diff -pruN 3.17.5-2/aclocal.m4 3.17.6-1/aclocal.m4
--- 3.17.5-2/aclocal.m4	2020-02-23 11:05:22.000000000 +0000
+++ 3.17.6-1/aclocal.m4	2020-07-13 09:47:45.000000000 +0000
@@ -20,18 +20,18 @@ You have another version of autoconf.  I
 If you have problems, you may need to regenerate the build system entirely.
 To do so, use the procedure documented by the package, typically 'autoreconf'.])])
 
-# gettext.m4 serial 70 (gettext-0.20)
-dnl Copyright (C) 1995-2014, 2016, 2018 Free Software Foundation, Inc.
+# gettext.m4 serial 71 (gettext-0.20.2)
+dnl Copyright (C) 1995-2014, 2016, 2018-2020 Free Software Foundation, Inc.
 dnl This file is free software; the Free Software Foundation
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl
 dnl This file can be used in projects which are not available under
-dnl the GNU General Public License or the GNU Library General Public
+dnl the GNU General Public License or the GNU Lesser General Public
 dnl License but which still want to provide support for the GNU gettext
 dnl functionality.
 dnl Please note that the actual code of the GNU gettext library is covered
-dnl by the GNU Library General Public License, and the rest of the GNU
+dnl by the GNU Lesser General Public License, and the rest of the GNU
 dnl gettext package is covered by the GNU General Public License.
 dnl They are *not* in the public domain.
 
@@ -407,8 +407,8 @@ AC_DEFUN([AM_GNU_GETTEXT_VERSION], [])
 dnl Usage: AM_GNU_GETTEXT_REQUIRE_VERSION([gettext-version])
 AC_DEFUN([AM_GNU_GETTEXT_REQUIRE_VERSION], [])
 
-# host-cpu-c-abi.m4 serial 11
-dnl Copyright (C) 2002-2019 Free Software Foundation, Inc.
+# host-cpu-c-abi.m4 serial 13
+dnl Copyright (C) 2002-2020 Free Software Foundation, Inc.
 dnl This file is free software; the Free Software Foundation
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
@@ -464,7 +464,7 @@ AC_DEFUN([gl_HOST_CPU_C_ABI],
     [case "$host_cpu" in
 
 changequote(,)dnl
-       i[4567]86 )
+       i[34567]86 )
 changequote([,])dnl
          gl_cv_host_cpu_c_abi=i386
          ;;
@@ -866,7 +866,8 @@ EOF
 
 
 dnl Sets the HOST_CPU_C_ABI_32BIT variable to 'yes' if the C language ABI
-dnl (application binary interface) is a 32-bit one, or to 'no' otherwise.
+dnl (application binary interface) is a 32-bit one, to 'no' if it is a 64-bit
+dnl one, or to 'unknown' if unknown.
 dnl This is a simplified variant of gl_HOST_CPU_C_ABI.
 AC_DEFUN([gl_HOST_CPU_C_ABI_32BIT],
 [
@@ -876,14 +877,44 @@ AC_DEFUN([gl_HOST_CPU_C_ABI_32BIT],
        case "$gl_cv_host_cpu_c_abi" in
          i386 | x86_64-x32 | arm | armhf | arm64-ilp32 | hppa | ia64-ilp32 | mips | mipsn32 | powerpc | riscv*-ilp32* | s390 | sparc)
            gl_cv_host_cpu_c_abi_32bit=yes ;;
-         *)
+         x86_64 | alpha | arm64 | hppa64 | ia64 | mips64 | powerpc64 | powerpc64-elfv2 | riscv*-lp64* | s390x | sparc64 )
            gl_cv_host_cpu_c_abi_32bit=no ;;
+         *)
+           gl_cv_host_cpu_c_abi_32bit=unknown ;;
        esac
      else
        case "$host_cpu" in
 
+         # CPUs that only support a 32-bit ABI.
+         arc \
+         | bfin \
+         | cris* \
+         | csky \
+         | epiphany \
+         | ft32 \
+         | h8300 \
+         | m68k \
+         | microblaze | microblazeel \
+         | nds32 | nds32le | nds32be \
+         | nios2 | nios2eb | nios2el \
+         | or1k* \
+         | or32 \
+         | sh | sh[1234] | sh[1234]e[lb] \
+         | tic6x \
+         | xtensa* )
+           gl_cv_host_cpu_c_abi_32bit=yes
+           ;;
+
+         # CPUs that only support a 64-bit ABI.
+changequote(,)dnl
+         alpha | alphaev[4-8] | alphaev56 | alphapca5[67] | alphaev6[78] \
+         | mmix )
+changequote([,])dnl
+           gl_cv_host_cpu_c_abi_32bit=no
+           ;;
+
 changequote(,)dnl
-         i[4567]86 )
+         i[34567]86 )
 changequote([,])dnl
            gl_cv_host_cpu_c_abi_32bit=yes
            ;;
@@ -1043,7 +1074,7 @@ changequote([,])dnl
            ;;
 
          *)
-           gl_cv_host_cpu_c_abi_32bit=no
+           gl_cv_host_cpu_c_abi_32bit=unknown
            ;;
        esac
      fi
@@ -1053,7 +1084,7 @@ changequote([,])dnl
 ])
 
 # iconv.m4 serial 21
-dnl Copyright (C) 2000-2002, 2007-2014, 2016-2019 Free Software Foundation,
+dnl Copyright (C) 2000-2002, 2007-2014, 2016-2020 Free Software Foundation,
 dnl Inc.
 dnl This file is free software; the Free Software Foundation
 dnl gives unlimited permission to copy and/or distribute it,
@@ -1341,18 +1372,18 @@ size_t iconv();
     ])
 ])
 
-# intlmacosx.m4 serial 6 (gettext-0.20)
-dnl Copyright (C) 2004-2014, 2016, 2019 Free Software Foundation, Inc.
+# intlmacosx.m4 serial 8 (gettext-0.20.2)
+dnl Copyright (C) 2004-2014, 2016, 2019-2020 Free Software Foundation, Inc.
 dnl This file is free software; the Free Software Foundation
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl
 dnl This file can be used in projects which are not available under
-dnl the GNU General Public License or the GNU Library General Public
+dnl the GNU General Public License or the GNU Lesser General Public
 dnl License but which still want to provide support for the GNU gettext
 dnl functionality.
 dnl Please note that the actual code of the GNU gettext library is covered
-dnl by the GNU Library General Public License, and the rest of the GNU
+dnl by the GNU Lesser General Public License, and the rest of the GNU
 dnl gettext package is covered by the GNU General Public License.
 dnl They are *not* in the public domain.
 
@@ -1376,21 +1407,15 @@ AC_DEFUN([gt_INTL_MACOSX],
     AC_DEFINE([HAVE_CFPREFERENCESCOPYAPPVALUE], [1],
       [Define to 1 if you have the Mac OS X function CFPreferencesCopyAppValue in the CoreFoundation framework.])
   fi
-  dnl Check for API introduced in Mac OS X 10.5.
-  AC_CACHE_CHECK([for CFLocaleCopyCurrent], [gt_cv_func_CFLocaleCopyCurrent],
-    [gt_save_LIBS="$LIBS"
-     LIBS="$LIBS -Wl,-framework -Wl,CoreFoundation"
-     AC_LINK_IFELSE(
-       [AC_LANG_PROGRAM(
-          [[#include <CoreFoundation/CFLocale.h>]],
-          [[CFLocaleCopyCurrent();]])],
-       [gt_cv_func_CFLocaleCopyCurrent=yes],
-       [gt_cv_func_CFLocaleCopyCurrent=no])
-     LIBS="$gt_save_LIBS"])
-  if test $gt_cv_func_CFLocaleCopyCurrent = yes; then
-    AC_DEFINE([HAVE_CFLOCALECOPYCURRENT], [1],
-      [Define to 1 if you have the Mac OS X function CFLocaleCopyCurrent in the CoreFoundation framework.])
-  fi
+  dnl Don't check for the API introduced in Mac OS X 10.5, CFLocaleCopyCurrent,
+  dnl because in macOS 10.13.4 it has the following behaviour:
+  dnl When two or more languages are specified in the
+  dnl "System Preferences > Language & Region > Preferred Languages" panel,
+  dnl it returns en_CC where CC is the territory (even when English is not among
+  dnl the preferred languages!).  What we want instead is what
+  dnl CFLocaleCopyCurrent returned in earlier macOS releases and what
+  dnl CFPreferencesCopyAppValue still returns, namely ll_CC where ll is the
+  dnl first among the preferred languages and CC is the territory.
   AC_CACHE_CHECK([for CFLocaleCopyPreferredLanguages], [gt_cv_func_CFLocaleCopyPreferredLanguages],
     [gt_save_LIBS="$LIBS"
      LIBS="$LIBS -Wl,-framework -Wl,CoreFoundation"
@@ -1407,7 +1432,6 @@ AC_DEFUN([gt_INTL_MACOSX],
   fi
   INTL_MACOSX_LIBS=
   if test $gt_cv_func_CFPreferencesCopyAppValue = yes \
-     || test $gt_cv_func_CFLocaleCopyCurrent = yes \
      || test $gt_cv_func_CFLocaleCopyPreferredLanguages = yes; then
     INTL_MACOSX_LIBS="-Wl,-framework -Wl,CoreFoundation"
   fi
@@ -1415,7 +1439,7 @@ AC_DEFUN([gt_INTL_MACOSX],
 ])
 
 # lib-ld.m4 serial 9
-dnl Copyright (C) 1996-2003, 2009-2019 Free Software Foundation, Inc.
+dnl Copyright (C) 1996-2003, 2009-2020 Free Software Foundation, Inc.
 dnl This file is free software; the Free Software Foundation
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
@@ -1583,8 +1607,8 @@ fi
 AC_LIB_PROG_LD_GNU
 ])
 
-# lib-link.m4 serial 28
-dnl Copyright (C) 2001-2019 Free Software Foundation, Inc.
+# lib-link.m4 serial 31
+dnl Copyright (C) 2001-2020 Free Software Foundation, Inc.
 dnl This file is free software; the Free Software Foundation
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
@@ -1777,6 +1801,8 @@ AC_DEFUN([AC_LIB_LINKFLAGS_BODY],
   AC_LIB_WITH_FINAL_PREFIX([
     eval additional_includedir=\"$includedir\"
     eval additional_libdir=\"$libdir\"
+    eval additional_libdir2=\"$exec_prefix/$acl_libdirstem2\"
+    eval additional_libdir3=\"$exec_prefix/$acl_libdirstem3\"
   ])
   AC_ARG_WITH(PACK[-prefix],
 [[  --with-]]PACK[[-prefix[=DIR]  search for ]PACKLIBS[ in DIR/include and DIR/lib
@@ -1789,17 +1815,23 @@ AC_DEFUN([AC_LIB_LINKFLAGS_BODY],
         AC_LIB_WITH_FINAL_PREFIX([
           eval additional_includedir=\"$includedir\"
           eval additional_libdir=\"$libdir\"
+          eval additional_libdir2=\"$exec_prefix/$acl_libdirstem2\"
+          eval additional_libdir3=\"$exec_prefix/$acl_libdirstem3\"
         ])
       else
         additional_includedir="$withval/include"
         additional_libdir="$withval/$acl_libdirstem"
-        if test "$acl_libdirstem2" != "$acl_libdirstem" \
-           && test ! -d "$withval/$acl_libdirstem"; then
-          additional_libdir="$withval/$acl_libdirstem2"
-        fi
+        additional_libdir2="$withval/$acl_libdirstem2"
+        additional_libdir3="$withval/$acl_libdirstem3"
       fi
     fi
 ])
+  if test "X$additional_libdir2" = "X$additional_libdir"; then
+    additional_libdir2=
+  fi
+  if test "X$additional_libdir3" = "X$additional_libdir"; then
+    additional_libdir3=
+  fi
   dnl Search the library and its dependencies in $additional_libdir and
   dnl $LDFLAGS. Using breadth-first-seach.
   LIB[]NAME=
@@ -1855,48 +1887,54 @@ AC_DEFUN([AC_LIB_LINKFLAGS_BODY],
             shrext=
           fi
           if test $use_additional = yes; then
-            dir="$additional_libdir"
-            dnl The same code as in the loop below:
-            dnl First look for a shared library.
-            if test -n "$acl_shlibext"; then
-              if test -f "$dir/$libname$shrext"; then
-                found_dir="$dir"
-                found_so="$dir/$libname$shrext"
-              else
-                if test "$acl_library_names_spec" = '$libname$shrext$versuffix'; then
-                  ver=`(cd "$dir" && \
-                        for f in "$libname$shrext".*; do echo "$f"; done \
-                        | sed -e "s,^$libname$shrext\\\\.,," \
-                        | sort -t '.' -n -r -k1,1 -k2,2 -k3,3 -k4,4 -k5,5 \
-                        | sed 1q ) 2>/dev/null`
-                  if test -n "$ver" && test -f "$dir/$libname$shrext.$ver"; then
-                    found_dir="$dir"
-                    found_so="$dir/$libname$shrext.$ver"
+            for additional_libdir_variable in additional_libdir additional_libdir2 additional_libdir3; do
+              if test "X$found_dir" = "X"; then
+                eval dir=\$$additional_libdir_variable
+                if test -n "$dir"; then
+                  dnl The same code as in the loop below:
+                  dnl First look for a shared library.
+                  if test -n "$acl_shlibext"; then
+                    if test -f "$dir/$libname$shrext" && acl_is_expected_elfclass < "$dir/$libname$shrext"; then
+                      found_dir="$dir"
+                      found_so="$dir/$libname$shrext"
+                    else
+                      if test "$acl_library_names_spec" = '$libname$shrext$versuffix'; then
+                        ver=`(cd "$dir" && \
+                              for f in "$libname$shrext".*; do echo "$f"; done \
+                              | sed -e "s,^$libname$shrext\\\\.,," \
+                              | sort -t '.' -n -r -k1,1 -k2,2 -k3,3 -k4,4 -k5,5 \
+                              | sed 1q ) 2>/dev/null`
+                        if test -n "$ver" && test -f "$dir/$libname$shrext.$ver" && acl_is_expected_elfclass < "$dir/$libname$shrext.$ver"; then
+                          found_dir="$dir"
+                          found_so="$dir/$libname$shrext.$ver"
+                        fi
+                      else
+                        eval library_names=\"$acl_library_names_spec\"
+                        for f in $library_names; do
+                          if test -f "$dir/$f" && acl_is_expected_elfclass < "$dir/$f"; then
+                            found_dir="$dir"
+                            found_so="$dir/$f"
+                            break
+                          fi
+                        done
+                      fi
+                    fi
                   fi
-                else
-                  eval library_names=\"$acl_library_names_spec\"
-                  for f in $library_names; do
-                    if test -f "$dir/$f"; then
+                  dnl Then look for a static library.
+                  if test "X$found_dir" = "X"; then
+                    if test -f "$dir/$libname.$acl_libext" && ${AR-ar} -p "$dir/$libname.$acl_libext" | acl_is_expected_elfclass; then
                       found_dir="$dir"
-                      found_so="$dir/$f"
-                      break
+                      found_a="$dir/$libname.$acl_libext"
                     fi
-                  done
+                  fi
+                  if test "X$found_dir" != "X"; then
+                    if test -f "$dir/$libname.la"; then
+                      found_la="$dir/$libname.la"
+                    fi
+                  fi
                 fi
               fi
-            fi
-            dnl Then look for a static library.
-            if test "X$found_dir" = "X"; then
-              if test -f "$dir/$libname.$acl_libext"; then
-                found_dir="$dir"
-                found_a="$dir/$libname.$acl_libext"
-              fi
-            fi
-            if test "X$found_dir" != "X"; then
-              if test -f "$dir/$libname.la"; then
-                found_la="$dir/$libname.la"
-              fi
-            fi
+            done
           fi
           if test "X$found_dir" = "X"; then
             for x in $LDFLAGS $LTLIB[]NAME; do
@@ -1906,7 +1944,7 @@ AC_DEFUN([AC_LIB_LINKFLAGS_BODY],
                   dir=`echo "X$x" | sed -e 's/^X-L//'`
                   dnl First look for a shared library.
                   if test -n "$acl_shlibext"; then
-                    if test -f "$dir/$libname$shrext"; then
+                    if test -f "$dir/$libname$shrext" && acl_is_expected_elfclass < "$dir/$libname$shrext"; then
                       found_dir="$dir"
                       found_so="$dir/$libname$shrext"
                     else
@@ -1916,14 +1954,14 @@ AC_DEFUN([AC_LIB_LINKFLAGS_BODY],
                               | sed -e "s,^$libname$shrext\\\\.,," \
                               | sort -t '.' -n -r -k1,1 -k2,2 -k3,3 -k4,4 -k5,5 \
                               | sed 1q ) 2>/dev/null`
-                        if test -n "$ver" && test -f "$dir/$libname$shrext.$ver"; then
+                        if test -n "$ver" && test -f "$dir/$libname$shrext.$ver" && acl_is_expected_elfclass < "$dir/$libname$shrext.$ver"; then
                           found_dir="$dir"
                           found_so="$dir/$libname$shrext.$ver"
                         fi
                       else
                         eval library_names=\"$acl_library_names_spec\"
                         for f in $library_names; do
-                          if test -f "$dir/$f"; then
+                          if test -f "$dir/$f" && acl_is_expected_elfclass < "$dir/$f"; then
                             found_dir="$dir"
                             found_so="$dir/$f"
                             break
@@ -1934,7 +1972,7 @@ AC_DEFUN([AC_LIB_LINKFLAGS_BODY],
                   fi
                   dnl Then look for a static library.
                   if test "X$found_dir" = "X"; then
-                    if test -f "$dir/$libname.$acl_libext"; then
+                    if test -f "$dir/$libname.$acl_libext" && ${AR-ar} -p "$dir/$libname.$acl_libext" | acl_is_expected_elfclass; then
                       found_dir="$dir"
                       found_a="$dir/$libname.$acl_libext"
                     fi
@@ -1960,7 +1998,8 @@ AC_DEFUN([AC_LIB_LINKFLAGS_BODY],
               dnl standard /usr/lib.
               if test "$enable_rpath" = no \
                  || test "X$found_dir" = "X/usr/$acl_libdirstem" \
-                 || test "X$found_dir" = "X/usr/$acl_libdirstem2"; then
+                 || test "X$found_dir" = "X/usr/$acl_libdirstem2" \
+                 || test "X$found_dir" = "X/usr/$acl_libdirstem3"; then
                 dnl No hardcoding is needed.
                 LIB[]NAME="${LIB[]NAME}${LIB[]NAME:+ }$found_so"
               else
@@ -2060,6 +2099,13 @@ AC_DEFUN([AC_LIB_LINKFLAGS_BODY],
                 fi
                 additional_includedir="$basedir/include"
                 ;;
+              */$acl_libdirstem3 | */$acl_libdirstem3/)
+                basedir=`echo "X$found_dir" | sed -e 's,^X,,' -e "s,/$acl_libdirstem3/"'*$,,'`
+                if test "$name" = '$1'; then
+                  LIB[]NAME[]_PREFIX="$basedir"
+                fi
+                additional_includedir="$basedir/include"
+                ;;
             esac
             if test "X$additional_includedir" != "X"; then
               dnl Potentially add $additional_includedir to $INCNAME.
@@ -2110,19 +2156,21 @@ AC_DEFUN([AC_LIB_LINKFLAGS_BODY],
               for dep in $dependency_libs; do
                 case "$dep" in
                   -L*)
-                    additional_libdir=`echo "X$dep" | sed -e 's/^X-L//'`
-                    dnl Potentially add $additional_libdir to $LIBNAME and $LTLIBNAME.
+                    dependency_libdir=`echo "X$dep" | sed -e 's/^X-L//'`
+                    dnl Potentially add $dependency_libdir to $LIBNAME and $LTLIBNAME.
                     dnl But don't add it
                     dnl   1. if it's the standard /usr/lib,
                     dnl   2. if it's /usr/local/lib and we are using GCC on Linux,
                     dnl   3. if it's already present in $LDFLAGS or the already
                     dnl      constructed $LIBNAME,
                     dnl   4. if it doesn't exist as a directory.
-                    if test "X$additional_libdir" != "X/usr/$acl_libdirstem" \
-                       && test "X$additional_libdir" != "X/usr/$acl_libdirstem2"; then
+                    if test "X$dependency_libdir" != "X/usr/$acl_libdirstem" \
+                       && test "X$dependency_libdir" != "X/usr/$acl_libdirstem2" \
+                       && test "X$dependency_libdir" != "X/usr/$acl_libdirstem3"; then
                       haveit=
-                      if test "X$additional_libdir" = "X/usr/local/$acl_libdirstem" \
-                         || test "X$additional_libdir" = "X/usr/local/$acl_libdirstem2"; then
+                      if test "X$dependency_libdir" = "X/usr/local/$acl_libdirstem" \
+                         || test "X$dependency_libdir" = "X/usr/local/$acl_libdirstem2" \
+                         || test "X$dependency_libdir" = "X/usr/local/$acl_libdirstem3"; then
                         if test -n "$GCC"; then
                           case $host_os in
                             linux* | gnu* | k*bsd*-gnu) haveit=yes;;
@@ -2133,29 +2181,29 @@ AC_DEFUN([AC_LIB_LINKFLAGS_BODY],
                         haveit=
                         for x in $LDFLAGS $LIB[]NAME; do
                           AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-                          if test "X$x" = "X-L$additional_libdir"; then
+                          if test "X$x" = "X-L$dependency_libdir"; then
                             haveit=yes
                             break
                           fi
                         done
                         if test -z "$haveit"; then
-                          if test -d "$additional_libdir"; then
-                            dnl Really add $additional_libdir to $LIBNAME.
-                            LIB[]NAME="${LIB[]NAME}${LIB[]NAME:+ }-L$additional_libdir"
+                          if test -d "$dependency_libdir"; then
+                            dnl Really add $dependency_libdir to $LIBNAME.
+                            LIB[]NAME="${LIB[]NAME}${LIB[]NAME:+ }-L$dependency_libdir"
                           fi
                         fi
                         haveit=
                         for x in $LDFLAGS $LTLIB[]NAME; do
                           AC_LIB_WITH_FINAL_PREFIX([eval x=\"$x\"])
-                          if test "X$x" = "X-L$additional_libdir"; then
+                          if test "X$x" = "X-L$dependency_libdir"; then
                             haveit=yes
                             break
                           fi
                         done
                         if test -z "$haveit"; then
-                          if test -d "$additional_libdir"; then
-                            dnl Really add $additional_libdir to $LTLIBNAME.
-                            LTLIB[]NAME="${LTLIB[]NAME}${LTLIB[]NAME:+ }-L$additional_libdir"
+                          if test -d "$dependency_libdir"; then
+                            dnl Really add $dependency_libdir to $LTLIBNAME.
+                            LTLIB[]NAME="${LTLIB[]NAME}${LTLIB[]NAME:+ }-L$dependency_libdir"
                           fi
                         fi
                       fi
@@ -2303,7 +2351,8 @@ AC_DEFUN([AC_LIB_LINKFLAGS_FROM_LIBS],
           dir="$next"
           dnl No need to hardcode the standard /usr/lib.
           if test "X$dir" != "X/usr/$acl_libdirstem" \
-             && test "X$dir" != "X/usr/$acl_libdirstem2"; then
+             && test "X$dir" != "X/usr/$acl_libdirstem2" \
+             && test "X$dir" != "X/usr/$acl_libdirstem3"; then
             rpathdirs="$rpathdirs $dir"
           fi
           next=
@@ -2313,7 +2362,8 @@ AC_DEFUN([AC_LIB_LINKFLAGS_FROM_LIBS],
             -L*) dir=`echo "X$opt" | sed -e 's,^X-L,,'`
                  dnl No need to hardcode the standard /usr/lib.
                  if test "X$dir" != "X/usr/$acl_libdirstem" \
-                    && test "X$dir" != "X/usr/$acl_libdirstem2"; then
+                    && test "X$dir" != "X/usr/$acl_libdirstem2" \
+                    && test "X$dir" != "X/usr/$acl_libdirstem3"; then
                    rpathdirs="$rpathdirs $dir"
                  fi
                  next= ;;
@@ -2358,8 +2408,8 @@ AC_DEFUN([AC_LIB_LINKFLAGS_FROM_LIBS],
   AC_SUBST([$1])
 ])
 
-# lib-prefix.m4 serial 14
-dnl Copyright (C) 2001-2005, 2008-2019 Free Software Foundation, Inc.
+# lib-prefix.m4 serial 17
+dnl Copyright (C) 2001-2005, 2008-2020 Free Software Foundation, Inc.
 dnl This file is free software; the Free Software Foundation
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
@@ -2507,21 +2557,24 @@ AC_DEFUN([AC_LIB_WITH_FINAL_PREFIX],
 ])
 
 dnl AC_LIB_PREPARE_MULTILIB creates
-dnl - a variable acl_libdirstem, containing the basename of the libdir, either
-dnl   "lib" or "lib64" or "lib/64",
-dnl - a variable acl_libdirstem2, as a secondary possible value for
-dnl   acl_libdirstem, either the same as acl_libdirstem or "lib/sparcv9" or
-dnl   "lib/amd64".
+dnl - a function acl_is_expected_elfclass, that tests whether standard input
+dn;   has a 32-bit or 64-bit ELF header, depending on the host CPU ABI,
+dnl - 3 variables acl_libdirstem, acl_libdirstem2, acl_libdirstem3, containing
+dnl   the basename of the libdir to try in turn, either "lib" or "lib64" or
+dnl   "lib/64" or "lib32" or "lib/sparcv9" or "lib/amd64" or similar.
 AC_DEFUN([AC_LIB_PREPARE_MULTILIB],
 [
-  dnl There is no formal standard regarding lib and lib64.
-  dnl On glibc systems, the current practice is that on a system supporting
+  dnl There is no formal standard regarding lib, lib32, and lib64.
+  dnl On most glibc systems, the current practice is that on a system supporting
   dnl 32-bit and 64-bit instruction sets or ABIs, 64-bit libraries go under
-  dnl $prefix/lib64 and 32-bit libraries go under $prefix/lib. We determine
-  dnl the compiler's default mode by looking at the compiler's library search
-  dnl path. If at least one of its elements ends in /lib64 or points to a
-  dnl directory whose absolute pathname ends in /lib64, we assume a 64-bit ABI.
-  dnl Otherwise we use the default, namely "lib".
+  dnl $prefix/lib64 and 32-bit libraries go under $prefix/lib. However, on
+  dnl Arch Linux based distributions, it's the opposite: 32-bit libraries go
+  dnl under $prefix/lib32 and 64-bit libraries go under $prefix/lib.
+  dnl We determine the compiler's default mode by looking at the compiler's
+  dnl library search path. If at least one of its elements ends in /lib64 or
+  dnl points to a directory whose absolute pathname ends in /lib64, we use that
+  dnl for 64-bit ABIs. Similarly for 32-bit ABIs. Otherwise we use the default,
+  dnl namely "lib".
   dnl On Solaris systems, the current practice is that on a system supporting
   dnl 32-bit and 64-bit instruction sets or ABIs, 64-bit libraries go under
   dnl $prefix/lib/64 (which is a symlink to either $prefix/lib/sparcv9 or
@@ -2529,27 +2582,72 @@ AC_DEFUN([AC_LIB_PREPARE_MULTILIB],
   AC_REQUIRE([AC_CANONICAL_HOST])
   AC_REQUIRE([gl_HOST_CPU_C_ABI_32BIT])
 
-  case "$host_os" in
-    solaris*)
-      AC_CACHE_CHECK([for 64-bit host], [gl_cv_solaris_64bit],
-        [AC_COMPILE_IFELSE(
-           [AC_LANG_SOURCE(
-              [[#ifdef _LP64
-                 int ok;
-                #else
-                 error fail
-                #endif
-              ]])],
-           [gl_cv_solaris_64bit=yes],
-           [gl_cv_solaris_64bit=no])
-        ]);;
-  esac
+  AC_CACHE_CHECK([for ELF binary format], [gl_cv_elf],
+    [AC_EGREP_CPP([Extensible Linking Format],
+       [#ifdef __ELF__
+        Extensible Linking Format
+        #endif
+       ],
+       [gl_cv_elf=yes],
+       [gl_cv_elf=no])
+     ])
+  if test $gl_cv_elf; then
+    # Extract the ELF class of a file (5th byte) in decimal.
+    # Cf. https://en.wikipedia.org/wiki/Executable_and_Linkable_Format#File_header
+    if od -A x < /dev/null >/dev/null 2>/dev/null; then
+      # Use POSIX od.
+      func_elfclass ()
+      {
+        od -A n -t d1 -j 4 -N 1
+      }
+    else
+      # Use BSD hexdump.
+      func_elfclass ()
+      {
+        dd bs=1 count=1 skip=4 2>/dev/null | hexdump -e '1/1 "%3d "'
+        echo
+      }
+    fi
+changequote(,)dnl
+    case $HOST_CPU_C_ABI_32BIT in
+      yes)
+        # 32-bit ABI.
+        acl_is_expected_elfclass ()
+        {
+          test "`func_elfclass | sed -e 's/[ 	]//g'`" = 1
+        }
+        ;;
+      no)
+        # 64-bit ABI.
+        acl_is_expected_elfclass ()
+        {
+          test "`func_elfclass | sed -e 's/[ 	]//g'`" = 2
+        }
+        ;;
+      *)
+        # Unknown.
+        acl_is_expected_elfclass ()
+        {
+          :
+        }
+        ;;
+    esac
+changequote([,])dnl
+  else
+    acl_is_expected_elfclass ()
+    {
+      :
+    }
+  fi
 
   dnl Allow the user to override the result by setting acl_cv_libdirstems.
   AC_CACHE_CHECK([for the common suffixes of directories in the library search path],
     [acl_cv_libdirstems],
-    [acl_libdirstem=lib
+    [dnl Try 'lib' first, because that's the default for libdir in GNU, see
+     dnl <https://www.gnu.org/prep/standards/html_node/Directory-Variables.html>.
+     acl_libdirstem=lib
      acl_libdirstem2=
+     acl_libdirstem3=
      case "$host_os" in
        solaris*)
          dnl See Solaris 10 Software Developer Collection > Solaris 64-bit Developer's Guide > The Development Environment
@@ -2557,70 +2655,93 @@ AC_DEFUN([AC_LIB_PREPARE_MULTILIB],
          dnl "Portable Makefiles should refer to any library directories using the 64 symbolic link."
          dnl But we want to recognize the sparcv9 or amd64 subdirectory also if the
          dnl symlink is missing, so we set acl_libdirstem2 too.
-         if test $gl_cv_solaris_64bit = yes; then
-           acl_libdirstem=lib/64
+         if test $HOST_CPU_C_ABI_32BIT = no; then
+           acl_libdirstem2=lib/64
            case "$host_cpu" in
-             sparc*)        acl_libdirstem2=lib/sparcv9 ;;
-             i*86 | x86_64) acl_libdirstem2=lib/amd64 ;;
+             sparc*)        acl_libdirstem3=lib/sparcv9 ;;
+             i*86 | x86_64) acl_libdirstem3=lib/amd64 ;;
            esac
          fi
          ;;
        *)
          dnl If $CC generates code for a 32-bit ABI, the libraries are
-         dnl surely under $prefix/lib, not $prefix/lib64.
-         if test "$HOST_CPU_C_ABI_32BIT" != yes; then
-           dnl The result is a property of the system. However, non-system
-           dnl compilers sometimes have odd library search paths. Therefore
-           dnl prefer asking /usr/bin/gcc, if available, rather than $CC.
-           searchpath=`(if test -f /usr/bin/gcc \
-                           && LC_ALL=C /usr/bin/gcc -print-search-dirs >/dev/null 2>/dev/null; then \
-                          LC_ALL=C /usr/bin/gcc -print-search-dirs; \
-                        else \
-                          LC_ALL=C $CC -print-search-dirs; \
-                        fi) 2>/dev/null \
-                       | sed -n -e 's,^libraries: ,,p' | sed -e 's,^=,,'`
-           if test -n "$searchpath"; then
-             acl_save_IFS="${IFS= 	}"; IFS=":"
-             for searchdir in $searchpath; do
-               if test -d "$searchdir"; then
-                 case "$searchdir" in
-                   */lib64/ | */lib64 ) acl_libdirstem=lib64 ;;
-                   */../ | */.. )
-                     # Better ignore directories of this form. They are misleading.
-                     ;;
-                   *) searchdir=`cd "$searchdir" && pwd`
-                      case "$searchdir" in
-                        */lib64 ) acl_libdirstem=lib64 ;;
-                      esac ;;
-                 esac
-               fi
-             done
-             IFS="$acl_save_IFS"
+         dnl surely under $prefix/lib or $prefix/lib32, not $prefix/lib64.
+         dnl Similarly, if $CC generates code for a 64-bit ABI, the libraries
+         dnl are surely under $prefix/lib or $prefix/lib64, not $prefix/lib32.
+         dnl Find the compiler's search path. However, non-system compilers
+         dnl sometimes have odd library search paths. But we can't simply invoke
+         dnl '/usr/bin/gcc -print-search-dirs' because that would not take into
+         dnl account the -m32/-m31 or -m64 options from the $CC or $CFLAGS.
+         searchpath=`(LC_ALL=C $CC $CPPFLAGS $CFLAGS -print-search-dirs) 2>/dev/null \
+                     | sed -n -e 's,^libraries: ,,p' | sed -e 's,^=,,'`
+         if test $HOST_CPU_C_ABI_32BIT != no; then
+           # 32-bit or unknown ABI.
+           if test -d /usr/lib32; then
+             acl_libdirstem2=lib32
+           fi
+         fi
+         if test $HOST_CPU_C_ABI_32BIT != yes; then
+           # 64-bit or unknown ABI.
+           if test -d /usr/lib64; then
+             acl_libdirstem3=lib64
+           fi
+         fi
+         if test -n "$searchpath"; then
+           acl_save_IFS="${IFS= 	}"; IFS=":"
+           for searchdir in $searchpath; do
+             if test -d "$searchdir"; then
+               case "$searchdir" in
+                 */lib32/ | */lib32 ) acl_libdirstem2=lib32 ;;
+                 */lib64/ | */lib64 ) acl_libdirstem3=lib64 ;;
+                 */../ | */.. )
+                   # Better ignore directories of this form. They are misleading.
+                   ;;
+                 *) searchdir=`cd "$searchdir" && pwd`
+                    case "$searchdir" in
+                      */lib32 ) acl_libdirstem2=lib32 ;;
+                      */lib64 ) acl_libdirstem3=lib64 ;;
+                    esac ;;
+               esac
+             fi
+           done
+           IFS="$acl_save_IFS"
+           if test $HOST_CPU_C_ABI_32BIT = yes; then
+             # 32-bit ABI.
+             acl_libdirstem3=
+           fi
+           if test $HOST_CPU_C_ABI_32BIT = no; then
+             # 64-bit ABI.
+             acl_libdirstem2=
            fi
          fi
          ;;
      esac
      test -n "$acl_libdirstem2" || acl_libdirstem2="$acl_libdirstem"
-     acl_cv_libdirstems="$acl_libdirstem,$acl_libdirstem2"
+     test -n "$acl_libdirstem3" || acl_libdirstem3="$acl_libdirstem"
+     acl_cv_libdirstems="$acl_libdirstem,$acl_libdirstem2,$acl_libdirstem3"
     ])
-  # Decompose acl_cv_libdirstems into acl_libdirstem and acl_libdirstem2.
+  dnl Decompose acl_cv_libdirstems into acl_libdirstem, acl_libdirstem2, and
+  dnl acl_libdirstem3.
+changequote(,)dnl
   acl_libdirstem=`echo "$acl_cv_libdirstems" | sed -e 's/,.*//'`
-  acl_libdirstem2=`echo "$acl_cv_libdirstems" | sed -e '/,/s/.*,//'`
+  acl_libdirstem2=`echo "$acl_cv_libdirstems" | sed -e 's/^[^,]*,//' -e 's/,.*//'`
+  acl_libdirstem3=`echo "$acl_cv_libdirstems" | sed -e 's/^[^,]*,[^,]*,//' -e 's/,.*//'`
+changequote([,])dnl
 ])
 
-# nls.m4 serial 5 (gettext-0.18)
-dnl Copyright (C) 1995-2003, 2005-2006, 2008-2014, 2016, 2019 Free Software
-dnl Foundation, Inc.
+# nls.m4 serial 6 (gettext-0.20.2)
+dnl Copyright (C) 1995-2003, 2005-2006, 2008-2014, 2016, 2019-2020 Free
+dnl Software Foundation, Inc.
 dnl This file is free software; the Free Software Foundation
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl
 dnl This file can be used in projects which are not available under
-dnl the GNU General Public License or the GNU Library General Public
+dnl the GNU General Public License or the GNU Lesser General Public
 dnl License but which still want to provide support for the GNU gettext
 dnl functionality.
 dnl Please note that the actual code of the GNU gettext library is covered
-dnl by the GNU Library General Public License, and the rest of the GNU
+dnl by the GNU Lesser General Public License, and the rest of the GNU
 dnl gettext package is covered by the GNU General Public License.
 dnl They are *not* in the public domain.
 
@@ -2985,18 +3106,18 @@ AS_IF([test "$AS_TR_SH([with_]m4_tolower
         [AC_DEFINE([HAVE_][$1], 1, [Enable ]m4_tolower([$1])[ support])])
 ])dnl PKG_HAVE_DEFINE_WITH_MODULES
 
-# po.m4 serial 30 (gettext-0.20)
-dnl Copyright (C) 1995-2014, 2016, 2018-2019 Free Software Foundation, Inc.
+# po.m4 serial 31 (gettext-0.20.2)
+dnl Copyright (C) 1995-2014, 2016, 2018-2020 Free Software Foundation, Inc.
 dnl This file is free software; the Free Software Foundation
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl
 dnl This file can be used in projects which are not available under
-dnl the GNU General Public License or the GNU Library General Public
+dnl the GNU General Public License or the GNU Lesser General Public
 dnl License but which still want to provide support for the GNU gettext
 dnl functionality.
 dnl Please note that the actual code of the GNU gettext library is covered
-dnl by the GNU Library General Public License, and the rest of the GNU
+dnl by the GNU Lesser General Public License, and the rest of the GNU
 dnl gettext package is covered by the GNU General Public License.
 dnl They are *not* in the public domain.
 
@@ -3436,18 +3557,18 @@ AC_DEFUN([AM_XGETTEXT_OPTION],
   XGETTEXT_EXTRA_OPTIONS="$XGETTEXT_EXTRA_OPTIONS $1"
 ])
 
-# progtest.m4 serial 7 (gettext-0.18.2)
-dnl Copyright (C) 1996-2003, 2005, 2008-2019 Free Software Foundation, Inc.
+# progtest.m4 serial 8 (gettext-0.20.2)
+dnl Copyright (C) 1996-2003, 2005, 2008-2020 Free Software Foundation, Inc.
 dnl This file is free software; the Free Software Foundation
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl
 dnl This file can be used in projects which are not available under
-dnl the GNU General Public License or the GNU Library General Public
+dnl the GNU General Public License or the GNU Lesser General Public
 dnl License but which still want to provide support for the GNU gettext
 dnl functionality.
 dnl Please note that the actual code of the GNU gettext library is covered
-dnl by the GNU Library General Public License, and the rest of the GNU
+dnl by the GNU Lesser General Public License, and the rest of the GNU
 dnl gettext package is covered by the GNU General Public License.
 dnl They are *not* in the public domain.
 
@@ -4357,244 +4478,6 @@ AC_LANG_POP([C])])
 # For backward compatibility.
 AC_DEFUN_ONCE([AM_PROG_CC_C_O], [AC_REQUIRE([AC_PROG_CC])])
 
-# Copyright (C) 1999-2018 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-
-# AM_PATH_PYTHON([MINIMUM-VERSION], [ACTION-IF-FOUND], [ACTION-IF-NOT-FOUND])
-# ---------------------------------------------------------------------------
-# Adds support for distributing Python modules and packages.  To
-# install modules, copy them to $(pythondir), using the python_PYTHON
-# automake variable.  To install a package with the same name as the
-# automake package, install to $(pkgpythondir), or use the
-# pkgpython_PYTHON automake variable.
-#
-# The variables $(pyexecdir) and $(pkgpyexecdir) are provided as
-# locations to install python extension modules (shared libraries).
-# Another macro is required to find the appropriate flags to compile
-# extension modules.
-#
-# If your package is configured with a different prefix to python,
-# users will have to add the install directory to the PYTHONPATH
-# environment variable, or create a .pth file (see the python
-# documentation for details).
-#
-# If the MINIMUM-VERSION argument is passed, AM_PATH_PYTHON will
-# cause an error if the version of python installed on the system
-# doesn't meet the requirement.  MINIMUM-VERSION should consist of
-# numbers and dots only.
-AC_DEFUN([AM_PATH_PYTHON],
- [
-  dnl Find a Python interpreter.  Python versions prior to 2.0 are not
-  dnl supported. (2.0 was released on October 16, 2000).
-  m4_define_default([_AM_PYTHON_INTERPRETER_LIST],
-[python python2 python3 dnl
- python3.9 python3.8 python3.7 python3.6 python3.5 python3.4 python3.3 dnl
- python3.2 python3.1 python3.0 dnl
- python2.7 python2.6 python2.5 python2.4 python2.3 python2.2 python2.1 dnl
- python2.0])
-
-  AC_ARG_VAR([PYTHON], [the Python interpreter])
-
-  m4_if([$1],[],[
-    dnl No version check is needed.
-    # Find any Python interpreter.
-    if test -z "$PYTHON"; then
-      AC_PATH_PROGS([PYTHON], _AM_PYTHON_INTERPRETER_LIST, :)
-    fi
-    am_display_PYTHON=python
-  ], [
-    dnl A version check is needed.
-    if test -n "$PYTHON"; then
-      # If the user set $PYTHON, use it and don't search something else.
-      AC_MSG_CHECKING([whether $PYTHON version is >= $1])
-      AM_PYTHON_CHECK_VERSION([$PYTHON], [$1],
-			      [AC_MSG_RESULT([yes])],
-			      [AC_MSG_RESULT([no])
-			       AC_MSG_ERROR([Python interpreter is too old])])
-      am_display_PYTHON=$PYTHON
-    else
-      # Otherwise, try each interpreter until we find one that satisfies
-      # VERSION.
-      AC_CACHE_CHECK([for a Python interpreter with version >= $1],
-	[am_cv_pathless_PYTHON],[
-	for am_cv_pathless_PYTHON in _AM_PYTHON_INTERPRETER_LIST none; do
-	  test "$am_cv_pathless_PYTHON" = none && break
-	  AM_PYTHON_CHECK_VERSION([$am_cv_pathless_PYTHON], [$1], [break])
-	done])
-      # Set $PYTHON to the absolute path of $am_cv_pathless_PYTHON.
-      if test "$am_cv_pathless_PYTHON" = none; then
-	PYTHON=:
-      else
-        AC_PATH_PROG([PYTHON], [$am_cv_pathless_PYTHON])
-      fi
-      am_display_PYTHON=$am_cv_pathless_PYTHON
-    fi
-  ])
-
-  if test "$PYTHON" = :; then
-  dnl Run any user-specified action, or abort.
-    m4_default([$3], [AC_MSG_ERROR([no suitable Python interpreter found])])
-  else
-
-  dnl Query Python for its version number.  Getting [:3] seems to be
-  dnl the best way to do this; it's what "site.py" does in the standard
-  dnl library.
-
-  AC_CACHE_CHECK([for $am_display_PYTHON version], [am_cv_python_version],
-    [am_cv_python_version=`$PYTHON -c "import sys; sys.stdout.write(sys.version[[:3]])"`])
-  AC_SUBST([PYTHON_VERSION], [$am_cv_python_version])
-
-  dnl Use the values of $prefix and $exec_prefix for the corresponding
-  dnl values of PYTHON_PREFIX and PYTHON_EXEC_PREFIX.  These are made
-  dnl distinct variables so they can be overridden if need be.  However,
-  dnl general consensus is that you shouldn't need this ability.
-
-  AC_SUBST([PYTHON_PREFIX], ['${prefix}'])
-  AC_SUBST([PYTHON_EXEC_PREFIX], ['${exec_prefix}'])
-
-  dnl At times (like when building shared libraries) you may want
-  dnl to know which OS platform Python thinks this is.
-
-  AC_CACHE_CHECK([for $am_display_PYTHON platform], [am_cv_python_platform],
-    [am_cv_python_platform=`$PYTHON -c "import sys; sys.stdout.write(sys.platform)"`])
-  AC_SUBST([PYTHON_PLATFORM], [$am_cv_python_platform])
-
-  # Just factor out some code duplication.
-  am_python_setup_sysconfig="\
-import sys
-# Prefer sysconfig over distutils.sysconfig, for better compatibility
-# with python 3.x.  See automake bug#10227.
-try:
-    import sysconfig
-except ImportError:
-    can_use_sysconfig = 0
-else:
-    can_use_sysconfig = 1
-# Can't use sysconfig in CPython 2.7, since it's broken in virtualenvs:
-# <https://github.com/pypa/virtualenv/issues/118>
-try:
-    from platform import python_implementation
-    if python_implementation() == 'CPython' and sys.version[[:3]] == '2.7':
-        can_use_sysconfig = 0
-except ImportError:
-    pass"
-
-  dnl Set up 4 directories:
-
-  dnl pythondir -- where to install python scripts.  This is the
-  dnl   site-packages directory, not the python standard library
-  dnl   directory like in previous automake betas.  This behavior
-  dnl   is more consistent with lispdir.m4 for example.
-  dnl Query distutils for this directory.
-  AC_CACHE_CHECK([for $am_display_PYTHON script directory],
-    [am_cv_python_pythondir],
-    [if test "x$prefix" = xNONE
-     then
-       am_py_prefix=$ac_default_prefix
-     else
-       am_py_prefix=$prefix
-     fi
-     am_cv_python_pythondir=`$PYTHON -c "
-$am_python_setup_sysconfig
-if can_use_sysconfig:
-    sitedir = sysconfig.get_path('purelib', vars={'base':'$am_py_prefix'})
-else:
-    from distutils import sysconfig
-    sitedir = sysconfig.get_python_lib(0, 0, prefix='$am_py_prefix')
-sys.stdout.write(sitedir)"`
-     case $am_cv_python_pythondir in
-     $am_py_prefix*)
-       am__strip_prefix=`echo "$am_py_prefix" | sed 's|.|.|g'`
-       am_cv_python_pythondir=`echo "$am_cv_python_pythondir" | sed "s,^$am__strip_prefix,$PYTHON_PREFIX,"`
-       ;;
-     *)
-       case $am_py_prefix in
-         /usr|/System*) ;;
-         *)
-	  am_cv_python_pythondir=$PYTHON_PREFIX/lib/python$PYTHON_VERSION/site-packages
-	  ;;
-       esac
-       ;;
-     esac
-    ])
-  AC_SUBST([pythondir], [$am_cv_python_pythondir])
-
-  dnl pkgpythondir -- $PACKAGE directory under pythondir.  Was
-  dnl   PYTHON_SITE_PACKAGE in previous betas, but this naming is
-  dnl   more consistent with the rest of automake.
-
-  AC_SUBST([pkgpythondir], [\${pythondir}/$PACKAGE])
-
-  dnl pyexecdir -- directory for installing python extension modules
-  dnl   (shared libraries)
-  dnl Query distutils for this directory.
-  AC_CACHE_CHECK([for $am_display_PYTHON extension module directory],
-    [am_cv_python_pyexecdir],
-    [if test "x$exec_prefix" = xNONE
-     then
-       am_py_exec_prefix=$am_py_prefix
-     else
-       am_py_exec_prefix=$exec_prefix
-     fi
-     am_cv_python_pyexecdir=`$PYTHON -c "
-$am_python_setup_sysconfig
-if can_use_sysconfig:
-    sitedir = sysconfig.get_path('platlib', vars={'platbase':'$am_py_prefix'})
-else:
-    from distutils import sysconfig
-    sitedir = sysconfig.get_python_lib(1, 0, prefix='$am_py_prefix')
-sys.stdout.write(sitedir)"`
-     case $am_cv_python_pyexecdir in
-     $am_py_exec_prefix*)
-       am__strip_prefix=`echo "$am_py_exec_prefix" | sed 's|.|.|g'`
-       am_cv_python_pyexecdir=`echo "$am_cv_python_pyexecdir" | sed "s,^$am__strip_prefix,$PYTHON_EXEC_PREFIX,"`
-       ;;
-     *)
-       case $am_py_exec_prefix in
-         /usr|/System*) ;;
-         *)
-	   am_cv_python_pyexecdir=$PYTHON_EXEC_PREFIX/lib/python$PYTHON_VERSION/site-packages
-	   ;;
-       esac
-       ;;
-     esac
-    ])
-  AC_SUBST([pyexecdir], [$am_cv_python_pyexecdir])
-
-  dnl pkgpyexecdir -- $(pyexecdir)/$(PACKAGE)
-
-  AC_SUBST([pkgpyexecdir], [\${pyexecdir}/$PACKAGE])
-
-  dnl Run any user-specified action.
-  $2
-  fi
-
-])
-
-
-# AM_PYTHON_CHECK_VERSION(PROG, VERSION, [ACTION-IF-TRUE], [ACTION-IF-FALSE])
-# ---------------------------------------------------------------------------
-# Run ACTION-IF-TRUE if the Python interpreter PROG has version >= VERSION.
-# Run ACTION-IF-FALSE otherwise.
-# This test uses sys.hexversion instead of the string equivalent (first
-# word of sys.version), in order to cope with versions such as 2.2c1.
-# This supports Python 2.0 or higher. (2.0 was released on October 16, 2000).
-AC_DEFUN([AM_PYTHON_CHECK_VERSION],
- [prog="import sys
-# split strings by '.' and convert to numeric.  Append some zeros
-# because we need at least 4 digits for the hex conversion.
-# map returns an iterator in Python 3.0 and a list in 2.x
-minver = list(map(int, '$2'.split('.'))) + [[0, 0, 0]]
-minverhex = 0
-# xrange is not present in Python 3.0 and range returns an iterator
-for i in list(range(0, 4)): minverhex = (minverhex << 8) + minver[[i]]
-sys.exit(sys.hexversion < minverhex)"
-  AS_IF([AM_RUN_LOG([$1 -c "$prog"])], [$3], [$4])])
-
 # Copyright (C) 2001-2018 Free Software Foundation, Inc.
 #
 # This file is free software; the Free Software Foundation
diff -pruN 3.17.5-2/AUTHORS 3.17.6-1/AUTHORS
--- 3.17.5-2/AUTHORS	2020-02-11 13:08:20.000000000 +0000
+++ 3.17.6-1/AUTHORS	2020-07-13 09:36:46.000000000 +0000
@@ -44,6 +44,7 @@ Claws Mail translation team
 	[cs] 	David Vachulka 		<david@konstrukce-cad.com>
 	[da] 	Erik P. Olsen 		<epodata@gmail.com>
 	[de]	Simon Legner		<simon.legner@gmail.com>
+	[el_GR]	Haris Karachristianidis	<hariskar@cryptolab.net>
 	[en_GB]	Paul Mangan		<paul@claws-mail.org>
 	[es]	Ricardo Mones Lastra 	<ricardo@mones.org>
 	[fi]	Flammie Pirinen 	<flammie@iki.fi>
@@ -309,7 +310,7 @@ contributors (in addition to the above;
 	Arthur Huillet
 	Blatinox
 	Andy Balaam
-	Hanno Boeck
+	Hanno Böck
 	Ben Hutchings
 	Ralf Bormann
 	Darac Marjal
@@ -330,4 +331,5 @@ contributors (in addition to the above;
 	Alexander Lyons Harkness
 	Jakub Kiciński
 	Jean Delvare
+	Damian Poddebniak
 
diff -pruN 3.17.5-2/ChangeLog 3.17.6-1/ChangeLog
--- 3.17.5-2/ChangeLog	2020-02-23 11:06:57.000000000 +0000
+++ 3.17.6-1/ChangeLog	2020-07-13 09:49:13.000000000 +0000
@@ -1,3 +1,189 @@
+2020-07-13  [Paul] 3.17.6
+
+	* NEWS
+	* README
+	* RELEASE_NOTES		
+		for release 3.17.6
+
+2020-07-13  [Paul] 3.17.5-31-gfcc253290
+
+	* AUTHORS
+	* src/common/session.c
+	* src/gtk/authors.h		
+		fix STARTTLS protocol violation  with thanks to, and patch by Damian
+		Poddebniak and Hanno Böck
+
+2020-07-12  [Paul] 3.17.5-30-g12872fedd
+
+	* po/pl.po		
+		pl.po updated again
+
+2020-07-12  [Paul] 3.17.5-29-g6584f2b00
+
+	* po/el_GR.po
+	* po/pl.po		
+		updated by Χάρης Καραχριστιανίδης and Jakub Jankiewicz respectively
+
+2020-07-11  [Paul] 3.17.5-28-g650ca51b2
+
+	* src/compose.c		
+		warn about privacy system 'none' and auto sign/encrypt being enabled
+		in all applicable scenarios
+
+2020-07-11  [Paul] 3.17.5-27-g762988d1a
+
+	* src/compose.c		
+		when redirecting make encrypt and sign buttons inactive, and don't
+		care about folder privacy settings
+
+2020-07-08  [Ricardo Mones] 3.17.5-26-g859ba3ef4
+
+	* src/prefs_common.c		
+		Reverse default value when building with NLS  Ref:
+		https://lists.claws-mail.org/pipermail/devel/2020-July/002541.html
+
+2020-06-24  [Holger Berndt] 3.17.5-25-gfaeb0ebdb
+
+	* src/plugins/notification/notification_plugin.c		
+		Notification plugin: Add timeout to hide-on-startup until main win is
+		shown again  Workaround for bug 3922
+
+2020-06-21  [Ricardo Mones] 3.17.5-24-g4ed9411f4
+
+	* src/plugins/libravatar/libravatar_image.c		
+		Fix bug 4220 "generates files in cache without content"  Also replace
+		"safe" call, since file should not be locked and is going to be
+		deleted anyway.
+
+2020-06-21  [Ricardo Mones] 3.17.5-23-g3fdfe990c
+
+	* src/plugins/libravatar/libravatar_image.c
+	* src/plugins/libravatar/libravatar_prefs.c
+	* src/plugins/libravatar/libravatar_prefs.h		
+		Fix bug 4325 "Following redirects when retrieving image"  Previously
+		hardcoded numbers are now raised to cope with libravatar servers
+		changes and also moved into 3 new hidden preferences for the plugin,
+		for future customisation if required.
+
+2020-06-03  [Paul] 3.17.5-22-gabfab6860
+
+	* src/textview.c		
+		add Phishing warning when copying url  closes RFE 4348 'display the
+		phishing pop on "copy this libnk"' and ends continual badgering
+
+2020-05-18  [Paul] 3.17.5-21-gcf7ccc9dc
+
+	* configure.ac		
+		use pkgconfig to check for python2 directly  this makes it possible
+		to build the python plugin, for example,  when using a sustem which
+		has both python2 and python3 and defaults to the latter
+
+2020-05-14  [paul] 3.17.5-20-ge1cb6c9d1
+
+	* src/imap.c		
+		remove wonky style
+
+2020-05-14  [Paul] 3.17.5-19-gf555c4656
+
+	* src/imap.c		
+		revert last commit, it's not needed
+
+2020-05-14  [Paul] 3.17.5-18-g5f3de22a4
+
+	* src/imap.c		
+		probable fix for bug 4136 'Quick search throws bad command argument
+		error 11 on Microsoft Exchange'
+
+2020-05-12  [Paul] 3.17.5-17-gd4db7d121
+
+	* src/gtk/gtkutils.c
+	* src/mbox.c		
+		make the progress window more responsive when importing mbox file
+
+2020-05-12  [Paul] 3.17.5-16-g6aa5a37b2
+
+	* src/import.c		
+		fix bug 4342, 'Import mbox file command doesn't work twice on a row'
+
+2020-05-09  [Ricardo Mones] 3.17.5-15-g68d88ecf5
+
+	* tools/claws.i18n.status.pl		
+		Try to use more modern Perl
+
+2020-05-08  [Ricardo Mones] 3.17.5-14-g8d1aa9e34
+
+	* tools/claws.i18n.status.pl		
+		Add Greek to i18n stats
+
+2020-05-07  [Paul] 3.17.5-13-g73bd052b7
+
+	* src/prefs_template.c		
+		fix the fix  what a palaver
+
+2020-05-07  [Paul] 3.17.5-12-g54edd9b20
+
+	* src/prefs_template.c		
+		fix last commit
+
+2020-05-07  [Paul] 3.17.5-11-g762f12187
+
+	* src/prefs_template.c		
+		fix non-translation of some strings
+
+2020-05-07  [Paul] 3.17.5-10-g85c4fc730
+
+	* src/foldersel.c		
+		allow inheriting folder prefs/properties from the move/copy dialogue
+		when creating new folders here
+
+2020-05-05  [iwkse] 3.17.5-9-g6054116fe
+
+	* po/it.po		
+		Remove exceeding space
+
+2020-05-05  [iwkse] 3.17.5-8-g2bcb9e91f
+
+	* po/it.po		
+		Fix some typo
+
+2020-04-28  [Paul] 3.17.5-7-ge0469e58a
+
+	* src/prefs_common.c		
+		increase the default width of the Tags window, to accommodate
+		lanaguages such as Greek
+
+2020-04-28  [Paul] 3.17.5-6-gb59f2a10d
+
+	* src/mimeview.c		
+		fix fat-fingered crash when v (hiding msgview) is pressed just before
+		c (check signature)
+
+2020-04-28  [Paul] 3.17.5-5-g696cdd7b0
+
+	* AUTHORS		
+		add new translator
+
+2020-04-28  [Paul] 3.17.5-4-gde52ba584
+
+	* configure.ac
+	* po/el_GR.po		
+		add Greek translation, by Χάρης Καραχριστιανίδης
+
+2020-04-09  [Paul] 3.17.5-3-g55b02eeed
+
+	* configure.ac		
+		fix typo
+
+2020-03-23  [Paul] 3.17.5-2-g499cae645
+
+	* src/common/claws.c		
+		fix initial debug line
+
+2020-03-19  [Andrej Kacian] 3.17.5-1-g557355e4f
+
+	* src/plugins/litehtml_viewer/claws.def		
+		Add missing symbols to litehtml_viewer's claws.def
+
 2020-02-23  [Paul] 3.17.5
 
 	* NEWS
diff -pruN 3.17.5-2/config/Makefile.in 3.17.6-1/config/Makefile.in
--- 3.17.5-2/config/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/config/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -291,15 +291,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -376,13 +370,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/config.h.in 3.17.6-1/config.h.in
--- 3.17.5-2/config.h.in	2020-02-23 11:05:24.000000000 +0000
+++ 3.17.6-1/config.h.in	2020-07-13 09:47:47.000000000 +0000
@@ -40,10 +40,6 @@
 /* Define to 1 if you have the `bind_textdomain_codeset' function. */
 #undef HAVE_BIND_TEXTDOMAIN_CODESET
 
-/* Define to 1 if you have the Mac OS X function CFLocaleCopyCurrent in the
-   CoreFoundation framework. */
-#undef HAVE_CFLOCALECOPYCURRENT
-
 /* Define to 1 if you have the Mac OS X function
    CFLocaleCopyPreferredLanguages in the CoreFoundation framework. */
 #undef HAVE_CFLOCALECOPYPREFERREDLANGUAGES
@@ -156,7 +152,7 @@
 /* Define if you want compface support. */
 #undef HAVE_LIBCOMPFACE
 
-/* Define if you want IMAP and/or NNit TP support. */
+/* Define if you want IMAP and/or NNTP support. */
 #undef HAVE_LIBETPAN
 
 /* Define if libnotify support is enabled */
diff -pruN 3.17.5-2/configure 3.17.6-1/configure
--- 3.17.5-2/configure	2020-02-23 11:05:24.000000000 +0000
+++ 3.17.6-1/configure	2020-07-13 09:47:47.000000000 +0000
@@ -196,6 +196,7 @@ test -x / || exit 1"
   as_lineno_2=";as_suggested=$as_suggested$LINENO;as_suggested=$as_suggested" as_lineno_2a=\$LINENO
   eval 'test \"x\$as_lineno_1'\$as_run'\" != \"x\$as_lineno_2'\$as_run'\" &&
   test \"x\`expr \$as_lineno_1'\$as_run' + 1\`\" = \"x\$as_lineno_2'\$as_run'\"' || exit 1
+test \$(( 1 + 1 )) = 2 || exit 1
 
   test -n \"\${ZSH_VERSION+set}\${BASH_VERSION+set}\" || (
     ECHO='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
@@ -203,8 +204,7 @@ test -x / || exit 1"
     ECHO=\$ECHO\$ECHO\$ECHO\$ECHO\$ECHO\$ECHO
     PATH=/empty FPATH=/empty; export PATH FPATH
     test \"X\`printf %s \$ECHO\`\" = \"X\$ECHO\" \\
-      || test \"X\`print -r -- \$ECHO\`\" = \"X\$ECHO\" ) || exit 1
-test \$(( 1 + 1 )) = 2 || exit 1"
+      || test \"X\`print -r -- \$ECHO\`\" = \"X\$ECHO\" ) || exit 1"
   if (eval "$as_required") 2>/dev/null; then :
   as_have_required=yes
 else
@@ -710,21 +710,11 @@ libcanberra_gtk_LIBS
 libcanberra_gtk_CFLAGS
 libnotify_LIBS
 libnotify_CFLAGS
-PYTHON_LIBS
-PYTHON_CFLAGS
 PYTHON_SHARED_LIB
 PYGTK_LIBS
 PYGTK_CFLAGS
-PYTHON_CONFIG
-pkgpyexecdir
-pyexecdir
-pkgpythondir
-pythondir
-PYTHON_PLATFORM
-PYTHON_EXEC_PREFIX
-PYTHON_PREFIX
-PYTHON_VERSION
-PYTHON
+PYTHON_LIBS
+PYTHON_CFLAGS
 GPGME_LIBS
 GPGME_CFLAGS
 GPGME_CONFIG
@@ -869,13 +859,13 @@ ac_ct_DUMPBIN
 DUMPBIN
 LD
 FGREP
-EGREP
-GREP
 SED
 LIBTOOL
 OBJDUMP
 DLLTOOL
 AS
+EGREP
+GREP
 YFLAGS
 YACC
 LEXLIB
@@ -1142,7 +1132,8 @@ LIBICAL_CFLAGS
 LIBICAL_LIBS
 POPPLER_CFLAGS
 POPPLER_LIBS
-PYTHON
+PYTHON_CFLAGS
+PYTHON_LIBS
 PYGTK_CFLAGS
 PYGTK_LIBS
 libnotify_CFLAGS
@@ -1973,7 +1964,9 @@ Some influential environment variables:
               C compiler flags for POPPLER, overriding pkg-config
   POPPLER_LIBS
               linker flags for POPPLER, overriding pkg-config
-  PYTHON      the Python interpreter
+  PYTHON_CFLAGS
+              C compiler flags for PYTHON, overriding pkg-config
+  PYTHON_LIBS linker flags for PYTHON, overriding pkg-config
   PYGTK_CFLAGS
               C compiler flags for PYGTK, overriding pkg-config
   PYGTK_LIBS  linker flags for PYGTK, overriding pkg-config
@@ -5664,13 +5657,41 @@ else
        case "$gl_cv_host_cpu_c_abi" in
          i386 | x86_64-x32 | arm | armhf | arm64-ilp32 | hppa | ia64-ilp32 | mips | mipsn32 | powerpc | riscv*-ilp32* | s390 | sparc)
            gl_cv_host_cpu_c_abi_32bit=yes ;;
-         *)
+         x86_64 | alpha | arm64 | hppa64 | ia64 | mips64 | powerpc64 | powerpc64-elfv2 | riscv*-lp64* | s390x | sparc64 )
            gl_cv_host_cpu_c_abi_32bit=no ;;
+         *)
+           gl_cv_host_cpu_c_abi_32bit=unknown ;;
        esac
      else
        case "$host_cpu" in
 
-         i[4567]86 )
+         # CPUs that only support a 32-bit ABI.
+         arc \
+         | bfin \
+         | cris* \
+         | csky \
+         | epiphany \
+         | ft32 \
+         | h8300 \
+         | m68k \
+         | microblaze | microblazeel \
+         | nds32 | nds32le | nds32be \
+         | nios2 | nios2eb | nios2el \
+         | or1k* \
+         | or32 \
+         | sh | sh1234 | sh1234elb \
+         | tic6x \
+         | xtensa* )
+           gl_cv_host_cpu_c_abi_32bit=yes
+           ;;
+
+         # CPUs that only support a 64-bit ABI.
+         alpha | alphaev[4-8] | alphaev56 | alphapca5[67] | alphaev6[78] \
+         | mmix )
+           gl_cv_host_cpu_c_abi_32bit=no
+           ;;
+
+         i[34567]86 )
            gl_cv_host_cpu_c_abi_32bit=yes
            ;;
 
@@ -5874,7 +5895,7 @@ rm -f core conftest.err conftest.$ac_obj
            ;;
 
          *)
-           gl_cv_host_cpu_c_abi_32bit=no
+           gl_cv_host_cpu_c_abi_32bit=unknown
            ;;
        esac
      fi
@@ -5886,93 +5907,284 @@ $as_echo "$gl_cv_host_cpu_c_abi_32bit" >
   HOST_CPU_C_ABI_32BIT="$gl_cv_host_cpu_c_abi_32bit"
 
 
+{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for grep that handles long lines and -e" >&5
+$as_echo_n "checking for grep that handles long lines and -e... " >&6; }
+if ${ac_cv_path_GREP+:} false; then :
+  $as_echo_n "(cached) " >&6
+else
+  if test -z "$GREP"; then
+  ac_path_GREP_found=false
+  # Loop through the user's path and test for each of PROGNAME-LIST
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH$PATH_SEPARATOR/usr/xpg4/bin
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+    for ac_prog in grep ggrep; do
+    for ac_exec_ext in '' $ac_executable_extensions; do
+      ac_path_GREP="$as_dir/$ac_prog$ac_exec_ext"
+      as_fn_executable_p "$ac_path_GREP" || continue
+# Check for GNU ac_path_GREP and select it if it is found.
+  # Check for GNU $ac_path_GREP
+case `"$ac_path_GREP" --version 2>&1` in
+*GNU*)
+  ac_cv_path_GREP="$ac_path_GREP" ac_path_GREP_found=:;;
+*)
+  ac_count=0
+  $as_echo_n 0123456789 >"conftest.in"
+  while :
+  do
+    cat "conftest.in" "conftest.in" >"conftest.tmp"
+    mv "conftest.tmp" "conftest.in"
+    cp "conftest.in" "conftest.nl"
+    $as_echo 'GREP' >> "conftest.nl"
+    "$ac_path_GREP" -e 'GREP$' -e '-(cannot match)-' < "conftest.nl" >"conftest.out" 2>/dev/null || break
+    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
+    as_fn_arith $ac_count + 1 && ac_count=$as_val
+    if test $ac_count -gt ${ac_path_GREP_max-0}; then
+      # Best one so far, save it but keep looking for a better one
+      ac_cv_path_GREP="$ac_path_GREP"
+      ac_path_GREP_max=$ac_count
+    fi
+    # 10*(2^10) chars as input seems more than enough
+    test $ac_count -gt 10 && break
+  done
+  rm -f conftest.in conftest.tmp conftest.nl conftest.out;;
+esac
+
+      $ac_path_GREP_found && break 3
+    done
+  done
+  done
+IFS=$as_save_IFS
+  if test -z "$ac_cv_path_GREP"; then
+    as_fn_error $? "no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" "$LINENO" 5
+  fi
+else
+  ac_cv_path_GREP=$GREP
+fi
 
+fi
+{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $ac_cv_path_GREP" >&5
+$as_echo "$ac_cv_path_GREP" >&6; }
+ GREP="$ac_cv_path_GREP"
 
 
-  case "$host_os" in
-    solaris*)
-      { $as_echo "$as_me:${as_lineno-$LINENO}: checking for 64-bit host" >&5
-$as_echo_n "checking for 64-bit host... " >&6; }
-if ${gl_cv_solaris_64bit+:} false; then :
+{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for egrep" >&5
+$as_echo_n "checking for egrep... " >&6; }
+if ${ac_cv_path_EGREP+:} false; then :
+  $as_echo_n "(cached) " >&6
+else
+  if echo a | $GREP -E '(a|b)' >/dev/null 2>&1
+   then ac_cv_path_EGREP="$GREP -E"
+   else
+     if test -z "$EGREP"; then
+  ac_path_EGREP_found=false
+  # Loop through the user's path and test for each of PROGNAME-LIST
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH$PATH_SEPARATOR/usr/xpg4/bin
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+    for ac_prog in egrep; do
+    for ac_exec_ext in '' $ac_executable_extensions; do
+      ac_path_EGREP="$as_dir/$ac_prog$ac_exec_ext"
+      as_fn_executable_p "$ac_path_EGREP" || continue
+# Check for GNU ac_path_EGREP and select it if it is found.
+  # Check for GNU $ac_path_EGREP
+case `"$ac_path_EGREP" --version 2>&1` in
+*GNU*)
+  ac_cv_path_EGREP="$ac_path_EGREP" ac_path_EGREP_found=:;;
+*)
+  ac_count=0
+  $as_echo_n 0123456789 >"conftest.in"
+  while :
+  do
+    cat "conftest.in" "conftest.in" >"conftest.tmp"
+    mv "conftest.tmp" "conftest.in"
+    cp "conftest.in" "conftest.nl"
+    $as_echo 'EGREP' >> "conftest.nl"
+    "$ac_path_EGREP" 'EGREP$' < "conftest.nl" >"conftest.out" 2>/dev/null || break
+    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
+    as_fn_arith $ac_count + 1 && ac_count=$as_val
+    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
+      # Best one so far, save it but keep looking for a better one
+      ac_cv_path_EGREP="$ac_path_EGREP"
+      ac_path_EGREP_max=$ac_count
+    fi
+    # 10*(2^10) chars as input seems more than enough
+    test $ac_count -gt 10 && break
+  done
+  rm -f conftest.in conftest.tmp conftest.nl conftest.out;;
+esac
+
+      $ac_path_EGREP_found && break 3
+    done
+  done
+  done
+IFS=$as_save_IFS
+  if test -z "$ac_cv_path_EGREP"; then
+    as_fn_error $? "no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" "$LINENO" 5
+  fi
+else
+  ac_cv_path_EGREP=$EGREP
+fi
+
+   fi
+fi
+{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $ac_cv_path_EGREP" >&5
+$as_echo "$ac_cv_path_EGREP" >&6; }
+ EGREP="$ac_cv_path_EGREP"
+
+
+
+
+
+
+  { $as_echo "$as_me:${as_lineno-$LINENO}: checking for ELF binary format" >&5
+$as_echo_n "checking for ELF binary format... " >&6; }
+if ${gl_cv_elf+:} false; then :
   $as_echo_n "(cached) " >&6
 else
   cat confdefs.h - <<_ACEOF >conftest.$ac_ext
 /* end confdefs.h.  */
-#ifdef _LP64
-                 int ok;
-                #else
-                 error fail
-                #endif
+#ifdef __ELF__
+        Extensible Linking Format
+        #endif
 
 _ACEOF
-if ac_fn_c_try_compile "$LINENO"; then :
-  gl_cv_solaris_64bit=yes
+if (eval "$ac_cpp conftest.$ac_ext") 2>&5 |
+  $EGREP "Extensible Linking Format" >/dev/null 2>&1; then :
+  gl_cv_elf=yes
 else
-  gl_cv_solaris_64bit=no
+  gl_cv_elf=no
 fi
-rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
+rm -f conftest*
+
 
 fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $gl_cv_solaris_64bit" >&5
-$as_echo "$gl_cv_solaris_64bit" >&6; };;
-  esac
+{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $gl_cv_elf" >&5
+$as_echo "$gl_cv_elf" >&6; }
+  if test $gl_cv_elf; then
+    # Extract the ELF class of a file (5th byte) in decimal.
+    # Cf. https://en.wikipedia.org/wiki/Executable_and_Linkable_Format#File_header
+    if od -A x < /dev/null >/dev/null 2>/dev/null; then
+      # Use POSIX od.
+      func_elfclass ()
+      {
+        od -A n -t d1 -j 4 -N 1
+      }
+    else
+      # Use BSD hexdump.
+      func_elfclass ()
+      {
+        dd bs=1 count=1 skip=4 2>/dev/null | hexdump -e '1/1 "%3d "'
+        echo
+      }
+    fi
+    case $HOST_CPU_C_ABI_32BIT in
+      yes)
+        # 32-bit ABI.
+        acl_is_expected_elfclass ()
+        {
+          test "`func_elfclass | sed -e 's/[ 	]//g'`" = 1
+        }
+        ;;
+      no)
+        # 64-bit ABI.
+        acl_is_expected_elfclass ()
+        {
+          test "`func_elfclass | sed -e 's/[ 	]//g'`" = 2
+        }
+        ;;
+      *)
+        # Unknown.
+        acl_is_expected_elfclass ()
+        {
+          :
+        }
+        ;;
+    esac
+  else
+    acl_is_expected_elfclass ()
+    {
+      :
+    }
+  fi
 
     { $as_echo "$as_me:${as_lineno-$LINENO}: checking for the common suffixes of directories in the library search path" >&5
 $as_echo_n "checking for the common suffixes of directories in the library search path... " >&6; }
 if ${acl_cv_libdirstems+:} false; then :
   $as_echo_n "(cached) " >&6
 else
-  acl_libdirstem=lib
+            acl_libdirstem=lib
      acl_libdirstem2=
+     acl_libdirstem3=
      case "$host_os" in
        solaris*)
-                                                      if test $gl_cv_solaris_64bit = yes; then
-           acl_libdirstem=lib/64
+                                                      if test $HOST_CPU_C_ABI_32BIT = no; then
+           acl_libdirstem2=lib/64
            case "$host_cpu" in
-             sparc*)        acl_libdirstem2=lib/sparcv9 ;;
-             i*86 | x86_64) acl_libdirstem2=lib/amd64 ;;
+             sparc*)        acl_libdirstem3=lib/sparcv9 ;;
+             i*86 | x86_64) acl_libdirstem3=lib/amd64 ;;
            esac
          fi
          ;;
        *)
-                           if test "$HOST_CPU_C_ABI_32BIT" != yes; then
-                                            searchpath=`(if test -f /usr/bin/gcc \
-                           && LC_ALL=C /usr/bin/gcc -print-search-dirs >/dev/null 2>/dev/null; then \
-                          LC_ALL=C /usr/bin/gcc -print-search-dirs; \
-                        else \
-                          LC_ALL=C $CC -print-search-dirs; \
-                        fi) 2>/dev/null \
-                       | sed -n -e 's,^libraries: ,,p' | sed -e 's,^=,,'`
-           if test -n "$searchpath"; then
-             acl_save_IFS="${IFS= 	}"; IFS=":"
-             for searchdir in $searchpath; do
-               if test -d "$searchdir"; then
-                 case "$searchdir" in
-                   */lib64/ | */lib64 ) acl_libdirstem=lib64 ;;
-                   */../ | */.. )
-                     # Better ignore directories of this form. They are misleading.
-                     ;;
-                   *) searchdir=`cd "$searchdir" && pwd`
-                      case "$searchdir" in
-                        */lib64 ) acl_libdirstem=lib64 ;;
-                      esac ;;
-                 esac
-               fi
-             done
-             IFS="$acl_save_IFS"
+                                                                                 searchpath=`(LC_ALL=C $CC $CPPFLAGS $CFLAGS -print-search-dirs) 2>/dev/null \
+                     | sed -n -e 's,^libraries: ,,p' | sed -e 's,^=,,'`
+         if test $HOST_CPU_C_ABI_32BIT != no; then
+           # 32-bit or unknown ABI.
+           if test -d /usr/lib32; then
+             acl_libdirstem2=lib32
+           fi
+         fi
+         if test $HOST_CPU_C_ABI_32BIT != yes; then
+           # 64-bit or unknown ABI.
+           if test -d /usr/lib64; then
+             acl_libdirstem3=lib64
+           fi
+         fi
+         if test -n "$searchpath"; then
+           acl_save_IFS="${IFS= 	}"; IFS=":"
+           for searchdir in $searchpath; do
+             if test -d "$searchdir"; then
+               case "$searchdir" in
+                 */lib32/ | */lib32 ) acl_libdirstem2=lib32 ;;
+                 */lib64/ | */lib64 ) acl_libdirstem3=lib64 ;;
+                 */../ | */.. )
+                   # Better ignore directories of this form. They are misleading.
+                   ;;
+                 *) searchdir=`cd "$searchdir" && pwd`
+                    case "$searchdir" in
+                      */lib32 ) acl_libdirstem2=lib32 ;;
+                      */lib64 ) acl_libdirstem3=lib64 ;;
+                    esac ;;
+               esac
+             fi
+           done
+           IFS="$acl_save_IFS"
+           if test $HOST_CPU_C_ABI_32BIT = yes; then
+             # 32-bit ABI.
+             acl_libdirstem3=
+           fi
+           if test $HOST_CPU_C_ABI_32BIT = no; then
+             # 64-bit ABI.
+             acl_libdirstem2=
            fi
          fi
          ;;
      esac
      test -n "$acl_libdirstem2" || acl_libdirstem2="$acl_libdirstem"
-     acl_cv_libdirstems="$acl_libdirstem,$acl_libdirstem2"
+     test -n "$acl_libdirstem3" || acl_libdirstem3="$acl_libdirstem"
+     acl_cv_libdirstems="$acl_libdirstem,$acl_libdirstem2,$acl_libdirstem3"
 
 fi
 { $as_echo "$as_me:${as_lineno-$LINENO}: result: $acl_cv_libdirstems" >&5
 $as_echo "$acl_cv_libdirstems" >&6; }
-  # Decompose acl_cv_libdirstems into acl_libdirstem and acl_libdirstem2.
-  acl_libdirstem=`echo "$acl_cv_libdirstems" | sed -e 's/,.*//'`
-  acl_libdirstem2=`echo "$acl_cv_libdirstems" | sed -e '/,/s/.*,//'`
+      acl_libdirstem=`echo "$acl_cv_libdirstems" | sed -e 's/,.*//'`
+  acl_libdirstem2=`echo "$acl_cv_libdirstems" | sed -e 's/^[^,]*,//' -e 's/,.*//'`
+  acl_libdirstem3=`echo "$acl_cv_libdirstems" | sed -e 's/^[^,]*,[^,]*,//' -e 's/,.*//'`
 
 
       if test "X$prefix" = "XNONE"; then
@@ -6583,28 +6795,31 @@ Xsed="$SED -e 1s/^X//"
 
 
 
-{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for grep that handles long lines and -e" >&5
-$as_echo_n "checking for grep that handles long lines and -e... " >&6; }
-if ${ac_cv_path_GREP+:} false; then :
+{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for fgrep" >&5
+$as_echo_n "checking for fgrep... " >&6; }
+if ${ac_cv_path_FGREP+:} false; then :
   $as_echo_n "(cached) " >&6
 else
-  if test -z "$GREP"; then
-  ac_path_GREP_found=false
+  if echo 'ab*c' | $GREP -F 'ab*c' >/dev/null 2>&1
+   then ac_cv_path_FGREP="$GREP -F"
+   else
+     if test -z "$FGREP"; then
+  ac_path_FGREP_found=false
   # Loop through the user's path and test for each of PROGNAME-LIST
   as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
 for as_dir in $PATH$PATH_SEPARATOR/usr/xpg4/bin
 do
   IFS=$as_save_IFS
   test -z "$as_dir" && as_dir=.
-    for ac_prog in grep ggrep; do
+    for ac_prog in fgrep; do
     for ac_exec_ext in '' $ac_executable_extensions; do
-      ac_path_GREP="$as_dir/$ac_prog$ac_exec_ext"
-      as_fn_executable_p "$ac_path_GREP" || continue
-# Check for GNU ac_path_GREP and select it if it is found.
-  # Check for GNU $ac_path_GREP
-case `"$ac_path_GREP" --version 2>&1` in
+      ac_path_FGREP="$as_dir/$ac_prog$ac_exec_ext"
+      as_fn_executable_p "$ac_path_FGREP" || continue
+# Check for GNU ac_path_FGREP and select it if it is found.
+  # Check for GNU $ac_path_FGREP
+case `"$ac_path_FGREP" --version 2>&1` in
 *GNU*)
-  ac_cv_path_GREP="$ac_path_GREP" ac_path_GREP_found=:;;
+  ac_cv_path_FGREP="$ac_path_FGREP" ac_path_FGREP_found=:;;
 *)
   ac_count=0
   $as_echo_n 0123456789 >"conftest.in"
@@ -6613,14 +6828,14 @@ case `"$ac_path_GREP" --version 2>&1` in
     cat "conftest.in" "conftest.in" >"conftest.tmp"
     mv "conftest.tmp" "conftest.in"
     cp "conftest.in" "conftest.nl"
-    $as_echo 'GREP' >> "conftest.nl"
-    "$ac_path_GREP" -e 'GREP$' -e '-(cannot match)-' < "conftest.nl" >"conftest.out" 2>/dev/null || break
+    $as_echo 'FGREP' >> "conftest.nl"
+    "$ac_path_FGREP" FGREP < "conftest.nl" >"conftest.out" 2>/dev/null || break
     diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
     as_fn_arith $ac_count + 1 && ac_count=$as_val
-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
+    if test $ac_count -gt ${ac_path_FGREP_max-0}; then
       # Best one so far, save it but keep looking for a better one
-      ac_cv_path_GREP="$ac_path_GREP"
-      ac_path_GREP_max=$ac_count
+      ac_cv_path_FGREP="$ac_path_FGREP"
+      ac_path_FGREP_max=$ac_count
     fi
     # 10*(2^10) chars as input seems more than enough
     test $ac_count -gt 10 && break
@@ -6628,156 +6843,23 @@ case `"$ac_path_GREP" --version 2>&1` in
   rm -f conftest.in conftest.tmp conftest.nl conftest.out;;
 esac
 
-      $ac_path_GREP_found && break 3
+      $ac_path_FGREP_found && break 3
     done
   done
   done
 IFS=$as_save_IFS
-  if test -z "$ac_cv_path_GREP"; then
-    as_fn_error $? "no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" "$LINENO" 5
+  if test -z "$ac_cv_path_FGREP"; then
+    as_fn_error $? "no acceptable fgrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" "$LINENO" 5
   fi
 else
-  ac_cv_path_GREP=$GREP
+  ac_cv_path_FGREP=$FGREP
 fi
 
+   fi
 fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $ac_cv_path_GREP" >&5
-$as_echo "$ac_cv_path_GREP" >&6; }
- GREP="$ac_cv_path_GREP"
-
-
-{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for egrep" >&5
-$as_echo_n "checking for egrep... " >&6; }
-if ${ac_cv_path_EGREP+:} false; then :
-  $as_echo_n "(cached) " >&6
-else
-  if echo a | $GREP -E '(a|b)' >/dev/null 2>&1
-   then ac_cv_path_EGREP="$GREP -E"
-   else
-     if test -z "$EGREP"; then
-  ac_path_EGREP_found=false
-  # Loop through the user's path and test for each of PROGNAME-LIST
-  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in $PATH$PATH_SEPARATOR/usr/xpg4/bin
-do
-  IFS=$as_save_IFS
-  test -z "$as_dir" && as_dir=.
-    for ac_prog in egrep; do
-    for ac_exec_ext in '' $ac_executable_extensions; do
-      ac_path_EGREP="$as_dir/$ac_prog$ac_exec_ext"
-      as_fn_executable_p "$ac_path_EGREP" || continue
-# Check for GNU ac_path_EGREP and select it if it is found.
-  # Check for GNU $ac_path_EGREP
-case `"$ac_path_EGREP" --version 2>&1` in
-*GNU*)
-  ac_cv_path_EGREP="$ac_path_EGREP" ac_path_EGREP_found=:;;
-*)
-  ac_count=0
-  $as_echo_n 0123456789 >"conftest.in"
-  while :
-  do
-    cat "conftest.in" "conftest.in" >"conftest.tmp"
-    mv "conftest.tmp" "conftest.in"
-    cp "conftest.in" "conftest.nl"
-    $as_echo 'EGREP' >> "conftest.nl"
-    "$ac_path_EGREP" 'EGREP$' < "conftest.nl" >"conftest.out" 2>/dev/null || break
-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
-    as_fn_arith $ac_count + 1 && ac_count=$as_val
-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
-      # Best one so far, save it but keep looking for a better one
-      ac_cv_path_EGREP="$ac_path_EGREP"
-      ac_path_EGREP_max=$ac_count
-    fi
-    # 10*(2^10) chars as input seems more than enough
-    test $ac_count -gt 10 && break
-  done
-  rm -f conftest.in conftest.tmp conftest.nl conftest.out;;
-esac
-
-      $ac_path_EGREP_found && break 3
-    done
-  done
-  done
-IFS=$as_save_IFS
-  if test -z "$ac_cv_path_EGREP"; then
-    as_fn_error $? "no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" "$LINENO" 5
-  fi
-else
-  ac_cv_path_EGREP=$EGREP
-fi
-
-   fi
-fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $ac_cv_path_EGREP" >&5
-$as_echo "$ac_cv_path_EGREP" >&6; }
- EGREP="$ac_cv_path_EGREP"
-
-
-{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for fgrep" >&5
-$as_echo_n "checking for fgrep... " >&6; }
-if ${ac_cv_path_FGREP+:} false; then :
-  $as_echo_n "(cached) " >&6
-else
-  if echo 'ab*c' | $GREP -F 'ab*c' >/dev/null 2>&1
-   then ac_cv_path_FGREP="$GREP -F"
-   else
-     if test -z "$FGREP"; then
-  ac_path_FGREP_found=false
-  # Loop through the user's path and test for each of PROGNAME-LIST
-  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in $PATH$PATH_SEPARATOR/usr/xpg4/bin
-do
-  IFS=$as_save_IFS
-  test -z "$as_dir" && as_dir=.
-    for ac_prog in fgrep; do
-    for ac_exec_ext in '' $ac_executable_extensions; do
-      ac_path_FGREP="$as_dir/$ac_prog$ac_exec_ext"
-      as_fn_executable_p "$ac_path_FGREP" || continue
-# Check for GNU ac_path_FGREP and select it if it is found.
-  # Check for GNU $ac_path_FGREP
-case `"$ac_path_FGREP" --version 2>&1` in
-*GNU*)
-  ac_cv_path_FGREP="$ac_path_FGREP" ac_path_FGREP_found=:;;
-*)
-  ac_count=0
-  $as_echo_n 0123456789 >"conftest.in"
-  while :
-  do
-    cat "conftest.in" "conftest.in" >"conftest.tmp"
-    mv "conftest.tmp" "conftest.in"
-    cp "conftest.in" "conftest.nl"
-    $as_echo 'FGREP' >> "conftest.nl"
-    "$ac_path_FGREP" FGREP < "conftest.nl" >"conftest.out" 2>/dev/null || break
-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
-    as_fn_arith $ac_count + 1 && ac_count=$as_val
-    if test $ac_count -gt ${ac_path_FGREP_max-0}; then
-      # Best one so far, save it but keep looking for a better one
-      ac_cv_path_FGREP="$ac_path_FGREP"
-      ac_path_FGREP_max=$ac_count
-    fi
-    # 10*(2^10) chars as input seems more than enough
-    test $ac_count -gt 10 && break
-  done
-  rm -f conftest.in conftest.tmp conftest.nl conftest.out;;
-esac
-
-      $ac_path_FGREP_found && break 3
-    done
-  done
-  done
-IFS=$as_save_IFS
-  if test -z "$ac_cv_path_FGREP"; then
-    as_fn_error $? "no acceptable fgrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" "$LINENO" 5
-  fi
-else
-  ac_cv_path_FGREP=$FGREP
-fi
-
-   fi
-fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $ac_cv_path_FGREP" >&5
-$as_echo "$ac_cv_path_FGREP" >&6; }
- FGREP="$ac_cv_path_FGREP"
+{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $ac_cv_path_FGREP" >&5
+$as_echo "$ac_cv_path_FGREP" >&6; }
+ FGREP="$ac_cv_path_FGREP"
 
 
 test -z "$GREP" && GREP=grep
@@ -9807,7 +9889,6 @@ func_munge_path_list ()
     esac
 }
 
-
 { $as_echo "$as_me:${as_lineno-$LINENO}: checking for ANSI C header files" >&5
 $as_echo_n "checking for ANSI C header files... " >&6; }
 if ${ac_cv_header_stdc+:} false; then :
@@ -18783,6 +18864,8 @@ fi
 
     eval additional_includedir=\"$includedir\"
     eval additional_libdir=\"$libdir\"
+    eval additional_libdir2=\"$exec_prefix/$acl_libdirstem2\"
+    eval additional_libdir3=\"$exec_prefix/$acl_libdirstem3\"
 
   exec_prefix="$acl_save_exec_prefix"
   prefix="$acl_save_prefix"
@@ -18803,6 +18886,8 @@ if test "${with_libiconv_prefix+set}" =
 
           eval additional_includedir=\"$includedir\"
           eval additional_libdir=\"$libdir\"
+          eval additional_libdir2=\"$exec_prefix/$acl_libdirstem2\"
+          eval additional_libdir3=\"$exec_prefix/$acl_libdirstem3\"
 
   exec_prefix="$acl_save_exec_prefix"
   prefix="$acl_save_prefix"
@@ -18810,15 +18895,19 @@ if test "${with_libiconv_prefix+set}" =
       else
         additional_includedir="$withval/include"
         additional_libdir="$withval/$acl_libdirstem"
-        if test "$acl_libdirstem2" != "$acl_libdirstem" \
-           && test ! -d "$withval/$acl_libdirstem"; then
-          additional_libdir="$withval/$acl_libdirstem2"
-        fi
+        additional_libdir2="$withval/$acl_libdirstem2"
+        additional_libdir3="$withval/$acl_libdirstem3"
       fi
     fi
 
 fi
 
+  if test "X$additional_libdir2" = "X$additional_libdir"; then
+    additional_libdir2=
+  fi
+  if test "X$additional_libdir3" = "X$additional_libdir"; then
+    additional_libdir3=
+  fi
       LIBICONV=
   LTLIBICONV=
   INCICONV=
@@ -18864,45 +18953,51 @@ fi
             shrext=
           fi
           if test $use_additional = yes; then
-            dir="$additional_libdir"
-                                    if test -n "$acl_shlibext"; then
-              if test -f "$dir/$libname$shrext"; then
-                found_dir="$dir"
-                found_so="$dir/$libname$shrext"
-              else
-                if test "$acl_library_names_spec" = '$libname$shrext$versuffix'; then
-                  ver=`(cd "$dir" && \
-                        for f in "$libname$shrext".*; do echo "$f"; done \
-                        | sed -e "s,^$libname$shrext\\\\.,," \
-                        | sort -t '.' -n -r -k1,1 -k2,2 -k3,3 -k4,4 -k5,5 \
-                        | sed 1q ) 2>/dev/null`
-                  if test -n "$ver" && test -f "$dir/$libname$shrext.$ver"; then
-                    found_dir="$dir"
-                    found_so="$dir/$libname$shrext.$ver"
+            for additional_libdir_variable in additional_libdir additional_libdir2 additional_libdir3; do
+              if test "X$found_dir" = "X"; then
+                eval dir=\$$additional_libdir_variable
+                if test -n "$dir"; then
+                                                      if test -n "$acl_shlibext"; then
+                    if test -f "$dir/$libname$shrext" && acl_is_expected_elfclass < "$dir/$libname$shrext"; then
+                      found_dir="$dir"
+                      found_so="$dir/$libname$shrext"
+                    else
+                      if test "$acl_library_names_spec" = '$libname$shrext$versuffix'; then
+                        ver=`(cd "$dir" && \
+                              for f in "$libname$shrext".*; do echo "$f"; done \
+                              | sed -e "s,^$libname$shrext\\\\.,," \
+                              | sort -t '.' -n -r -k1,1 -k2,2 -k3,3 -k4,4 -k5,5 \
+                              | sed 1q ) 2>/dev/null`
+                        if test -n "$ver" && test -f "$dir/$libname$shrext.$ver" && acl_is_expected_elfclass < "$dir/$libname$shrext.$ver"; then
+                          found_dir="$dir"
+                          found_so="$dir/$libname$shrext.$ver"
+                        fi
+                      else
+                        eval library_names=\"$acl_library_names_spec\"
+                        for f in $library_names; do
+                          if test -f "$dir/$f" && acl_is_expected_elfclass < "$dir/$f"; then
+                            found_dir="$dir"
+                            found_so="$dir/$f"
+                            break
+                          fi
+                        done
+                      fi
+                    fi
                   fi
-                else
-                  eval library_names=\"$acl_library_names_spec\"
-                  for f in $library_names; do
-                    if test -f "$dir/$f"; then
+                                    if test "X$found_dir" = "X"; then
+                    if test -f "$dir/$libname.$acl_libext" && ${AR-ar} -p "$dir/$libname.$acl_libext" | acl_is_expected_elfclass; then
                       found_dir="$dir"
-                      found_so="$dir/$f"
-                      break
+                      found_a="$dir/$libname.$acl_libext"
                     fi
-                  done
+                  fi
+                  if test "X$found_dir" != "X"; then
+                    if test -f "$dir/$libname.la"; then
+                      found_la="$dir/$libname.la"
+                    fi
+                  fi
                 fi
               fi
-            fi
-                        if test "X$found_dir" = "X"; then
-              if test -f "$dir/$libname.$acl_libext"; then
-                found_dir="$dir"
-                found_a="$dir/$libname.$acl_libext"
-              fi
-            fi
-            if test "X$found_dir" != "X"; then
-              if test -f "$dir/$libname.la"; then
-                found_la="$dir/$libname.la"
-              fi
-            fi
+            done
           fi
           if test "X$found_dir" = "X"; then
             for x in $LDFLAGS $LTLIBICONV; do
@@ -18919,7 +19014,7 @@ fi
                 -L*)
                   dir=`echo "X$x" | sed -e 's/^X-L//'`
                                     if test -n "$acl_shlibext"; then
-                    if test -f "$dir/$libname$shrext"; then
+                    if test -f "$dir/$libname$shrext" && acl_is_expected_elfclass < "$dir/$libname$shrext"; then
                       found_dir="$dir"
                       found_so="$dir/$libname$shrext"
                     else
@@ -18929,14 +19024,14 @@ fi
                               | sed -e "s,^$libname$shrext\\\\.,," \
                               | sort -t '.' -n -r -k1,1 -k2,2 -k3,3 -k4,4 -k5,5 \
                               | sed 1q ) 2>/dev/null`
-                        if test -n "$ver" && test -f "$dir/$libname$shrext.$ver"; then
+                        if test -n "$ver" && test -f "$dir/$libname$shrext.$ver" && acl_is_expected_elfclass < "$dir/$libname$shrext.$ver"; then
                           found_dir="$dir"
                           found_so="$dir/$libname$shrext.$ver"
                         fi
                       else
                         eval library_names=\"$acl_library_names_spec\"
                         for f in $library_names; do
-                          if test -f "$dir/$f"; then
+                          if test -f "$dir/$f" && acl_is_expected_elfclass < "$dir/$f"; then
                             found_dir="$dir"
                             found_so="$dir/$f"
                             break
@@ -18946,7 +19041,7 @@ fi
                     fi
                   fi
                                     if test "X$found_dir" = "X"; then
-                    if test -f "$dir/$libname.$acl_libext"; then
+                    if test -f "$dir/$libname.$acl_libext" && ${AR-ar} -p "$dir/$libname.$acl_libext" | acl_is_expected_elfclass; then
                       found_dir="$dir"
                       found_a="$dir/$libname.$acl_libext"
                     fi
@@ -18968,7 +19063,8 @@ fi
             if test "X$found_so" != "X"; then
                                                         if test "$enable_rpath" = no \
                  || test "X$found_dir" = "X/usr/$acl_libdirstem" \
-                 || test "X$found_dir" = "X/usr/$acl_libdirstem2"; then
+                 || test "X$found_dir" = "X/usr/$acl_libdirstem2" \
+                 || test "X$found_dir" = "X/usr/$acl_libdirstem3"; then
                                 LIBICONV="${LIBICONV}${LIBICONV:+ }$found_so"
               else
                                                                                 haveit=
@@ -19047,6 +19143,13 @@ fi
                 fi
                 additional_includedir="$basedir/include"
                 ;;
+              */$acl_libdirstem3 | */$acl_libdirstem3/)
+                basedir=`echo "X$found_dir" | sed -e 's,^X,,' -e "s,/$acl_libdirstem3/"'*$,,'`
+                if test "$name" = 'iconv'; then
+                  LIBICONV_PREFIX="$basedir"
+                fi
+                additional_includedir="$basedir/include"
+                ;;
             esac
             if test "X$additional_includedir" != "X"; then
                                                                                                                 if test "X$additional_includedir" != "X/usr/include"; then
@@ -19092,12 +19195,14 @@ fi
                             for dep in $dependency_libs; do
                 case "$dep" in
                   -L*)
-                    additional_libdir=`echo "X$dep" | sed -e 's/^X-L//'`
-                                                                                                                                                                if test "X$additional_libdir" != "X/usr/$acl_libdirstem" \
-                       && test "X$additional_libdir" != "X/usr/$acl_libdirstem2"; then
+                    dependency_libdir=`echo "X$dep" | sed -e 's/^X-L//'`
+                                                                                                                                                                if test "X$dependency_libdir" != "X/usr/$acl_libdirstem" \
+                       && test "X$dependency_libdir" != "X/usr/$acl_libdirstem2" \
+                       && test "X$dependency_libdir" != "X/usr/$acl_libdirstem3"; then
                       haveit=
-                      if test "X$additional_libdir" = "X/usr/local/$acl_libdirstem" \
-                         || test "X$additional_libdir" = "X/usr/local/$acl_libdirstem2"; then
+                      if test "X$dependency_libdir" = "X/usr/local/$acl_libdirstem" \
+                         || test "X$dependency_libdir" = "X/usr/local/$acl_libdirstem2" \
+                         || test "X$dependency_libdir" = "X/usr/local/$acl_libdirstem3"; then
                         if test -n "$GCC"; then
                           case $host_os in
                             linux* | gnu* | k*bsd*-gnu) haveit=yes;;
@@ -19116,14 +19221,14 @@ fi
   exec_prefix="$acl_save_exec_prefix"
   prefix="$acl_save_prefix"
 
-                          if test "X$x" = "X-L$additional_libdir"; then
+                          if test "X$x" = "X-L$dependency_libdir"; then
                             haveit=yes
                             break
                           fi
                         done
                         if test -z "$haveit"; then
-                          if test -d "$additional_libdir"; then
-                                                        LIBICONV="${LIBICONV}${LIBICONV:+ }-L$additional_libdir"
+                          if test -d "$dependency_libdir"; then
+                                                        LIBICONV="${LIBICONV}${LIBICONV:+ }-L$dependency_libdir"
                           fi
                         fi
                         haveit=
@@ -19137,14 +19242,14 @@ fi
   exec_prefix="$acl_save_exec_prefix"
   prefix="$acl_save_prefix"
 
-                          if test "X$x" = "X-L$additional_libdir"; then
+                          if test "X$x" = "X-L$dependency_libdir"; then
                             haveit=yes
                             break
                           fi
                         done
                         if test -z "$haveit"; then
-                          if test -d "$additional_libdir"; then
-                                                        LTLIBICONV="${LTLIBICONV}${LTLIBICONV:+ }-L$additional_libdir"
+                          if test -d "$dependency_libdir"; then
+                                                        LTLIBICONV="${LTLIBICONV}${LTLIBICONV:+ }-L$dependency_libdir"
                           fi
                         fi
                       fi
@@ -19571,7 +19676,7 @@ done
 
 LIBS=$syl_save_LIBS
 
-ALL_LINGUAS="ca cs da de en_GB es fi fr hu id_ID it ja nb nl pl pt_BR pt_PT ro ru sk sv tr zh_TW"
+ALL_LINGUAS="ca cs da de el_GR en_GB es fi fr hu id_ID it ja nb nl pl pt_BR pt_PT ro ru sk sv tr zh_TW"
 GETTEXT_PACKAGE=claws-mail
 
 
@@ -19938,41 +20043,7 @@ $as_echo "$gt_cv_func_CFPreferencesCopyA
 $as_echo "#define HAVE_CFPREFERENCESCOPYAPPVALUE 1" >>confdefs.h
 
   fi
-    { $as_echo "$as_me:${as_lineno-$LINENO}: checking for CFLocaleCopyCurrent" >&5
-$as_echo_n "checking for CFLocaleCopyCurrent... " >&6; }
-if ${gt_cv_func_CFLocaleCopyCurrent+:} false; then :
-  $as_echo_n "(cached) " >&6
-else
-  gt_save_LIBS="$LIBS"
-     LIBS="$LIBS -Wl,-framework -Wl,CoreFoundation"
-     cat confdefs.h - <<_ACEOF >conftest.$ac_ext
-/* end confdefs.h.  */
-#include <CoreFoundation/CFLocale.h>
-int
-main ()
-{
-CFLocaleCopyCurrent();
-  ;
-  return 0;
-}
-_ACEOF
-if ac_fn_c_try_link "$LINENO"; then :
-  gt_cv_func_CFLocaleCopyCurrent=yes
-else
-  gt_cv_func_CFLocaleCopyCurrent=no
-fi
-rm -f core conftest.err conftest.$ac_objext \
-    conftest$ac_exeext conftest.$ac_ext
-     LIBS="$gt_save_LIBS"
-fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $gt_cv_func_CFLocaleCopyCurrent" >&5
-$as_echo "$gt_cv_func_CFLocaleCopyCurrent" >&6; }
-  if test $gt_cv_func_CFLocaleCopyCurrent = yes; then
-
-$as_echo "#define HAVE_CFLOCALECOPYCURRENT 1" >>confdefs.h
-
-  fi
-  { $as_echo "$as_me:${as_lineno-$LINENO}: checking for CFLocaleCopyPreferredLanguages" >&5
+                    { $as_echo "$as_me:${as_lineno-$LINENO}: checking for CFLocaleCopyPreferredLanguages" >&5
 $as_echo_n "checking for CFLocaleCopyPreferredLanguages... " >&6; }
 if ${gt_cv_func_CFLocaleCopyPreferredLanguages+:} false; then :
   $as_echo_n "(cached) " >&6
@@ -20008,7 +20079,6 @@ $as_echo "#define HAVE_CFLOCALECOPYPREFE
   fi
   INTL_MACOSX_LIBS=
   if test $gt_cv_func_CFPreferencesCopyAppValue = yes \
-     || test $gt_cv_func_CFLocaleCopyCurrent = yes \
      || test $gt_cv_func_CFLocaleCopyPreferredLanguages = yes; then
     INTL_MACOSX_LIBS="-Wl,-framework -Wl,CoreFoundation"
   fi
@@ -20379,6 +20449,8 @@ $as_echo "$LIBICONV" >&6; }
 
     eval additional_includedir=\"$includedir\"
     eval additional_libdir=\"$libdir\"
+    eval additional_libdir2=\"$exec_prefix/$acl_libdirstem2\"
+    eval additional_libdir3=\"$exec_prefix/$acl_libdirstem3\"
 
   exec_prefix="$acl_save_exec_prefix"
   prefix="$acl_save_prefix"
@@ -20399,6 +20471,8 @@ if test "${with_libintl_prefix+set}" = s
 
           eval additional_includedir=\"$includedir\"
           eval additional_libdir=\"$libdir\"
+          eval additional_libdir2=\"$exec_prefix/$acl_libdirstem2\"
+          eval additional_libdir3=\"$exec_prefix/$acl_libdirstem3\"
 
   exec_prefix="$acl_save_exec_prefix"
   prefix="$acl_save_prefix"
@@ -20406,15 +20480,19 @@ if test "${with_libintl_prefix+set}" = s
       else
         additional_includedir="$withval/include"
         additional_libdir="$withval/$acl_libdirstem"
-        if test "$acl_libdirstem2" != "$acl_libdirstem" \
-           && test ! -d "$withval/$acl_libdirstem"; then
-          additional_libdir="$withval/$acl_libdirstem2"
-        fi
+        additional_libdir2="$withval/$acl_libdirstem2"
+        additional_libdir3="$withval/$acl_libdirstem3"
       fi
     fi
 
 fi
 
+  if test "X$additional_libdir2" = "X$additional_libdir"; then
+    additional_libdir2=
+  fi
+  if test "X$additional_libdir3" = "X$additional_libdir"; then
+    additional_libdir3=
+  fi
       LIBINTL=
   LTLIBINTL=
   INCINTL=
@@ -20460,45 +20538,51 @@ fi
             shrext=
           fi
           if test $use_additional = yes; then
-            dir="$additional_libdir"
-                                    if test -n "$acl_shlibext"; then
-              if test -f "$dir/$libname$shrext"; then
-                found_dir="$dir"
-                found_so="$dir/$libname$shrext"
-              else
-                if test "$acl_library_names_spec" = '$libname$shrext$versuffix'; then
-                  ver=`(cd "$dir" && \
-                        for f in "$libname$shrext".*; do echo "$f"; done \
-                        | sed -e "s,^$libname$shrext\\\\.,," \
-                        | sort -t '.' -n -r -k1,1 -k2,2 -k3,3 -k4,4 -k5,5 \
-                        | sed 1q ) 2>/dev/null`
-                  if test -n "$ver" && test -f "$dir/$libname$shrext.$ver"; then
-                    found_dir="$dir"
-                    found_so="$dir/$libname$shrext.$ver"
+            for additional_libdir_variable in additional_libdir additional_libdir2 additional_libdir3; do
+              if test "X$found_dir" = "X"; then
+                eval dir=\$$additional_libdir_variable
+                if test -n "$dir"; then
+                                                      if test -n "$acl_shlibext"; then
+                    if test -f "$dir/$libname$shrext" && acl_is_expected_elfclass < "$dir/$libname$shrext"; then
+                      found_dir="$dir"
+                      found_so="$dir/$libname$shrext"
+                    else
+                      if test "$acl_library_names_spec" = '$libname$shrext$versuffix'; then
+                        ver=`(cd "$dir" && \
+                              for f in "$libname$shrext".*; do echo "$f"; done \
+                              | sed -e "s,^$libname$shrext\\\\.,," \
+                              | sort -t '.' -n -r -k1,1 -k2,2 -k3,3 -k4,4 -k5,5 \
+                              | sed 1q ) 2>/dev/null`
+                        if test -n "$ver" && test -f "$dir/$libname$shrext.$ver" && acl_is_expected_elfclass < "$dir/$libname$shrext.$ver"; then
+                          found_dir="$dir"
+                          found_so="$dir/$libname$shrext.$ver"
+                        fi
+                      else
+                        eval library_names=\"$acl_library_names_spec\"
+                        for f in $library_names; do
+                          if test -f "$dir/$f" && acl_is_expected_elfclass < "$dir/$f"; then
+                            found_dir="$dir"
+                            found_so="$dir/$f"
+                            break
+                          fi
+                        done
+                      fi
+                    fi
                   fi
-                else
-                  eval library_names=\"$acl_library_names_spec\"
-                  for f in $library_names; do
-                    if test -f "$dir/$f"; then
+                                    if test "X$found_dir" = "X"; then
+                    if test -f "$dir/$libname.$acl_libext" && ${AR-ar} -p "$dir/$libname.$acl_libext" | acl_is_expected_elfclass; then
                       found_dir="$dir"
-                      found_so="$dir/$f"
-                      break
+                      found_a="$dir/$libname.$acl_libext"
                     fi
-                  done
+                  fi
+                  if test "X$found_dir" != "X"; then
+                    if test -f "$dir/$libname.la"; then
+                      found_la="$dir/$libname.la"
+                    fi
+                  fi
                 fi
               fi
-            fi
-                        if test "X$found_dir" = "X"; then
-              if test -f "$dir/$libname.$acl_libext"; then
-                found_dir="$dir"
-                found_a="$dir/$libname.$acl_libext"
-              fi
-            fi
-            if test "X$found_dir" != "X"; then
-              if test -f "$dir/$libname.la"; then
-                found_la="$dir/$libname.la"
-              fi
-            fi
+            done
           fi
           if test "X$found_dir" = "X"; then
             for x in $LDFLAGS $LTLIBINTL; do
@@ -20515,7 +20599,7 @@ fi
                 -L*)
                   dir=`echo "X$x" | sed -e 's/^X-L//'`
                                     if test -n "$acl_shlibext"; then
-                    if test -f "$dir/$libname$shrext"; then
+                    if test -f "$dir/$libname$shrext" && acl_is_expected_elfclass < "$dir/$libname$shrext"; then
                       found_dir="$dir"
                       found_so="$dir/$libname$shrext"
                     else
@@ -20525,14 +20609,14 @@ fi
                               | sed -e "s,^$libname$shrext\\\\.,," \
                               | sort -t '.' -n -r -k1,1 -k2,2 -k3,3 -k4,4 -k5,5 \
                               | sed 1q ) 2>/dev/null`
-                        if test -n "$ver" && test -f "$dir/$libname$shrext.$ver"; then
+                        if test -n "$ver" && test -f "$dir/$libname$shrext.$ver" && acl_is_expected_elfclass < "$dir/$libname$shrext.$ver"; then
                           found_dir="$dir"
                           found_so="$dir/$libname$shrext.$ver"
                         fi
                       else
                         eval library_names=\"$acl_library_names_spec\"
                         for f in $library_names; do
-                          if test -f "$dir/$f"; then
+                          if test -f "$dir/$f" && acl_is_expected_elfclass < "$dir/$f"; then
                             found_dir="$dir"
                             found_so="$dir/$f"
                             break
@@ -20542,7 +20626,7 @@ fi
                     fi
                   fi
                                     if test "X$found_dir" = "X"; then
-                    if test -f "$dir/$libname.$acl_libext"; then
+                    if test -f "$dir/$libname.$acl_libext" && ${AR-ar} -p "$dir/$libname.$acl_libext" | acl_is_expected_elfclass; then
                       found_dir="$dir"
                       found_a="$dir/$libname.$acl_libext"
                     fi
@@ -20564,7 +20648,8 @@ fi
             if test "X$found_so" != "X"; then
                                                         if test "$enable_rpath" = no \
                  || test "X$found_dir" = "X/usr/$acl_libdirstem" \
-                 || test "X$found_dir" = "X/usr/$acl_libdirstem2"; then
+                 || test "X$found_dir" = "X/usr/$acl_libdirstem2" \
+                 || test "X$found_dir" = "X/usr/$acl_libdirstem3"; then
                                 LIBINTL="${LIBINTL}${LIBINTL:+ }$found_so"
               else
                                                                                 haveit=
@@ -20643,6 +20728,13 @@ fi
                 fi
                 additional_includedir="$basedir/include"
                 ;;
+              */$acl_libdirstem3 | */$acl_libdirstem3/)
+                basedir=`echo "X$found_dir" | sed -e 's,^X,,' -e "s,/$acl_libdirstem3/"'*$,,'`
+                if test "$name" = 'intl'; then
+                  LIBINTL_PREFIX="$basedir"
+                fi
+                additional_includedir="$basedir/include"
+                ;;
             esac
             if test "X$additional_includedir" != "X"; then
                                                                                                                 if test "X$additional_includedir" != "X/usr/include"; then
@@ -20688,12 +20780,14 @@ fi
                             for dep in $dependency_libs; do
                 case "$dep" in
                   -L*)
-                    additional_libdir=`echo "X$dep" | sed -e 's/^X-L//'`
-                                                                                                                                                                if test "X$additional_libdir" != "X/usr/$acl_libdirstem" \
-                       && test "X$additional_libdir" != "X/usr/$acl_libdirstem2"; then
+                    dependency_libdir=`echo "X$dep" | sed -e 's/^X-L//'`
+                                                                                                                                                                if test "X$dependency_libdir" != "X/usr/$acl_libdirstem" \
+                       && test "X$dependency_libdir" != "X/usr/$acl_libdirstem2" \
+                       && test "X$dependency_libdir" != "X/usr/$acl_libdirstem3"; then
                       haveit=
-                      if test "X$additional_libdir" = "X/usr/local/$acl_libdirstem" \
-                         || test "X$additional_libdir" = "X/usr/local/$acl_libdirstem2"; then
+                      if test "X$dependency_libdir" = "X/usr/local/$acl_libdirstem" \
+                         || test "X$dependency_libdir" = "X/usr/local/$acl_libdirstem2" \
+                         || test "X$dependency_libdir" = "X/usr/local/$acl_libdirstem3"; then
                         if test -n "$GCC"; then
                           case $host_os in
                             linux* | gnu* | k*bsd*-gnu) haveit=yes;;
@@ -20712,14 +20806,14 @@ fi
   exec_prefix="$acl_save_exec_prefix"
   prefix="$acl_save_prefix"
 
-                          if test "X$x" = "X-L$additional_libdir"; then
+                          if test "X$x" = "X-L$dependency_libdir"; then
                             haveit=yes
                             break
                           fi
                         done
                         if test -z "$haveit"; then
-                          if test -d "$additional_libdir"; then
-                                                        LIBINTL="${LIBINTL}${LIBINTL:+ }-L$additional_libdir"
+                          if test -d "$dependency_libdir"; then
+                                                        LIBINTL="${LIBINTL}${LIBINTL:+ }-L$dependency_libdir"
                           fi
                         fi
                         haveit=
@@ -20733,14 +20827,14 @@ fi
   exec_prefix="$acl_save_exec_prefix"
   prefix="$acl_save_prefix"
 
-                          if test "X$x" = "X-L$additional_libdir"; then
+                          if test "X$x" = "X-L$dependency_libdir"; then
                             haveit=yes
                             break
                           fi
                         done
                         if test -z "$haveit"; then
-                          if test -d "$additional_libdir"; then
-                                                        LTLIBINTL="${LTLIBINTL}${LTLIBINTL:+ }-L$additional_libdir"
+                          if test -d "$dependency_libdir"; then
+                                                        LTLIBINTL="${LTLIBINTL}${LTLIBINTL:+ }-L$dependency_libdir"
                           fi
                         fi
                       fi
@@ -26754,451 +26848,80 @@ fi
 
 missing_python=""
 
+pkg_failed=no
+{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for PYTHON" >&5
+$as_echo_n "checking for PYTHON... " >&6; }
 
-
-
-
-
-        if test -n "$PYTHON"; then
-      # If the user set $PYTHON, use it and don't search something else.
-      { $as_echo "$as_me:${as_lineno-$LINENO}: checking whether $PYTHON version is >= 2.5" >&5
-$as_echo_n "checking whether $PYTHON version is >= 2.5... " >&6; }
-      prog="import sys
-# split strings by '.' and convert to numeric.  Append some zeros
-# because we need at least 4 digits for the hex conversion.
-# map returns an iterator in Python 3.0 and a list in 2.x
-minver = list(map(int, '2.5'.split('.'))) + [0, 0, 0]
-minverhex = 0
-# xrange is not present in Python 3.0 and range returns an iterator
-for i in list(range(0, 4)): minverhex = (minverhex << 8) + minver[i]
-sys.exit(sys.hexversion < minverhex)"
-  if { echo "$as_me:$LINENO: $PYTHON -c "$prog"" >&5
-   ($PYTHON -c "$prog") >&5 2>&5
-   ac_status=$?
-   echo "$as_me:$LINENO: \$? = $ac_status" >&5
-   (exit $ac_status); }; then :
-  { $as_echo "$as_me:${as_lineno-$LINENO}: result: yes" >&5
-$as_echo "yes" >&6; }
-else
-  { $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
-$as_echo "no" >&6; }
-			       as_fn_error $? "Python interpreter is too old" "$LINENO" 5
-fi
-      am_display_PYTHON=$PYTHON
-    else
-      # Otherwise, try each interpreter until we find one that satisfies
-      # VERSION.
-      { $as_echo "$as_me:${as_lineno-$LINENO}: checking for a Python interpreter with version >= 2.5" >&5
-$as_echo_n "checking for a Python interpreter with version >= 2.5... " >&6; }
-if ${am_cv_pathless_PYTHON+:} false; then :
-  $as_echo_n "(cached) " >&6
-else
-
-	for am_cv_pathless_PYTHON in python python2 python3  python3.9 python3.8 python3.7 python3.6 python3.5 python3.4 python3.3  python3.2 python3.1 python3.0  python2.7 python2.6 python2.5 python2.4 python2.3 python2.2 python2.1  python2.0 none; do
-	  test "$am_cv_pathless_PYTHON" = none && break
-	  prog="import sys
-# split strings by '.' and convert to numeric.  Append some zeros
-# because we need at least 4 digits for the hex conversion.
-# map returns an iterator in Python 3.0 and a list in 2.x
-minver = list(map(int, '2.5'.split('.'))) + [0, 0, 0]
-minverhex = 0
-# xrange is not present in Python 3.0 and range returns an iterator
-for i in list(range(0, 4)): minverhex = (minverhex << 8) + minver[i]
-sys.exit(sys.hexversion < minverhex)"
-  if { echo "$as_me:$LINENO: $am_cv_pathless_PYTHON -c "$prog"" >&5
-   ($am_cv_pathless_PYTHON -c "$prog") >&5 2>&5
-   ac_status=$?
-   echo "$as_me:$LINENO: \$? = $ac_status" >&5
-   (exit $ac_status); }; then :
-  break
-fi
-	done
-fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $am_cv_pathless_PYTHON" >&5
-$as_echo "$am_cv_pathless_PYTHON" >&6; }
-      # Set $PYTHON to the absolute path of $am_cv_pathless_PYTHON.
-      if test "$am_cv_pathless_PYTHON" = none; then
-	PYTHON=:
-      else
-        # Extract the first word of "$am_cv_pathless_PYTHON", so it can be a program name with args.
-set dummy $am_cv_pathless_PYTHON; ac_word=$2
-{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for $ac_word" >&5
-$as_echo_n "checking for $ac_word... " >&6; }
-if ${ac_cv_path_PYTHON+:} false; then :
-  $as_echo_n "(cached) " >&6
-else
-  case $PYTHON in
-  [\\/]* | ?:[\\/]*)
-  ac_cv_path_PYTHON="$PYTHON" # Let the user override the test with a path.
-  ;;
-  *)
-  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in $PATH
-do
-  IFS=$as_save_IFS
-  test -z "$as_dir" && as_dir=.
-    for ac_exec_ext in '' $ac_executable_extensions; do
-  if as_fn_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
-    ac_cv_path_PYTHON="$as_dir/$ac_word$ac_exec_ext"
-    $as_echo "$as_me:${as_lineno-$LINENO}: found $as_dir/$ac_word$ac_exec_ext" >&5
-    break 2
-  fi
-done
-  done
-IFS=$as_save_IFS
-
-  ;;
-esac
-fi
-PYTHON=$ac_cv_path_PYTHON
-if test -n "$PYTHON"; then
-  { $as_echo "$as_me:${as_lineno-$LINENO}: result: $PYTHON" >&5
-$as_echo "$PYTHON" >&6; }
-else
-  { $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
-$as_echo "no" >&6; }
-fi
-
-
-      fi
-      am_display_PYTHON=$am_cv_pathless_PYTHON
-    fi
-
-
-  if test "$PYTHON" = :; then
-
-		HAVE_PYTHON=no
-		missing_python="python interpreter"
-
-  else
-
-
-  { $as_echo "$as_me:${as_lineno-$LINENO}: checking for $am_display_PYTHON version" >&5
-$as_echo_n "checking for $am_display_PYTHON version... " >&6; }
-if ${am_cv_python_version+:} false; then :
-  $as_echo_n "(cached) " >&6
-else
-  am_cv_python_version=`$PYTHON -c "import sys; sys.stdout.write(sys.version[:3])"`
-fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $am_cv_python_version" >&5
-$as_echo "$am_cv_python_version" >&6; }
-  PYTHON_VERSION=$am_cv_python_version
-
-
-
-  PYTHON_PREFIX='${prefix}'
-
-  PYTHON_EXEC_PREFIX='${exec_prefix}'
-
-
-
-  { $as_echo "$as_me:${as_lineno-$LINENO}: checking for $am_display_PYTHON platform" >&5
-$as_echo_n "checking for $am_display_PYTHON platform... " >&6; }
-if ${am_cv_python_platform+:} false; then :
-  $as_echo_n "(cached) " >&6
-else
-  am_cv_python_platform=`$PYTHON -c "import sys; sys.stdout.write(sys.platform)"`
-fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $am_cv_python_platform" >&5
-$as_echo "$am_cv_python_platform" >&6; }
-  PYTHON_PLATFORM=$am_cv_python_platform
-
-
-  # Just factor out some code duplication.
-  am_python_setup_sysconfig="\
-import sys
-# Prefer sysconfig over distutils.sysconfig, for better compatibility
-# with python 3.x.  See automake bug#10227.
-try:
-    import sysconfig
-except ImportError:
-    can_use_sysconfig = 0
-else:
-    can_use_sysconfig = 1
-# Can't use sysconfig in CPython 2.7, since it's broken in virtualenvs:
-# <https://github.com/pypa/virtualenv/issues/118>
-try:
-    from platform import python_implementation
-    if python_implementation() == 'CPython' and sys.version[:3] == '2.7':
-        can_use_sysconfig = 0
-except ImportError:
-    pass"
-
-
-            { $as_echo "$as_me:${as_lineno-$LINENO}: checking for $am_display_PYTHON script directory" >&5
-$as_echo_n "checking for $am_display_PYTHON script directory... " >&6; }
-if ${am_cv_python_pythondir+:} false; then :
-  $as_echo_n "(cached) " >&6
+if test -n "$PYTHON_CFLAGS"; then
+    pkg_cv_PYTHON_CFLAGS="$PYTHON_CFLAGS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
+    { { $as_echo "$as_me:${as_lineno-$LINENO}: \$PKG_CONFIG --exists --print-errors \"python2\""; } >&5
+  ($PKG_CONFIG --exists --print-errors "python2") 2>&5
+  ac_status=$?
+  $as_echo "$as_me:${as_lineno-$LINENO}: \$? = $ac_status" >&5
+  test $ac_status = 0; }; then
+  pkg_cv_PYTHON_CFLAGS=`$PKG_CONFIG --cflags "python2" 2>/dev/null`
+		      test "x$?" != "x0" && pkg_failed=yes
 else
-  if test "x$prefix" = xNONE
-     then
-       am_py_prefix=$ac_default_prefix
-     else
-       am_py_prefix=$prefix
-     fi
-     am_cv_python_pythondir=`$PYTHON -c "
-$am_python_setup_sysconfig
-if can_use_sysconfig:
-    sitedir = sysconfig.get_path('purelib', vars={'base':'$am_py_prefix'})
-else:
-    from distutils import sysconfig
-    sitedir = sysconfig.get_python_lib(0, 0, prefix='$am_py_prefix')
-sys.stdout.write(sitedir)"`
-     case $am_cv_python_pythondir in
-     $am_py_prefix*)
-       am__strip_prefix=`echo "$am_py_prefix" | sed 's|.|.|g'`
-       am_cv_python_pythondir=`echo "$am_cv_python_pythondir" | sed "s,^$am__strip_prefix,$PYTHON_PREFIX,"`
-       ;;
-     *)
-       case $am_py_prefix in
-         /usr|/System*) ;;
-         *)
-	  am_cv_python_pythondir=$PYTHON_PREFIX/lib/python$PYTHON_VERSION/site-packages
-	  ;;
-       esac
-       ;;
-     esac
-
+  pkg_failed=yes
 fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $am_cv_python_pythondir" >&5
-$as_echo "$am_cv_python_pythondir" >&6; }
-  pythondir=$am_cv_python_pythondir
-
-
-
-  pkgpythondir=\${pythondir}/$PACKAGE
-
-
-        { $as_echo "$as_me:${as_lineno-$LINENO}: checking for $am_display_PYTHON extension module directory" >&5
-$as_echo_n "checking for $am_display_PYTHON extension module directory... " >&6; }
-if ${am_cv_python_pyexecdir+:} false; then :
-  $as_echo_n "(cached) " >&6
-else
-  if test "x$exec_prefix" = xNONE
-     then
-       am_py_exec_prefix=$am_py_prefix
-     else
-       am_py_exec_prefix=$exec_prefix
-     fi
-     am_cv_python_pyexecdir=`$PYTHON -c "
-$am_python_setup_sysconfig
-if can_use_sysconfig:
-    sitedir = sysconfig.get_path('platlib', vars={'platbase':'$am_py_prefix'})
-else:
-    from distutils import sysconfig
-    sitedir = sysconfig.get_python_lib(1, 0, prefix='$am_py_prefix')
-sys.stdout.write(sitedir)"`
-     case $am_cv_python_pyexecdir in
-     $am_py_exec_prefix*)
-       am__strip_prefix=`echo "$am_py_exec_prefix" | sed 's|.|.|g'`
-       am_cv_python_pyexecdir=`echo "$am_cv_python_pyexecdir" | sed "s,^$am__strip_prefix,$PYTHON_EXEC_PREFIX,"`
-       ;;
-     *)
-       case $am_py_exec_prefix in
-         /usr|/System*) ;;
-         *)
-	   am_cv_python_pyexecdir=$PYTHON_EXEC_PREFIX/lib/python$PYTHON_VERSION/site-packages
-	   ;;
-       esac
-       ;;
-     esac
-
+ else
+    pkg_failed=untried
 fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $am_cv_python_pyexecdir" >&5
-$as_echo "$am_cv_python_pyexecdir" >&6; }
-  pyexecdir=$am_cv_python_pyexecdir
-
-
-
-  pkgpyexecdir=\${pyexecdir}/$PACKAGE
-
-
-
-	# Extract the first word of "python$PYTHON_VERSION-config", so it can be a program name with args.
-set dummy python$PYTHON_VERSION-config; ac_word=$2
-{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for $ac_word" >&5
-$as_echo_n "checking for $ac_word... " >&6; }
-if ${ac_cv_path_PYTHON_CONFIG+:} false; then :
-  $as_echo_n "(cached) " >&6
+if test -n "$PYTHON_LIBS"; then
+    pkg_cv_PYTHON_LIBS="$PYTHON_LIBS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
+    { { $as_echo "$as_me:${as_lineno-$LINENO}: \$PKG_CONFIG --exists --print-errors \"python2\""; } >&5
+  ($PKG_CONFIG --exists --print-errors "python2") 2>&5
+  ac_status=$?
+  $as_echo "$as_me:${as_lineno-$LINENO}: \$? = $ac_status" >&5
+  test $ac_status = 0; }; then
+  pkg_cv_PYTHON_LIBS=`$PKG_CONFIG --libs "python2" 2>/dev/null`
+		      test "x$?" != "x0" && pkg_failed=yes
 else
-  case $PYTHON_CONFIG in
-  [\\/]* | ?:[\\/]*)
-  ac_cv_path_PYTHON_CONFIG="$PYTHON_CONFIG" # Let the user override the test with a path.
-  ;;
-  *)
-  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in $PATH
-do
-  IFS=$as_save_IFS
-  test -z "$as_dir" && as_dir=.
-    for ac_exec_ext in '' $ac_executable_extensions; do
-  if as_fn_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
-    ac_cv_path_PYTHON_CONFIG="$as_dir/$ac_word$ac_exec_ext"
-    $as_echo "$as_me:${as_lineno-$LINENO}: found $as_dir/$ac_word$ac_exec_ext" >&5
-    break 2
-  fi
-done
-  done
-IFS=$as_save_IFS
-
-  ;;
-esac
+  pkg_failed=yes
 fi
-PYTHON_CONFIG=$ac_cv_path_PYTHON_CONFIG
-if test -n "$PYTHON_CONFIG"; then
-  { $as_echo "$as_me:${as_lineno-$LINENO}: result: $PYTHON_CONFIG" >&5
-$as_echo "$PYTHON_CONFIG" >&6; }
-else
-  { $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
-$as_echo "no" >&6; }
+ else
+    pkg_failed=untried
 fi
 
 
-	if test x"$PYTHON_CONFIG" = x"" ; then
-		# Extract the first word of "python-config", so it can be a program name with args.
-set dummy python-config; ac_word=$2
-{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for $ac_word" >&5
-$as_echo_n "checking for $ac_word... " >&6; }
-if ${ac_cv_path_PYTHON_CONFIG+:} false; then :
-  $as_echo_n "(cached) " >&6
-else
-  case $PYTHON_CONFIG in
-  [\\/]* | ?:[\\/]*)
-  ac_cv_path_PYTHON_CONFIG="$PYTHON_CONFIG" # Let the user override the test with a path.
-  ;;
-  *)
-  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in $PATH
-do
-  IFS=$as_save_IFS
-  test -z "$as_dir" && as_dir=.
-    for ac_exec_ext in '' $ac_executable_extensions; do
-  if as_fn_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
-    ac_cv_path_PYTHON_CONFIG="$as_dir/$ac_word$ac_exec_ext"
-    $as_echo "$as_me:${as_lineno-$LINENO}: found $as_dir/$ac_word$ac_exec_ext" >&5
-    break 2
-  fi
-done
-  done
-IFS=$as_save_IFS
 
-  ;;
-esac
-fi
-PYTHON_CONFIG=$ac_cv_path_PYTHON_CONFIG
-if test -n "$PYTHON_CONFIG"; then
-  { $as_echo "$as_me:${as_lineno-$LINENO}: result: $PYTHON_CONFIG" >&5
-$as_echo "$PYTHON_CONFIG" >&6; }
-else
-  { $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
+if test $pkg_failed = yes; then
+   	{ $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
 $as_echo "no" >&6; }
-fi
-
-
-	fi
-	if test x"$PYTHON_CONFIG" != x""; then
-		PYTHON_CFLAGS=`$PYTHON_CONFIG --includes`
-		PYTHON_LIBS=`$PYTHON_CONFIG --libs`
-		PYTHON_PREFIX=`$PYTHON_CONFIG --prefix`
-		HAVE_PYTHON=yes
-	else
-		{ $as_echo "$as_me:${as_lineno-$LINENO}: WARNING: python-config not found. Maybe you need to install development packages for Python." >&5
-$as_echo "$as_me: WARNING: python-config not found. Maybe you need to install development packages for Python." >&2;}
-		HAVE_PYTHON=no
-		missing_python="python-config"
-	fi
-
-	if test x"$HAVE_PYTHON" = xyes; then
-		_save_libs="$LIBS"
-		if test x"$platform_win32" = xno; then
-			# libpython.so
-			PYTHON_SHARED_LIB="libpython${PYTHON_VERSION}.so"
-			{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for dlopen in -ldl" >&5
-$as_echo_n "checking for dlopen in -ldl... " >&6; }
-if ${ac_cv_lib_dl_dlopen+:} false; then :
-  $as_echo_n "(cached) " >&6
-else
-  ac_check_lib_save_LIBS=$LIBS
-LIBS="-ldl  $LIBS"
-cat confdefs.h - <<_ACEOF >conftest.$ac_ext
-/* end confdefs.h.  */
 
-/* Override any GCC internal prototype to avoid an error.
-   Use char because int might match the return type of a GCC
-   builtin and then its argument prototype would still apply.  */
-#ifdef __cplusplus
-extern "C"
-#endif
-char dlopen ();
-int
-main ()
-{
-return dlopen ();
-  ;
-  return 0;
-}
-_ACEOF
-if ac_fn_c_try_link "$LINENO"; then :
-  ac_cv_lib_dl_dlopen=yes
+if $PKG_CONFIG --atleast-pkgconfig-version 0.20; then
+        _pkg_short_errors_supported=yes
 else
-  ac_cv_lib_dl_dlopen=no
-fi
-rm -f core conftest.err conftest.$ac_objext \
-    conftest$ac_exeext conftest.$ac_ext
-LIBS=$ac_check_lib_save_LIBS
-fi
-{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $ac_cv_lib_dl_dlopen" >&5
-$as_echo "$ac_cv_lib_dl_dlopen" >&6; }
-if test "x$ac_cv_lib_dl_dlopen" = xyes; then :
-  LIBS="-ldl"
+        _pkg_short_errors_supported=no
 fi
+        if test $_pkg_short_errors_supported = yes; then
+	        PYTHON_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors --cflags --libs "python2" 2>&1`
+        else
+	        PYTHON_PKG_ERRORS=`$PKG_CONFIG --print-errors --cflags --libs "python2" 2>&1`
+        fi
+	# Put the nasty error message in config.log where it belongs
+	echo "$PYTHON_PKG_ERRORS" >&5
 
-			{ $as_echo "$as_me:${as_lineno-$LINENO}: checking whether to dlopen $PYTHON_SHARED_LIB works" >&5
-$as_echo_n "checking whether to dlopen $PYTHON_SHARED_LIB works... " >&6; }
-			if test "$cross_compiling" = yes; then :
-  { { $as_echo "$as_me:${as_lineno-$LINENO}: error: in \`$ac_pwd':" >&5
-$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
-as_fn_error $? "cross-compiling not supported
-See \`config.log' for more details" "$LINENO" 5; }
-else
-  cat confdefs.h - <<_ACEOF >conftest.$ac_ext
-/* end confdefs.h.  */
-#include <dlfcn.h>
-					 #define PYTHON_SO_FILE "${PYTHON_SHARED_LIB}"
-
-int
-main ()
-{
-if (!dlopen(PYTHON_SO_FILE, RTLD_NOW | RTLD_GLOBAL)) return 1; return 0;
-  ;
-  return 0;
-}
-
-_ACEOF
-if ac_fn_c_try_run "$LINENO"; then :
-  found_libpython_so="yes"
+	HAVE_PYTHON=no
+elif test $pkg_failed = untried; then
+     	{ $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
+$as_echo "no" >&6; }
+	HAVE_PYTHON=no
 else
-  found_libpython_so="no"
+	PYTHON_CFLAGS=$pkg_cv_PYTHON_CFLAGS
+	PYTHON_LIBS=$pkg_cv_PYTHON_LIBS
+        { $as_echo "$as_me:${as_lineno-$LINENO}: result: yes" >&5
+$as_echo "yes" >&6; }
+	HAVE_PYTHON=yes
 fi
-rm -f core *.core core.conftest.* gmon.out bb.out conftest$ac_exeext \
-  conftest.$ac_objext conftest.beam conftest.$ac_ext
+if test x"$HAVE_PYTHON" = xno; then
+	missing_python="python2"
 fi
-
-		fi
-		if test x"$found_libpython_so" != x"yes"; then
-			{ $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
-$as_echo "no" >&6; }
-			{ $as_echo "$as_me:${as_lineno-$LINENO}: WARNING: Could not find Python shared libary: ${PYTHON_SHARED_LIB}. Maybe you need to install development packages for Python." >&5
-$as_echo "$as_me: WARNING: Could not find Python shared libary: ${PYTHON_SHARED_LIB}. Maybe you need to install development packages for Python." >&2;}
-			HAVE_PYTHON=no
-			missing_python="libpython"
-		else
-			{ $as_echo "$as_me:${as_lineno-$LINENO}: result: yes" >&5
-$as_echo "yes" >&6; }
-		fi
-		LIBS="$_save_libs";
-	fi
-	if test x"$HAVE_PYTHON" = xyes; then
+if test x"$HAVE_PYTHON" = xyes; then
 
 pkg_failed=no
 { $as_echo "$as_me:${as_lineno-$LINENO}: checking for PYGTK" >&5
@@ -27272,14 +26995,10 @@ $as_echo "yes" >&6; }
 $as_echo "#define ENABLE_PYTHON 1" >>confdefs.h
 
 fi
-		if test x"$HAVE_PYTHON" = xno; then
-			missing_python="pygtk-2.0 >= 2.10.3"
-		fi
+	if test x"$HAVE_PYTHON" = xno; then
+		missing_python="pygtk-2.0 >= 2.10.3"
 	fi
-
-  fi
-
-
+fi
 
 
 
diff -pruN 3.17.5-2/configure.ac 3.17.6-1/configure.ac
--- 3.17.5-2/configure.ac	2019-12-16 09:16:04.000000000 +0000
+++ 3.17.6-1/configure.ac	2020-05-18 12:59:58.000000000 +0000
@@ -230,7 +230,7 @@ AC_CHECK_FUNCS(bind_textdomain_codeset)
 LIBS=$syl_save_LIBS
 
 dnl for gettext
-ALL_LINGUAS="ca cs da de en_GB es fi fr hu id_ID it ja nb nl pl pt_BR pt_PT ro ru sk sv tr zh_TW"
+ALL_LINGUAS="ca cs da de el_GR en_GB es fi fr hu id_ID it ja nb nl pl pt_BR pt_PT ro ru sk sv tr zh_TW"
 GETTEXT_PACKAGE=claws-mail
 AC_SUBST(GETTEXT_PACKAGE)
 AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE,"$GETTEXT_PACKAGE", [Define text domain.])
@@ -956,7 +956,7 @@ if test x"$enable_libetpan" = xyes; then
         fi
         AC_SUBST(LIBETPAN_FLAGS)
         AC_SUBST(LIBETPAN_LIBS)
-        AC_DEFINE(HAVE_LIBETPAN, 1, Define if you want IMAP and/or NNit TP support.)
+        AC_DEFINE(HAVE_LIBETPAN, 1, Define if you want IMAP and/or NNTP support.)
     else
         AC_MSG_RESULT([*** Claws Mail requires libetpan 0.57 or newer. See http://www.etpan.org/ ])
         AC_MSG_RESULT([*** You can use --disable-libetpan if you don't need IMAP4 and/or NNTP support.])
@@ -1324,60 +1324,16 @@ fi
 
 dnl Python *********************************************************************
 missing_python=""
-AM_PATH_PYTHON([2.5], [
-	AC_PATH_PROG(PYTHON_CONFIG, python$PYTHON_VERSION-config)
-	if test x"$PYTHON_CONFIG" = x"" ; then
-		AC_PATH_PROG(PYTHON_CONFIG, python-config)
+PKG_CHECK_MODULES(PYTHON, python2, HAVE_PYTHON=yes, HAVE_PYTHON=no)
+if test x"$HAVE_PYTHON" = xno; then
+	missing_python="python2"
+fi
+if test x"$HAVE_PYTHON" = xyes; then
+	PKG_CHECK_MODULES(PYGTK, pygtk-2.0 >= 2.10.3, [AC_DEFINE(ENABLE_PYTHON, [1], [Enable Python support])], HAVE_PYTHON=no)
+	if test x"$HAVE_PYTHON" = xno; then
+		missing_python="pygtk-2.0 >= 2.10.3"
 	fi
-	if test x"$PYTHON_CONFIG" != x""; then
-		PYTHON_CFLAGS=`$PYTHON_CONFIG --includes`
-		PYTHON_LIBS=`$PYTHON_CONFIG --libs`
-		PYTHON_PREFIX=`$PYTHON_CONFIG --prefix`
-		HAVE_PYTHON=yes
-	else
-		AC_MSG_WARN(python-config not found. Maybe you need to install development packages for Python.)
-		HAVE_PYTHON=no
-		missing_python="python-config"
-	fi
-
-	if test x"$HAVE_PYTHON" = xyes; then
-		_save_libs="$LIBS"
-		if test x"$platform_win32" = xno; then
-			# libpython.so
-			PYTHON_SHARED_LIB="libpython${PYTHON_VERSION}.so"
-			AC_CHECK_LIB(dl, dlopen, [LIBS="-ldl"])
-			AC_MSG_CHECKING([whether to dlopen $PYTHON_SHARED_LIB works])
-			AC_RUN_IFELSE(
-				[AC_LANG_PROGRAM(
-					[#include <dlfcn.h>
-					 #define PYTHON_SO_FILE "${PYTHON_SHARED_LIB}"
-					],
-					[if (!dlopen(PYTHON_SO_FILE, RTLD_NOW | RTLD_GLOBAL)) return 1; return 0;])
-				],
-				[found_libpython_so="yes"],
-				[found_libpython_so="no"],
-				[AC_MSG_FAILURE([cross-compiling not supported])])
-		fi
-		if test x"$found_libpython_so" != x"yes"; then
-			AC_MSG_RESULT(no)
-			AC_MSG_WARN(Could not find Python shared libary: ${PYTHON_SHARED_LIB}. Maybe you need to install development packages for Python.)
-			HAVE_PYTHON=no
-			missing_python="libpython"
-		else
-			AC_MSG_RESULT(yes)
-		fi
-		LIBS="$_save_libs";
-	fi
-	if test x"$HAVE_PYTHON" = xyes; then
-		PKG_CHECK_MODULES(PYGTK, pygtk-2.0 >= 2.10.3, [AC_DEFINE(ENABLE_PYTHON, [1], [Enable Python support])], HAVE_PYTHON=no)
-		if test x"$HAVE_PYTHON" = xno; then
-			missing_python="pygtk-2.0 >= 2.10.3"
-		fi
-	fi
-], [
-		HAVE_PYTHON=no
-		missing_python="python interpreter"
-])
+fi
 AC_SUBST(PYTHON_SHARED_LIB)
 AC_SUBST(PYTHON_CFLAGS)
 AC_SUBST(PYTHON_LIBS)
diff -pruN 3.17.5-2/debian/changelog 3.17.6-1/debian/changelog
--- 3.17.5-2/debian/changelog	2020-02-25 07:59:29.000000000 +0000
+++ 3.17.6-1/debian/changelog	2020-07-16 16:24:18.000000000 +0000
@@ -1,3 +1,14 @@
+claws-mail (3.17.6-1) unstable; urgency=medium
+
+  * New upstream version 3.17.6
+  - Includes security fix for STARTLS protocol violation in POP3 and
+    SMTP. IMAP requires a libetpan fix (upstream issue 386)
+  * Rename Debian NEWS file name
+  * Set Rules-Requires-Root field
+  * Remove obsolete patch
+
+ -- Ricardo Mones <mones@debian.org>  Thu, 16 Jul 2020 18:24:18 +0200
+
 claws-mail (3.17.5-2) unstable; urgency=high
 
   * Completely switch to libenchant-2-dev (Closes: #948532)
diff -pruN 3.17.5-2/debian/control 3.17.6-1/debian/control
--- 3.17.5-2/debian/control	2020-02-25 07:59:29.000000000 +0000
+++ 3.17.6-1/debian/control	2020-07-16 16:24:18.000000000 +0000
@@ -25,6 +25,7 @@ Standards-Version: 4.5.0
 Homepage: https://www.claws-mail.org
 Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail
+Rules-Requires-Root: no
 
 Package: claws-mail
 Architecture: any
diff -pruN 3.17.5-2/debian/NEWS 3.17.6-1/debian/NEWS
--- 3.17.5-2/debian/NEWS	1970-01-01 00:00:00.000000000 +0000
+++ 3.17.6-1/debian/NEWS	2020-07-16 16:24:18.000000000 +0000
@@ -0,0 +1,23 @@
+claws-mail (3.15.0-2) unstable; urgency=medium
+
+  This version drops the claws-mail-fancy-plugin binary package
+  because it requires the, now deprected, libwebkitgtk-1.0-0 library.
+  HTML parts will be rendered with default internal HTML-to-text
+  engine. See https://bugs.debian.org/790199 for more details.
+
+ -- Ricardo Mones <mones@debian.org>  Tue, 04 Jul 2017 10:50:37 +0200
+
+claws-mail (3.9.2-1) unstable; urgency=low
+
+  In the 3.9.1 release all the plugins formerly known as “Extra Plugins”
+  were incorporated into Claws Mail source tree. In the process some of
+  them were dropped. This means the package claws-mail-html2-viewer has
+  been removed and is now replaced by the claws-mail-fancy-plugin. The
+  claws-mail-trayicon has also been removed, as it's been superseded by
+  the claws-mail-multi-notifier which provides a trayicon functionality.
+  Transition is not automatic and you have to install the above packages
+  if not already done, load the new plugins (“Configuration/Plugins...”
+  in main window's menu) and, eventually, unload the old ones to avoid
+  the startup messages about plugins failing to load.
+
+ -- Ricardo Mones <mones@debian.org>  Mon, 10 Jun 2013 19:49:01 +0200
diff -pruN 3.17.5-2/debian/NEWS.Debian 3.17.6-1/debian/NEWS.Debian
--- 3.17.5-2/debian/NEWS.Debian	2020-02-25 07:59:29.000000000 +0000
+++ 3.17.6-1/debian/NEWS.Debian	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-claws-mail (3.15.0-2) unstable; urgency=medium
-
-  This version drops the claws-mail-fancy-plugin binary package
-  because it requires the, now deprected, libwebkitgtk-1.0-0 library.
-  HTML parts will be rendered with default internal HTML-to-text
-  engine. See https://bugs.debian.org/790199 for more details.
-
- -- Ricardo Mones <mones@debian.org>  Tue, 04 Jul 2017 10:50:37 +0200
-
-claws-mail (3.9.2-1) unstable; urgency=low
-
-  In the 3.9.1 release all the plugins formerly known as “Extra Plugins”
-  were incorporated into Claws Mail source tree. In the process some of
-  them were dropped. This means the package claws-mail-html2-viewer has
-  been removed and is now replaced by the claws-mail-fancy-plugin. The
-  claws-mail-trayicon has also been removed, as it's been superseded by
-  the claws-mail-multi-notifier which provides a trayicon functionality.
-  Transition is not automatic and you have to install the above packages
-  if not already done, load the new plugins (“Configuration/Plugins...”
-  in main window's menu) and, eventually, unload the old ones to avoid
-  the startup messages about plugins failing to load.
-
- -- Ricardo Mones <mones@debian.org>  Mon, 10 Jun 2013 19:49:01 +0200
diff -pruN 3.17.5-2/debian/patches/80fix_typo_release_notes.patch 3.17.6-1/debian/patches/80fix_typo_release_notes.patch
--- 3.17.5-2/debian/patches/80fix_typo_release_notes.patch	2020-02-25 07:59:29.000000000 +0000
+++ 3.17.6-1/debian/patches/80fix_typo_release_notes.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,14 +0,0 @@
-Subject: Fix typo in RELEASE_NOTES
-From: Ricardo Mones <mones@debian.org>
-Forwarded: not-needed
-
-diff --git a/RELEASE_NOTES b/RELEASE_NOTES
-index 107a56c2..c507be29 100644
---- a/RELEASE_NOTES
-+++ b/RELEASE_NOTES
-@@ -1,4 +1,4 @@
--23rd Ferbuary 2020                                  Claws Mail 3.17.5
-+23rd February 2020                                  Claws Mail 3.17.5
- 
- 		    CLAWS MAIL  RELEASE NOTES
-                     http://www.claws-mail.org
diff -pruN 3.17.5-2/debian/patches/series 3.17.6-1/debian/patches/series
--- 3.17.5-2/debian/patches/series	2020-02-25 07:59:29.000000000 +0000
+++ 3.17.6-1/debian/patches/series	2020-07-16 16:24:18.000000000 +0000
@@ -1,3 +1,2 @@
 11mark_trashed_as_read.patch
 12fix_manpage_header.patch
-80fix_typo_release_notes.patch
diff -pruN 3.17.5-2/doc/Makefile.in 3.17.6-1/doc/Makefile.in
--- 3.17.5-2/doc/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/doc/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -355,15 +355,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -440,13 +434,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/doc/man/Makefile.in 3.17.6-1/doc/man/Makefile.in
--- 3.17.5-2/doc/man/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/doc/man/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -326,15 +326,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -411,13 +405,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/m4/Makefile.in 3.17.6-1/m4/Makefile.in
--- 3.17.5-2/m4/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/m4/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -295,15 +295,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -380,13 +374,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/Makefile.in 3.17.6-1/Makefile.in
--- 3.17.5-2/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -419,15 +419,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -504,13 +498,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/dist/html/Makefile.in 3.17.6-1/manual/dist/html/Makefile.in
--- 3.17.5-2/manual/dist/html/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/manual/dist/html/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/dist/Makefile.in 3.17.6-1/manual/dist/Makefile.in
--- 3.17.5-2/manual/dist/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/manual/dist/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -355,15 +355,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -440,13 +434,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
Binary files 3.17.5-2/manual/dist/pdf/claws-mail-manual.pdf and 3.17.6-1/manual/dist/pdf/claws-mail-manual.pdf differ
diff -pruN 3.17.5-2/manual/dist/pdf/Makefile.in 3.17.6-1/manual/dist/pdf/Makefile.in
--- 3.17.5-2/manual/dist/pdf/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/manual/dist/pdf/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/dist/ps/claws-mail-manual.ps 3.17.6-1/manual/dist/ps/claws-mail-manual.ps
--- 3.17.5-2/manual/dist/ps/claws-mail-manual.ps	2020-02-23 11:07:31.000000000 +0000
+++ 3.17.6-1/manual/dist/ps/claws-mail-manual.ps	2020-07-13 09:49:42.000000000 +0000
@@ -1,7 +1,7 @@
 %!PS-Adobe-2.0
 %%Creator: dvips(k) 5.999 Copyright 2019 Radical Eye Software
 %%Title: claws-mail-manual.dvi
-%%CreationDate: Sun Feb 23 11:07:31 2020
+%%CreationDate: Mon Jul 13 09:49:42 2020
 %%Pages: 36
 %%PageOrder: Ascend
 %%BoundingBox: 0 0 612 792
@@ -13,7 +13,7 @@
 %DVIPSCommandLine: dvips -R -q -t letter claws-mail-manual.dvi -o
 %+ claws-mail-manual.ps
 %DVIPSParameters: dpi=600
-%DVIPSSource:  TeX output 2020.02.23:1107
+%DVIPSSource:  TeX output 2020.07.13:1049
 %%BeginProcSet: tex.pro 0 0
 %!
 /TeXDict 300 dict def TeXDict begin/N{def}def/B{bind def}N/S{exch}N/X{S
diff -pruN 3.17.5-2/manual/dist/ps/Makefile.in 3.17.6-1/manual/dist/ps/Makefile.in
--- 3.17.5-2/manual/dist/ps/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/manual/dist/ps/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/dist/txt/claws-mail-manual.txt 3.17.6-1/manual/dist/txt/claws-mail-manual.txt
--- 3.17.5-2/manual/dist/txt/claws-mail-manual.txt	2020-02-23 11:07:32.000000000 +0000
+++ 3.17.6-1/manual/dist/txt/claws-mail-manual.txt	2020-07-13 09:49:43.000000000 +0000
@@ -2405,18 +2405,18 @@ Compose window
 References
 
    Visible links
-   1. file:///tmp/html-ksRfYF#ch_intro
-   2. file:///tmp/html-ksRfYF#ch_starting
-   3. file:///tmp/html-ksRfYF#ch_handling
-   4. file:///tmp/html-ksRfYF#ch_account
-   5. file:///tmp/html-ksRfYF#ch_addrbook
-   6. file:///tmp/html-ksRfYF#ch_advanced
-   7. file:///tmp/html-ksRfYF#ch_plugins
-   8. file:///tmp/html-ksRfYF#ap_faq
-   9. file:///tmp/html-ksRfYF#ap_keyboard
-  10. file:///tmp/html-ksRfYF#ap_ack
-  11. file:///tmp/html-ksRfYF#ap_glossary
-  12. file:///tmp/html-ksRfYF#ap_gpl
+   1. file:///tmp/html-HNtMrL#ch_intro
+   2. file:///tmp/html-HNtMrL#ch_starting
+   3. file:///tmp/html-HNtMrL#ch_handling
+   4. file:///tmp/html-HNtMrL#ch_account
+   5. file:///tmp/html-HNtMrL#ch_addrbook
+   6. file:///tmp/html-HNtMrL#ch_advanced
+   7. file:///tmp/html-HNtMrL#ch_plugins
+   8. file:///tmp/html-HNtMrL#ap_faq
+   9. file:///tmp/html-HNtMrL#ap_keyboard
+  10. file:///tmp/html-HNtMrL#ap_ack
+  11. file:///tmp/html-HNtMrL#ap_glossary
+  12. file:///tmp/html-HNtMrL#ap_gpl
   13. http://www.claws-mail.org/features.php
   14. http://sylpheed.sraoss.jp/en/
   15. http://www.claws-mail.org/
@@ -2431,7 +2431,7 @@ References
   24. http://bogofilter.sourceforge.net/
   25. http://www.claws-mail.org/tools.php
   26. http://www.claws-mail.org/faq/
-  27. file:///tmp/html-ksRfYF#ch_plugins
+  27. file:///tmp/html-HNtMrL#ch_plugins
   28. http://www.claws-mail.org/clawsker.php
   29. http://www.claws-mail.org/plugins.php
   30. http://www.claws-mail.org/plugin.php?plugin=acpinotifier
@@ -2453,62 +2453,62 @@ References
   46. http://lists.debian.org/
   47. http://www.claws-mail.org/plugin.php?plugin=tnef_parser
   48. http://www.claws-mail.org/plugin.php?plugin=vcalendar
-  49. file:///tmp/html-ksRfYF#FTN.AEN1063
+  49. file:///tmp/html-HNtMrL#FTN.AEN1063
   50. http://www.claws-mail.org/features.php
   51. http://www.thewildbeast.co.uk/claws-mail/bugzilla/
   52. http://www.claws-mail.org/devel.php
   53. http://www.thewildbeast.co.uk/claws-mail/bugzilla/
   54. http://www.claws-mail.org/MLs.php
-  55. file:///tmp/html-ksRfYF#ch_plugins
+  55. file:///tmp/html-HNtMrL#ch_plugins
   56. http://bogofilter.sourceforge.net/faq.shtml#with-sc
   57. http://www.claws-mail.org/faq/
   58. mailto:colin@colino.net
   59. mailto:paul@claws-mail.org
   60. mailto:ricardo@mones.org
   61. mailto:wwp@claws-mail.org
-  62. file:///tmp/html-ksRfYF#gt_condition_rules
-  63. file:///tmp/html-ksRfYF#gt_ldap
-  64. file:///tmp/html-ksRfYF#gt_vcard
-  65. file:///tmp/html-ksRfYF#gt_character_encoding
+  62. file:///tmp/html-HNtMrL#gt_condition_rules
+  63. file:///tmp/html-HNtMrL#gt_ldap
+  64. file:///tmp/html-HNtMrL#gt_vcard
+  65. file:///tmp/html-HNtMrL#gt_character_encoding
   66. http://www.ietf.org/rfc/rfc20.txt
-  67. file:///tmp/html-ksRfYF#gt_plugins
-  68. file:///tmp/html-ksRfYF#gt_ascii
-  69. file:///tmp/html-ksRfYF#gt_utf8
-  70. file:///tmp/html-ksRfYF#gt_action_rules
-  71. file:///tmp/html-ksRfYF#gt_xface
-  72. file:///tmp/html-ksRfYF#gt_rule
-  73. file:///tmp/html-ksRfYF#gt_xface
-  74. file:///tmp/html-ksRfYF#gt_face
-  75. file:///tmp/html-ksRfYF#gt_www
-  76. file:///tmp/html-ksRfYF#gt_spam
-  77. file:///tmp/html-ksRfYF#gt_ldap
-  78. file:///tmp/html-ksRfYF#gt_mbox
-  79. file:///tmp/html-ksRfYF#gt_mh
-  80. file:///tmp/html-ksRfYF#gt_plugins
-  81. file:///tmp/html-ksRfYF#gt_ascii
-  82. file:///tmp/html-ksRfYF#gt_headers
-  83. file:///tmp/html-ksRfYF#gt_attachment
-  84. file:///tmp/html-ksRfYF#gt_usenet
-  85. file:///tmp/html-ksRfYF#gt_usenet
-  86. file:///tmp/html-ksRfYF#gt_news_server
-  87. file:///tmp/html-ksRfYF#gt_nntp
-  88. file:///tmp/html-ksRfYF#gt_usenet
-  89. file:///tmp/html-ksRfYF#gt_newsgroups
-  90. file:///tmp/html-ksRfYF#gt_nntp
-  91. file:///tmp/html-ksRfYF#gt_postscript
-  92. file:///tmp/html-ksRfYF#gt_pgp_mime
-  93. file:///tmp/html-ksRfYF#gt_mime
-  94. file:///tmp/html-ksRfYF#gt_attachment
-  95. file:///tmp/html-ksRfYF#gt_rule
-  96. file:///tmp/html-ksRfYF#gt_quick_search
-  97. file:///tmp/html-ksRfYF#gt_condition_rules
-  98. file:///tmp/html-ksRfYF#gt_action_rules
-  99. file:///tmp/html-ksRfYF#gt_smtp
- 100. file:///tmp/html-ksRfYF#gt_ssl
- 101. file:///tmp/html-ksRfYF#gt_quick_search
- 102. file:///tmp/html-ksRfYF#gt_pop3
- 103. file:///tmp/html-ksRfYF#gt_newsgroups
+  67. file:///tmp/html-HNtMrL#gt_plugins
+  68. file:///tmp/html-HNtMrL#gt_ascii
+  69. file:///tmp/html-HNtMrL#gt_utf8
+  70. file:///tmp/html-HNtMrL#gt_action_rules
+  71. file:///tmp/html-HNtMrL#gt_xface
+  72. file:///tmp/html-HNtMrL#gt_rule
+  73. file:///tmp/html-HNtMrL#gt_xface
+  74. file:///tmp/html-HNtMrL#gt_face
+  75. file:///tmp/html-HNtMrL#gt_www
+  76. file:///tmp/html-HNtMrL#gt_spam
+  77. file:///tmp/html-HNtMrL#gt_ldap
+  78. file:///tmp/html-HNtMrL#gt_mbox
+  79. file:///tmp/html-HNtMrL#gt_mh
+  80. file:///tmp/html-HNtMrL#gt_plugins
+  81. file:///tmp/html-HNtMrL#gt_ascii
+  82. file:///tmp/html-HNtMrL#gt_headers
+  83. file:///tmp/html-HNtMrL#gt_attachment
+  84. file:///tmp/html-HNtMrL#gt_usenet
+  85. file:///tmp/html-HNtMrL#gt_usenet
+  86. file:///tmp/html-HNtMrL#gt_news_server
+  87. file:///tmp/html-HNtMrL#gt_nntp
+  88. file:///tmp/html-HNtMrL#gt_usenet
+  89. file:///tmp/html-HNtMrL#gt_newsgroups
+  90. file:///tmp/html-HNtMrL#gt_nntp
+  91. file:///tmp/html-HNtMrL#gt_postscript
+  92. file:///tmp/html-HNtMrL#gt_pgp_mime
+  93. file:///tmp/html-HNtMrL#gt_mime
+  94. file:///tmp/html-HNtMrL#gt_attachment
+  95. file:///tmp/html-HNtMrL#gt_rule
+  96. file:///tmp/html-HNtMrL#gt_quick_search
+  97. file:///tmp/html-HNtMrL#gt_condition_rules
+  98. file:///tmp/html-HNtMrL#gt_action_rules
+  99. file:///tmp/html-HNtMrL#gt_smtp
+ 100. file:///tmp/html-HNtMrL#gt_ssl
+ 101. file:///tmp/html-HNtMrL#gt_quick_search
+ 102. file:///tmp/html-HNtMrL#gt_pop3
+ 103. file:///tmp/html-HNtMrL#gt_newsgroups
  104. http://www.ietf.org/rfc/rfc3629.txt
- 105. file:///tmp/html-ksRfYF#gt_face
+ 105. file:///tmp/html-HNtMrL#gt_face
  106. http://www.gnu.org/licenses/gpl.html
- 107. file:///tmp/html-ksRfYF#AEN1063
+ 107. file:///tmp/html-HNtMrL#AEN1063
diff -pruN 3.17.5-2/manual/dist/txt/Makefile.in 3.17.6-1/manual/dist/txt/Makefile.in
--- 3.17.5-2/manual/dist/txt/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/manual/dist/txt/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/dtd/Makefile.in 3.17.6-1/manual/dtd/Makefile.in
--- 3.17.5-2/manual/dtd/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/manual/dtd/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -295,15 +295,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -380,13 +374,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/es/dist/html/Makefile.in 3.17.6-1/manual/es/dist/html/Makefile.in
--- 3.17.5-2/manual/es/dist/html/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/manual/es/dist/html/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/es/dist/Makefile.in 3.17.6-1/manual/es/dist/Makefile.in
--- 3.17.5-2/manual/es/dist/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/manual/es/dist/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -355,15 +355,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -440,13 +434,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
Binary files 3.17.5-2/manual/es/dist/pdf/claws-mail-manual.pdf and 3.17.6-1/manual/es/dist/pdf/claws-mail-manual.pdf differ
diff -pruN 3.17.5-2/manual/es/dist/pdf/Makefile.in 3.17.6-1/manual/es/dist/pdf/Makefile.in
--- 3.17.5-2/manual/es/dist/pdf/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/manual/es/dist/pdf/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/es/dist/ps/claws-mail-manual.ps 3.17.6-1/manual/es/dist/ps/claws-mail-manual.ps
--- 3.17.5-2/manual/es/dist/ps/claws-mail-manual.ps	2020-02-23 11:07:47.000000000 +0000
+++ 3.17.6-1/manual/es/dist/ps/claws-mail-manual.ps	2020-07-13 09:49:57.000000000 +0000
@@ -1,7 +1,7 @@
 %!PS-Adobe-2.0
 %%Creator: dvips(k) 5.999 Copyright 2019 Radical Eye Software
 %%Title: claws-mail-manual.dvi
-%%CreationDate: Sun Feb 23 11:07:47 2020
+%%CreationDate: Mon Jul 13 09:49:57 2020
 %%Pages: 38
 %%PageOrder: Ascend
 %%BoundingBox: 0 0 612 792
@@ -14,7 +14,7 @@
 %DVIPSCommandLine: dvips -R -q -t letter claws-mail-manual.dvi -o
 %+ claws-mail-manual.ps
 %DVIPSParameters: dpi=600
-%DVIPSSource:  TeX output 2020.02.23:1107
+%DVIPSSource:  TeX output 2020.07.13:1049
 %%BeginProcSet: tex.pro 0 0
 %!
 /TeXDict 300 dict def TeXDict begin/N{def}def/B{bind def}N/S{exch}N/X{S
diff -pruN 3.17.5-2/manual/es/dist/ps/Makefile.in 3.17.6-1/manual/es/dist/ps/Makefile.in
--- 3.17.5-2/manual/es/dist/ps/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/manual/es/dist/ps/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/es/dist/txt/claws-mail-manual.txt 3.17.6-1/manual/es/dist/txt/claws-mail-manual.txt
--- 3.17.5-2/manual/es/dist/txt/claws-mail-manual.txt	2020-02-23 11:07:48.000000000 +0000
+++ 3.17.6-1/manual/es/dist/txt/claws-mail-manual.txt	2020-07-13 09:49:58.000000000 +0000
@@ -2518,18 +2518,18 @@ Ventana de composición
 References
 
    Visible links
-   1. file:///tmp/html-558T4Z#ch_intro
-   2. file:///tmp/html-558T4Z#ch_starting
-   3. file:///tmp/html-558T4Z#ch_handling
-   4. file:///tmp/html-558T4Z#ch_account
-   5. file:///tmp/html-558T4Z#ch_addrbook
-   6. file:///tmp/html-558T4Z#ch_advanced
-   7. file:///tmp/html-558T4Z#ch_plugins
-   8. file:///tmp/html-558T4Z#ap_faq
-   9. file:///tmp/html-558T4Z#ap_keyboard
-  10. file:///tmp/html-558T4Z#ap_ack
-  11. file:///tmp/html-558T4Z#ap_glossary
-  12. file:///tmp/html-558T4Z#ap_gpl
+   1. file:///tmp/html-9hKuRk#ch_intro
+   2. file:///tmp/html-9hKuRk#ch_starting
+   3. file:///tmp/html-9hKuRk#ch_handling
+   4. file:///tmp/html-9hKuRk#ch_account
+   5. file:///tmp/html-9hKuRk#ch_addrbook
+   6. file:///tmp/html-9hKuRk#ch_advanced
+   7. file:///tmp/html-9hKuRk#ch_plugins
+   8. file:///tmp/html-9hKuRk#ap_faq
+   9. file:///tmp/html-9hKuRk#ap_keyboard
+  10. file:///tmp/html-9hKuRk#ap_ack
+  11. file:///tmp/html-9hKuRk#ap_glossary
+  12. file:///tmp/html-9hKuRk#ap_gpl
   13. http://www.claws-mail.org/features.php
   14. http://sylpheed.sraoss.jp/en/
   15. http://www.claws-mail.org/
@@ -2544,7 +2544,7 @@ References
   24. http://bogofilter.sourceforge.net/
   25. http://www.claws-mail.org/tools.php
   26. http://www.claws-mail.org/faq/
-  27. file:///tmp/html-558T4Z#ch_plugins
+  27. file:///tmp/html-9hKuRk#ch_plugins
   28. http://www.claws-mail.org/clawsker.php
   29. http://www.claws-mail.org/plugins.php
   30. http://www.claws-mail.org/plugin.php?plugin=acpinotifier
@@ -2566,13 +2566,13 @@ References
   46. http://lists.debian.org/
   47. http://www.claws-mail.org/plugin.php?plugin=tnef_parser
   48. http://www.claws-mail.org/plugin.php?plugin=vcalendar
-  49. file:///tmp/html-558T4Z#FTN.AEN1051
+  49. file:///tmp/html-9hKuRk#FTN.AEN1051
   50. http://www.claws-mail.org/features.php
   51. http://www.thewildbeast.co.uk/claws-mail/bugzilla/
   52. http://www.claws-mail.org/devel.php
   53. http://www.thewildbeast.co.uk/claws-mail/bugzilla/
   54. http://www.claws-mail.org/MLs.php
-  55. file:///tmp/html-558T4Z#ch_plugins
+  55. file:///tmp/html-9hKuRk#ch_plugins
   56. http://bogofilter.sourceforge.net/faq.shtml#with-sc
   57. http://www.claws-mail.org/faq/
   58. mailto:colin@colino.net
@@ -2580,48 +2580,48 @@ References
   60. mailto:ricardo@mones.org
   61. mailto:wwp@claws-mail.org
   62. mailto:ricardo@mones.org
-  63. file:///tmp/html-558T4Z#gt_condition_rules
-  64. file:///tmp/html-558T4Z#gt_plugins
-  65. file:///tmp/html-558T4Z#gt_ldap
-  66. file:///tmp/html-558T4Z#gt_vcard
-  67. file:///tmp/html-558T4Z#gt_character_encoding
+  63. file:///tmp/html-9hKuRk#gt_condition_rules
+  64. file:///tmp/html-9hKuRk#gt_plugins
+  65. file:///tmp/html-9hKuRk#gt_ldap
+  66. file:///tmp/html-9hKuRk#gt_vcard
+  67. file:///tmp/html-9hKuRk#gt_character_encoding
   68. http://www.ietf.org/rfc/rfc20.txt
-  69. file:///tmp/html-558T4Z#gt_xface
-  70. file:///tmp/html-558T4Z#gt_face
-  71. file:///tmp/html-558T4Z#gt_ascii
-  72. file:///tmp/html-558T4Z#gt_utf8
-  73. file:///tmp/html-558T4Z#gt_action_rules
-  74. file:///tmp/html-558T4Z#gt_xface
-  75. file:///tmp/html-558T4Z#gt_mbox
-  76. file:///tmp/html-558T4Z#gt_usenet
-  77. file:///tmp/html-558T4Z#gt_news_server
-  78. file:///tmp/html-558T4Z#gt_nntp
-  79. file:///tmp/html-558T4Z#gt_www
-  80. file:///tmp/html-558T4Z#gt_spam
-  81. file:///tmp/html-558T4Z#gt_ldap
-  82. file:///tmp/html-558T4Z#gt_mh
-  83. file:///tmp/html-558T4Z#gt_plugins
-  84. file:///tmp/html-558T4Z#gt_ascii
-  85. file:///tmp/html-558T4Z#gt_headers
-  86. file:///tmp/html-558T4Z#gt_attachment
-  87. file:///tmp/html-558T4Z#gt_usenet
-  88. file:///tmp/html-558T4Z#gt_postscript
-  89. file:///tmp/html-558T4Z#gt_quick_search
-  90. file:///tmp/html-558T4Z#gt_attachment
-  91. file:///tmp/html-558T4Z#gt_mime
-  92. file:///tmp/html-558T4Z#gt_quick_search
-  93. file:///tmp/html-558T4Z#gt_condition_rules
-  94. file:///tmp/html-558T4Z#gt_action_rules
-  95. file:///tmp/html-558T4Z#gt_rule
-  96. file:///tmp/html-558T4Z#gt_rule
-  97. file:///tmp/html-558T4Z#gt_usenet
-  98. file:///tmp/html-558T4Z#gt_newsgroups
-  99. file:///tmp/html-558T4Z#gt_nntp
- 100. file:///tmp/html-558T4Z#gt_smtp
- 101. file:///tmp/html-558T4Z#gt_ssl
- 102. file:///tmp/html-558T4Z#gt_pop3
- 103. file:///tmp/html-558T4Z#gt_newsgroups
+  69. file:///tmp/html-9hKuRk#gt_xface
+  70. file:///tmp/html-9hKuRk#gt_face
+  71. file:///tmp/html-9hKuRk#gt_ascii
+  72. file:///tmp/html-9hKuRk#gt_utf8
+  73. file:///tmp/html-9hKuRk#gt_action_rules
+  74. file:///tmp/html-9hKuRk#gt_xface
+  75. file:///tmp/html-9hKuRk#gt_mbox
+  76. file:///tmp/html-9hKuRk#gt_usenet
+  77. file:///tmp/html-9hKuRk#gt_news_server
+  78. file:///tmp/html-9hKuRk#gt_nntp
+  79. file:///tmp/html-9hKuRk#gt_www
+  80. file:///tmp/html-9hKuRk#gt_spam
+  81. file:///tmp/html-9hKuRk#gt_ldap
+  82. file:///tmp/html-9hKuRk#gt_mh
+  83. file:///tmp/html-9hKuRk#gt_plugins
+  84. file:///tmp/html-9hKuRk#gt_ascii
+  85. file:///tmp/html-9hKuRk#gt_headers
+  86. file:///tmp/html-9hKuRk#gt_attachment
+  87. file:///tmp/html-9hKuRk#gt_usenet
+  88. file:///tmp/html-9hKuRk#gt_postscript
+  89. file:///tmp/html-9hKuRk#gt_quick_search
+  90. file:///tmp/html-9hKuRk#gt_attachment
+  91. file:///tmp/html-9hKuRk#gt_mime
+  92. file:///tmp/html-9hKuRk#gt_quick_search
+  93. file:///tmp/html-9hKuRk#gt_condition_rules
+  94. file:///tmp/html-9hKuRk#gt_action_rules
+  95. file:///tmp/html-9hKuRk#gt_rule
+  96. file:///tmp/html-9hKuRk#gt_rule
+  97. file:///tmp/html-9hKuRk#gt_usenet
+  98. file:///tmp/html-9hKuRk#gt_newsgroups
+  99. file:///tmp/html-9hKuRk#gt_nntp
+ 100. file:///tmp/html-9hKuRk#gt_smtp
+ 101. file:///tmp/html-9hKuRk#gt_ssl
+ 102. file:///tmp/html-9hKuRk#gt_pop3
+ 103. file:///tmp/html-9hKuRk#gt_newsgroups
  104. http://www.ietf.org/rfc/rfc3629.txt
- 105. file:///tmp/html-558T4Z#gt_face
+ 105. file:///tmp/html-9hKuRk#gt_face
  106. http://www.gnu.org/licenses/gpl.html
- 107. file:///tmp/html-558T4Z#AEN1051
+ 107. file:///tmp/html-9hKuRk#AEN1051
diff -pruN 3.17.5-2/manual/es/dist/txt/Makefile.in 3.17.6-1/manual/es/dist/txt/Makefile.in
--- 3.17.5-2/manual/es/dist/txt/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/manual/es/dist/txt/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/es/Makefile.in 3.17.6-1/manual/es/Makefile.in
--- 3.17.5-2/manual/es/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/manual/es/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -355,15 +355,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -440,13 +434,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/fr/dist/html/Makefile.in 3.17.6-1/manual/fr/dist/html/Makefile.in
--- 3.17.5-2/manual/fr/dist/html/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/manual/fr/dist/html/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/fr/dist/Makefile.in 3.17.6-1/manual/fr/dist/Makefile.in
--- 3.17.5-2/manual/fr/dist/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/manual/fr/dist/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -355,15 +355,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -440,13 +434,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
Binary files 3.17.5-2/manual/fr/dist/pdf/claws-mail-manual.pdf and 3.17.6-1/manual/fr/dist/pdf/claws-mail-manual.pdf differ
diff -pruN 3.17.5-2/manual/fr/dist/pdf/Makefile.in 3.17.6-1/manual/fr/dist/pdf/Makefile.in
--- 3.17.5-2/manual/fr/dist/pdf/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/manual/fr/dist/pdf/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/fr/dist/ps/claws-mail-manual.ps 3.17.6-1/manual/fr/dist/ps/claws-mail-manual.ps
--- 3.17.5-2/manual/fr/dist/ps/claws-mail-manual.ps	2020-02-23 11:08:00.000000000 +0000
+++ 3.17.6-1/manual/fr/dist/ps/claws-mail-manual.ps	2020-07-13 09:50:10.000000000 +0000
@@ -1,7 +1,7 @@
 %!PS-Adobe-2.0
 %%Creator: dvips(k) 5.999 Copyright 2019 Radical Eye Software
 %%Title: claws-mail-manual.dvi
-%%CreationDate: Sun Feb 23 11:07:59 2020
+%%CreationDate: Mon Jul 13 09:50:10 2020
 %%Pages: 34
 %%PageOrder: Ascend
 %%BoundingBox: 0 0 612 792
@@ -13,7 +13,7 @@
 %DVIPSCommandLine: dvips -R -q -t letter claws-mail-manual.dvi -o
 %+ claws-mail-manual.ps
 %DVIPSParameters: dpi=600
-%DVIPSSource:  TeX output 2020.02.23:1107
+%DVIPSSource:  TeX output 2020.07.13:1050
 %%BeginProcSet: tex.pro 0 0
 %!
 /TeXDict 300 dict def TeXDict begin/N{def}def/B{bind def}N/S{exch}N/X{S
diff -pruN 3.17.5-2/manual/fr/dist/ps/Makefile.in 3.17.6-1/manual/fr/dist/ps/Makefile.in
--- 3.17.5-2/manual/fr/dist/ps/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/manual/fr/dist/ps/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/fr/dist/txt/claws-mail-manual.txt 3.17.6-1/manual/fr/dist/txt/claws-mail-manual.txt
--- 3.17.5-2/manual/fr/dist/txt/claws-mail-manual.txt	2020-02-23 11:08:00.000000000 +0000
+++ 3.17.6-1/manual/fr/dist/txt/claws-mail-manual.txt	2020-07-13 09:50:10.000000000 +0000
@@ -2295,18 +2295,18 @@ Fen�tre de composition
 References
 
    Visible links
-   1. file:///tmp/html-YEWSrj#ch_intro
-   2. file:///tmp/html-YEWSrj#ch_starting
-   3. file:///tmp/html-YEWSrj#ch_handling
-   4. file:///tmp/html-YEWSrj#ch_account
-   5. file:///tmp/html-YEWSrj#ch_addrbook
-   6. file:///tmp/html-YEWSrj#ch_advanced
-   7. file:///tmp/html-YEWSrj#ch_plugins
-   8. file:///tmp/html-YEWSrj#ap_faq
-   9. file:///tmp/html-YEWSrj#ap_keyboard
-  10. file:///tmp/html-YEWSrj#ap_ack
-  11. file:///tmp/html-YEWSrj#ap_glossary
-  12. file:///tmp/html-YEWSrj#ap_gpl
+   1. file:///tmp/html-OD5zuR#ch_intro
+   2. file:///tmp/html-OD5zuR#ch_starting
+   3. file:///tmp/html-OD5zuR#ch_handling
+   4. file:///tmp/html-OD5zuR#ch_account
+   5. file:///tmp/html-OD5zuR#ch_addrbook
+   6. file:///tmp/html-OD5zuR#ch_advanced
+   7. file:///tmp/html-OD5zuR#ch_plugins
+   8. file:///tmp/html-OD5zuR#ap_faq
+   9. file:///tmp/html-OD5zuR#ap_keyboard
+  10. file:///tmp/html-OD5zuR#ap_ack
+  11. file:///tmp/html-OD5zuR#ap_glossary
+  12. file:///tmp/html-OD5zuR#ap_gpl
   13. http://www.claws-mail.org/features.php
   14. http://sylpheed.sraoss.jp/en/
   15. http://www.claws-mail.org/
@@ -2321,7 +2321,7 @@ References
   24. http://bogofilter.sourceforge.net/
   25. http://www.claws-mail.org/tools.php
   26. http://www.claws-mail.org/faq/
-  27. file:///tmp/html-YEWSrj#ch_plugins
+  27. file:///tmp/html-OD5zuR#ch_plugins
   28. http://www.claws-mail.org/clawsker.php
   29. http://www.claws-mail.org/plugins.php
   30. http://www.claws-mail.org/plugin.php?plugin=acpinotifier
@@ -2348,7 +2348,7 @@ References
   51. http://www.claws-mail.org/devel.php
   52. http://www.thewildbeast.co.uk/sylpheed-claws/bugzilla/
   53. http://www.claws-mail.org/MLs.php
-  54. file:///tmp/html-YEWSrj#ch_plugins
+  54. file:///tmp/html-OD5zuR#ch_plugins
   55. http://bogofilter.sourceforge.net/faq.shtml#with-sc
   56. http://www.claws-mail.org/faq/
   57. mailto:colin@colino.net
@@ -2357,40 +2357,40 @@ References
   60. mailto:wwp@claws-mail.org
   61. mailto:olivier.delhomme@free.fr
   62. mailto:colin@colino.net
-  63. file:///tmp/html-YEWSrj#gt_condition_rules
-  64. file:///tmp/html-YEWSrj#gt_character_encoding
+  63. file:///tmp/html-OD5zuR#gt_condition_rules
+  64. file:///tmp/html-OD5zuR#gt_character_encoding
   65. http://www.ietf.org/rfc/rfc20.txt
-  66. file:///tmp/html-YEWSrj#gt_ldap
-  67. file:///tmp/html-YEWSrj#gt_vcard
-  68. file:///tmp/html-YEWSrj#gt_action_rules
-  69. file:///tmp/html-YEWSrj#gt_ascii
-  70. file:///tmp/html-YEWSrj#gt_utf8
-  71. file:///tmp/html-YEWSrj#gt_xface
-  72. file:///tmp/html-YEWSrj#gt_face
-  73. file:///tmp/html-YEWSrj#gt_xface
-  74. file:///tmp/html-YEWSrj#gt_mbox
-  75. file:///tmp/html-YEWSrj#gt_nntp
-  76. file:///tmp/html-YEWSrj#gt_www
-  77. file:///tmp/html-YEWSrj#gt_spam
-  78. file:///tmp/html-YEWSrj#gt_ldap
-  79. file:///tmp/html-YEWSrj#gt_mh
-  80. file:///tmp/html-YEWSrj#gt_plugins
-  81. file:///tmp/html-YEWSrj#gt_ascii
-  82. file:///tmp/html-YEWSrj#gt_headers
-  83. file:///tmp/html-YEWSrj#gt_attachment
-  84. file:///tmp/html-YEWSrj#gt_usenet
-  85. file:///tmp/html-YEWSrj#gt_plugins
-  86. file:///tmp/html-YEWSrj#gt_mime
-  87. file:///tmp/html-YEWSrj#gt_attachment
-  88. file:///tmp/html-YEWSrj#gt_quick_search
-  89. file:///tmp/html-YEWSrj#gt_rule
-  90. file:///tmp/html-YEWSrj#gt_rule
-  91. file:///tmp/html-YEWSrj#gt_quick_search
-  92. file:///tmp/html-YEWSrj#gt_condition_rules
-  93. file:///tmp/html-YEWSrj#gt_action_rules
-  94. file:///tmp/html-YEWSrj#gt_usenet
-  95. file:///tmp/html-YEWSrj#gt_ssl
-  96. file:///tmp/html-YEWSrj#gt_newsgroups
+  66. file:///tmp/html-OD5zuR#gt_ldap
+  67. file:///tmp/html-OD5zuR#gt_vcard
+  68. file:///tmp/html-OD5zuR#gt_action_rules
+  69. file:///tmp/html-OD5zuR#gt_ascii
+  70. file:///tmp/html-OD5zuR#gt_utf8
+  71. file:///tmp/html-OD5zuR#gt_xface
+  72. file:///tmp/html-OD5zuR#gt_face
+  73. file:///tmp/html-OD5zuR#gt_xface
+  74. file:///tmp/html-OD5zuR#gt_mbox
+  75. file:///tmp/html-OD5zuR#gt_nntp
+  76. file:///tmp/html-OD5zuR#gt_www
+  77. file:///tmp/html-OD5zuR#gt_spam
+  78. file:///tmp/html-OD5zuR#gt_ldap
+  79. file:///tmp/html-OD5zuR#gt_mh
+  80. file:///tmp/html-OD5zuR#gt_plugins
+  81. file:///tmp/html-OD5zuR#gt_ascii
+  82. file:///tmp/html-OD5zuR#gt_headers
+  83. file:///tmp/html-OD5zuR#gt_attachment
+  84. file:///tmp/html-OD5zuR#gt_usenet
+  85. file:///tmp/html-OD5zuR#gt_plugins
+  86. file:///tmp/html-OD5zuR#gt_mime
+  87. file:///tmp/html-OD5zuR#gt_attachment
+  88. file:///tmp/html-OD5zuR#gt_quick_search
+  89. file:///tmp/html-OD5zuR#gt_rule
+  90. file:///tmp/html-OD5zuR#gt_rule
+  91. file:///tmp/html-OD5zuR#gt_quick_search
+  92. file:///tmp/html-OD5zuR#gt_condition_rules
+  93. file:///tmp/html-OD5zuR#gt_action_rules
+  94. file:///tmp/html-OD5zuR#gt_usenet
+  95. file:///tmp/html-OD5zuR#gt_ssl
+  96. file:///tmp/html-OD5zuR#gt_newsgroups
   97. http://www.ietf.org/rfc/rfc3629.txt
-  98. file:///tmp/html-YEWSrj#gt_face
+  98. file:///tmp/html-OD5zuR#gt_face
   99. http://www.gnu.org/licenses/gpl.html
diff -pruN 3.17.5-2/manual/fr/dist/txt/Makefile.in 3.17.6-1/manual/fr/dist/txt/Makefile.in
--- 3.17.5-2/manual/fr/dist/txt/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/manual/fr/dist/txt/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -325,15 +325,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -410,13 +404,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/fr/Makefile.in 3.17.6-1/manual/fr/Makefile.in
--- 3.17.5-2/manual/fr/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/manual/fr/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -355,15 +355,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -440,13 +434,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/manual/Makefile.in 3.17.6-1/manual/Makefile.in
--- 3.17.5-2/manual/Makefile.in	2020-02-23 11:05:26.000000000 +0000
+++ 3.17.6-1/manual/Makefile.in	2020-07-13 09:47:49.000000000 +0000
@@ -355,15 +355,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -440,13 +434,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/NEWS 3.17.6-1/NEWS
--- 3.17.5-2/NEWS	2020-02-23 10:34:27.000000000 +0000
+++ 3.17.6-1/NEWS	2020-07-13 09:44:00.000000000 +0000
@@ -1,5 +1,41 @@
 Changes of the  Claws Mail GTK2 branch
 
+* 3.17.6
+--------
+
+* It is now possible to 'Inherit Folder properties and processing
+  rules from parent folder' when creating new folders with the
+  move message and copy message dialogues.
+
+* A Phishing warning is now shown when copying a phishing URL, (in
+  addition to clicking a phishing URL).
+
+* The progress window when importing an mbox file is now more
+  responsive.
+
+* A warning dialogue is shown if the selected privacy system is
+  'None' and automatic signing amd/or encrypting is enabled.
+
+* Python plugin: pkgconfig is now used to check for python2. This
+  enables the Python plugin (which uses python2) to be built on
+  newer systems which have both python2 and python3.
+
+* Add translation: Greek.
+
+* Updated translation: Polish.
+
+* bug fixes:
+	o bug 3922, 'minimize to tray on startup not working'
+	o bug 4220, 'generates files in cache without content'
+	o bug 4325, 'Following redirects when retrieving image'
+	o bug 4342, 'Import mbox file command doesn't work twice on a
+	  	     row'
+	o fix STARTTLS protocol violation
+	o fix initial debug line
+	o fix fat-fingered crash when v (hiding msgview) is pressed
+	  just before c (check signature)
+	o fix non-translation of some Templates strings
+
 * 3.17.5
 --------
 
diff -pruN 3.17.5-2/po/ca.po 3.17.6-1/po/ca.po
--- 3.17.5-2/po/ca.po	2020-02-23 11:06:59.000000000 +0000
+++ 3.17.6-1/po/ca.po	2020-07-13 09:49:14.000000000 +0000
@@ -15,7 +15,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2020-02-14 18:00+0100\n"
 "Last-Translator: David Medina <opensusecatala@gmail.com>\n"
 "Language-Team: David Medina <opensusecatala@gmail.com>\n"
@@ -90,7 +90,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "\"Rep missatges\" recupera els missatges des dels comptes seleccionats"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -159,7 +159,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -431,17 +431,17 @@ msgid "_Book"
 msgstr "Lli_breta"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Edita"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "E_ines"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "A_juda"
@@ -474,14 +474,14 @@ msgstr "_Edita la llibreta"
 msgid "_Delete book"
 msgstr "S_uprimeix la llibreta"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "De_sa"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -496,13 +496,13 @@ msgid "C_ut"
 msgstr "T_alla"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Copia"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Enganxa"
 
@@ -550,7 +550,7 @@ msgstr "Busca duplicats..."
 msgid "Edit custom attributes..."
 msgstr "Edita els atributs personalitzats..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "Qu_ant a"
@@ -955,18 +955,18 @@ msgstr "Actualització d'adreces"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Actualització fallida. Canvis no escrits al directori."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Anunci"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Avís"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Error"
@@ -1467,377 +1467,377 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "p. m."
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Heu optat per signar i/o encriptar aquest missatge però no heu seleccionat "
+"un sistema de privadesa.\n"
+"\n"
+"S'han inhabilitat les opcions de signar i encriptar per a aquest missatge."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Afegeix..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "Sup_rimeix"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Propietats..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Missatge"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Ortografia"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Opcions"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "_Envia"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Envia'_l després"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Adjunta-hi un fitxer"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Insereix-hi un fitxer"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Insereix-hi una si_gnatura"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "_Reemplaça'n la signatura"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "Im_primeix"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "Des_fés"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Refés"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "_Talla"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Enganxat e_special"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Com a _citació"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "A_justa"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "Desaj_ustat"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Seleccion_a-ho tot"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "A_vançat"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Ves al caràcter anterior"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Ves al caràcter següent"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Ves a la paraula anterior"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Ves a la paraula següent"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Ves a l'inici de la línia"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Ves al final de la línia"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Ves a la línia anterior"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Ves a la línia següent"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Suprimeix el caràcter anterior"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Suprimeix el caràcter següent"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Suprimeix la paraula anterior"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Suprimeix la paraula següent"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Suprimeix la línia"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Suprimeix fins al final de la línia"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "Tro_ba"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "A_justa el paràgraf actual"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Ajusta totes les _línies llargues"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Edita amb un editor e_xtern"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Comprova-ho tot o la selecció"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Ressalta tots els errors ortogràfics"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Comprova els errors d'ortografia cap _enrere"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "Avança fins a la  _falta d'ortografia següent"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "_Mode de resposta"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "_Sistema de privacitat"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioritat"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "Codificació d_e caràcters"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Europeu occidental"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Bàltic"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebreu"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Àrab"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Ciríl·lic"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japonès"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Xinès"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Coreà"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Tailandès"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "Llibret_a d'adreces"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "Plan_tilla"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Accio_ns"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Ajusta aut_omàticament"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Sa_gnat automàtic"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Si_gna"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Encripta"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Demana una confirmació de _recepció"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Suprimei_x les referències"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Mostra el gestor de _regles"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Tothom"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Remitent"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Llista de correu"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "Més _alta"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "A_lta"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "Bai_xa"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Més _baixa"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automàtic"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "ASCII de 7 bits (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Centreeuropeu (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Grec (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turc (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Heu optat per signar i/o encriptar aquest missatge però no heu seleccionat "
-"un sistema de privadesa.\n"
-"\n"
-"S'han inhabilitat les opcions de signar i encriptar per a aquest missatge."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Error de format al \"Des de\" del missatge nou."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Error de format a l'assumpte del missatge nou."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "El cos de la plantilla \"Missatge nou\" té un error a la línia %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "No es pot respondre. Probablement el missatge original no existeix."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr ""
 "El camp \"Des de\" de la plantilla \"Respon\" conté una adreça no vàlida."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "El cos de la plantilla \"Respon\" té un error a la línia %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1845,56 +1845,56 @@ msgstr ""
 "El camp \"Des de\" de la plantilla \"Reenvia\" conté una adreça de correu no "
 "vàlida."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "El cos de la plantilla \"Reenvia\" conté un error a la línia %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw: missatges múltiples"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "El cos de la plantilla \"Redirecciona\" conté un error a la línia %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "A/c:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "C/o:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Respon a:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Grups de notícies:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Envia a:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "Com a resposta a:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Per a:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr ""
 "No s'ha pogut adjuntar el fitxer (conversió de joc de caràcters fallida)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1909,16 +1909,16 @@ msgstr[1] ""
 "S'han adjuntat els fitxers següents:\n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "El símbol de cometes de la plantilla és erroni."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "No s'ha pogut obtenir la mida del fitxer \"%s\"."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1927,57 +1927,57 @@ msgstr ""
 "Esteu a punt d'inserir un fitxer de %s al cos del missatge. Segur que ho "
 "voleu fer?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "N'esteu segur?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Insereix"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "El fitxer %s és buit."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Fitxer buit"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Adjunta-ho tanmateix"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "No es pot llegir %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Missatge: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Editat]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Escriu missatge%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[sense assumpte] - Escriu missatge%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Escriu un missatge"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1985,60 +1985,60 @@ msgstr ""
 "No heu especificat cap compte per a l'enviament.\n"
 "Seleccioneu algun compte abans d'enviar."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr ""
 "L'únic destinatari és l'adreça per defecte \"%s\". Voleu enviar-lo tanmateix?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Envia"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Envia"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "No heu especificat el destinatari."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "L'assumpte és buit. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Voleu enviar-lo tanmateix?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Voleu posar-lo a la cua tanmateix?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Envia'l després"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "A la _cua"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Enviant-ho a %d destinataris. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "No s'ha pogut posar el missatge a la cua."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2049,7 +2049,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2060,7 +2060,7 @@ msgstr ""
 "\n"
 "Signatura fallida: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2071,7 +2071,7 @@ msgstr ""
 "\n"
 "Ha fallat l'encriptació: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2081,7 +2081,7 @@ msgstr ""
 "\n"
 "Conversió de joc de caràcters fallida."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2091,7 +2091,7 @@ msgstr ""
 "\n"
 "No s'ha pogut obtenir la clau d'encriptació del receptor."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2100,7 +2100,7 @@ msgstr ""
 "Useu \"Envia els missatges de la cua\" de la finestra principal per tornar-"
 "ho a intentar."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2110,7 +2110,7 @@ msgstr ""
 "Useu \"Envia els missatges de la cua\" de la finestra principal per tornar-"
 "ho a intentar."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2121,7 +2121,7 @@ msgstr ""
 "al joc de caràcters %s especificat.\n"
 "Voleu enviar-lo com a %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2134,68 +2134,68 @@ msgstr ""
 "\n"
 "Voleu enviar-lo tanmateix?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Avís d'encriptació"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "C_ontinua"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "No hi ha cap compte disponible per enviar correus!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr ""
 "El compte seleccionat no és de tipus NNTP: la publicació no és possible."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "L'adjunt %s ja no existeix. Voleu ignorar-lo?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Cancel·la l'enviament"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignora l'adjunt"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Secció %s original"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Afegeix a la lli_breta d'adreces"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Suprimeix el contingut de l'entrada"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Useu <tab> per a l'autocompleció des de la llibreta d'adreces"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Tipus MIME"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Mida"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Desa el missatge a "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2206,27 +2206,27 @@ msgstr "Desa el missatge a "
 msgid "_Browse"
 msgstr "Na_vega"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Seleccioneu una carpeta per desar-hi el missatge"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "Ca_pçalera"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Adjunts"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "Alt_res"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "Ass_umpte:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2235,19 +2235,19 @@ msgstr ""
 "No s'ha pogut iniciar el corrector ortogràfic.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_De:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Compte a usar per a aquest correu electrònic"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Adreça del remitent per usar"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2256,50 +2256,50 @@ msgstr ""
 "El sistema de privacitat \"%s\" no s'ha pogut carregar. No podreu signar o "
 "encriptar aquest missatge."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Cap"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "El cos de la plantilla té un error a la línia %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Error de format de la plantilla \"%s\"."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Tipus MIME no vàlid."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "El fitxer no existeix o és buit."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Propietats"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "Tipus MIME"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Codificació"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Camí"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Nom del fitxer"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2310,19 +2310,19 @@ msgstr ""
 "Voleu acabar el procés?\n"
 "Id. del grup del procés: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "El Claws Mails necessita accés a la xarxa per enviar aquest correu."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "No s'ha pogut desar l'esborrany."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "No s'ha pogut desar l'esborrany"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2330,24 +2330,24 @@ msgstr ""
 "No s'ha pogut desar l'esborrany.\n"
 "Voleu cancel·lar la sortida o descartar aquest missatge?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Cancel·la la sortida"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Descarta el missatge"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Selecciona un fitxer"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "No s'ha pogut llegir el ftxer \"%s\"."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2356,50 +2356,50 @@ msgstr ""
 "El fitxer \"%s\" contenia caràcters no vàlids per a\n"
 "la codificació actual, la inserció pot ser incorrecta."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Descarta el missatge"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Aquest missatge ha estat modificat. Voleu descartar-lo?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Descarta"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "De_sa a la carpeta d'esborranys"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Desa els canvis"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Aquest missatge ha estat modificat. Voleu desar-ne els últims canvis?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "No ho _desis"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Voleu aplicar la plantilla \"%s\"?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Aplica la plantilla"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Reemplaça"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2414,20 +2414,20 @@ msgstr[1] ""
 "Voleu inserir el contingut dels %d fitxers dins el cos del missatge o "
 "adjuntar-los al correu?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Inserir o adjuntar?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Adjunta-ho"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Error de format de la cita a la línia %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2696,12 +2696,12 @@ msgstr "Edita la carpeta"
 msgid "Input the new name of folder:"
 msgstr "Nom nou de la carpeta:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Carpeta nova"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Nom de la carpeta nova:"
@@ -3137,7 +3137,7 @@ msgstr "Full d'estils"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Cap"
@@ -3694,16 +3694,20 @@ msgstr "Un nom de carpeta no pot començ
 msgid "A folder name can not end with a space."
 msgstr "Un nom de carpeta no pot acabar amb un espai."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Selecciona una carpeta"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "NovaCarpeta"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Hereta les propietats i les regles de processament de la carpeta mare"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3712,7 +3716,7 @@ msgstr "NovaCarpeta"
 msgid "'%c' can't be included in folder name."
 msgstr "No es pot incloure \"%c\" al nom de la carpeta."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3720,7 +3724,7 @@ msgstr "No es pot incloure \"%c\" al nom
 msgid "The folder '%s' already exists."
 msgstr "La carpeta '%s' ja existeix."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3828,12 +3832,12 @@ msgid "Do you really want to mark all ma
 msgstr ""
 "Realment voleu marcar tots els missatges d'aquesta carpeta com a no llegits?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "S'explora la carpeta %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Explorant la carpeta %s..."
@@ -5080,7 +5084,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5877,8 +5881,8 @@ msgstr "La connexió amb %s fa fallat"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "La connexió IMAP amb %s s'ha desconnectat. Es torna a connectar...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "El Claws Mail necessita accés a la xarxa per accedir al servidor IMAP."
 
@@ -5919,7 +5923,7 @@ msgstr "No es pot connectar amb el servi
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "No es pot connectar amb el servidor IMAP: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "No es pot iniciar la sessió STARTTLS.\n"
 
@@ -5941,67 +5945,67 @@ msgstr "Afegint missatges..."
 msgid "Copying messages..."
 msgstr "Copiant missatges..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "La cerca ha fallat a causa d'un error del servidor."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "no s'han pogut establir els indicadors suprimits\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "no es pot suprimir\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Buscant carpetes no subscrites a %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Buscant subcarpetes de %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "no s'ha pogut crear la bústia: LIST ha fallat\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "no es pot crear la bústia\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "no s'ha pogut canviar el nom de la bústia: %s a %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "no es pot suprimir la bústia\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST ha fallat\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Marcant missatges..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "No s'ha pogut seleccionar la carpeta: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "El servidor requereix STARTTLS per accedir-hi.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "No es poden refrescar les capacitats.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -6010,20 +6014,20 @@ msgstr ""
 "La connexió a %s ha fallat: el servidor requereix STARTTLS, però el Claws "
 "Mail s'ha compilat sense suport per a STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Les entrades al servidor estan inhabilitades.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Obtenint el missatge..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "no s'han pogut establir els indicadors suprimits: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6105,10 +6109,6 @@ msgstr ""
 "(si voleu crear una carpeta per emmagatzemar-hi només subcarpetes\n"
 "i no correus, afegiu \"/\" al nom de la carpeta)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Hereta les propietats i les regles de processament de la carpeta mare"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6230,7 +6230,7 @@ msgstr "_Subscriviu-vos-hi"
 msgid "_Unsubscribe"
 msgstr "Dona't de bai_xa"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importa un fitxer de bústia"
 
@@ -6242,11 +6242,11 @@ msgstr "Trobeu el fitxer de bústia i es
 msgid "Destination folder:"
 msgstr "Carpeta de destinació:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "El nom de fitxer de bústia no es pot deixar en blanc."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6254,15 +6254,20 @@ msgstr ""
 "La carpeta de destinació no està establerta.\n"
 "Voleu importar el fitxer de bústia a la carpeta d'entrada?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "No es pot trobar la carpeta de destinació."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Importa un fitxer de bústia..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Seleccioneu el fitxer a importar"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Seleccioneu una carpeta per a la importació"
 
@@ -10611,7 +10616,7 @@ msgstr "Integració de GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10664,33 +10669,33 @@ msgstr ""
 "\n"
 "La vostra opinió és benvinguda a <ricardo@mones.org>.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Error de lectura de l'estat de la cau"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Usant %s a %d fitxers,%d directoris, %d d'altres i %d errors."
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Usant %s a %d fitxers,%d  directoris i %d d'altres."
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Neteja la memòria d'avatars"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Realment voleu suprimir tota la memòria cau d'avatars?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "No hi ha prou memòria per operar."
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10701,11 +10706,11 @@ msgstr ""
 "• %u entrades perdudes suprimides.\n"
 "• %u fitxers suprimits."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "S'ha buidat correctament la memòria cau d'avatars!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10720,84 +10725,84 @@ msgstr ""
 "• %u fitxers que no es poden llegir.\n"
 "• %u fitxers que no s'han pogut suprimir."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Neteja la memòria d'avatars."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Usa icones de la memòria cau."
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Mantén les icones al disc per reciclar-les en lloc de fer una altra "
 "sol·licitud de xarxa"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Interval d'actualització de la memòria cau"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "hores"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Home misteriós"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Icona d'identificació"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "URL personalitzada"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Imatge en blanc"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "La discreta silueta grisenca amb poc contrast"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Un patró geomètric generat."
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Un monstre generat de cos sencer"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Una cara generada gairabé única."
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Una imatge d'8-bits pixelada d'estil arcade."
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Redirigeix a un URL introduït per l'usuari."
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10806,11 +10811,11 @@ msgstr ""
 "disponible. Deixeu una URL buida per usar la icona de libravatar taronja per "
 "defecte."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "Permet redireccions a _altres llocs."
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10818,25 +10823,25 @@ msgstr ""
 "Segueix les respostes rebudes amb redirecció des del servidor de libravatar "
 "cap a un altre servei d'avatars com ara gravatar.com."
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "Activa els servidors f_ederats."
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr ""
 "Tracta d'aconseguir l'avatar del servidor de libravatar del domini del "
 "remitent."
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Demana el límit de temps."
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "segon(s)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10844,15 +10849,15 @@ msgstr ""
 "Establiu-ho a 0 per usar el temps d'espera global d'E/S de sòcol. El valor "
 "màxim ha de ser també menor que el temps d'espera d'E/S de sòcols global."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Memòria cau d'icones"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "No s'ha trobat el mode d'icona per defecte."
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Xarxa"
 
@@ -11224,8 +11229,8 @@ msgstr "selecciona recursivament"
 msgid "No new messages"
 msgstr "Cap missatge nou"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11237,57 +11242,57 @@ msgstr "Cap missatge nou"
 msgid "Notification"
 msgstr "Notificació"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "El connector de notificació necessita suport de fils."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Ha fallat registrar el ganxo d'actualització de l'element de la carpeta al "
 "connector de notificació."
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Ha fallat registrar el ganxo d'actualització de la carpeta al connector de "
 "notificació."
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Ha fallat registrar el ganxo d'actualització de msginfo al connector de "
 "notificació."
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Ha fallat registrar el ganxo d'interruptor sense connexió al connector de "
 "notificació."
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Ha fallat registrar el ganxo de tancament de la finestra principal al "
 "connector de notificació."
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Ha fallat registrar el ganxo d'iconificació al connector de notificació."
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Ha fallat registrar el ganxo de canvi de la llista de comptes al connector "
 "de notificació."
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Ha fallat registrar el ganxo de canvi de tema al connector de notificació."
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11302,7 +11307,7 @@ msgstr ""
 "de preferències.\n"
 "Les opinions són benvingudes a <berndth@gmx.de>."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Eines diverses"
 
@@ -15415,7 +15420,7 @@ msgstr ""
 "t{Per a: %t\\n}?c{Cc: %c\\n}?n{Grups de notícies: %n\\n}?s{Assumpte: %s"
 "\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/claws-mail.pot 3.17.6-1/po/claws-mail.pot
--- 3.17.5-2/po/claws-mail.pot	2020-02-23 11:06:58.000000000 +0000
+++ 3.17.6-1/po/claws-mail.pot	2020-07-13 09:49:14.000000000 +0000
@@ -6,9 +6,9 @@
 #, fuzzy
 msgid ""
 msgstr ""
-"Project-Id-Version: claws-mail 3.17.5\n"
+"Project-Id-Version: claws-mail 3.17.6\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -75,7 +75,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr ""
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -137,7 +137,7 @@ msgid ""
 "%s"
 msgstr ""
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -394,17 +394,17 @@ msgid "_Book"
 msgstr ""
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr ""
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr ""
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr ""
@@ -437,14 +437,14 @@ msgstr ""
 msgid "_Delete book"
 msgstr ""
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr ""
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -459,13 +459,13 @@ msgid "C_ut"
 msgstr ""
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr ""
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr ""
 
@@ -513,7 +513,7 @@ msgstr ""
 msgid "Edit custom attributes..."
 msgstr ""
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr ""
@@ -899,18 +899,18 @@ msgstr ""
 msgid "Update failed. Changes not written to Directory."
 msgstr ""
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr ""
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr ""
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr ""
@@ -1399,426 +1399,426 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr ""
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr ""
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr ""
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr ""
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr ""
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr ""
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr ""
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr ""
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr ""
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr ""
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr ""
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr ""
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr ""
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr ""
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr ""
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr ""
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr ""
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr ""
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr ""
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr ""
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr ""
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr ""
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr ""
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr ""
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr ""
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr ""
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr ""
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr ""
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr ""
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr ""
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr ""
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr ""
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr ""
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr ""
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr ""
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr ""
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr ""
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr ""
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr ""
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr ""
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr ""
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr ""
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr ""
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr ""
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr ""
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr ""
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr ""
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr ""
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr ""
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr ""
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr ""
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr ""
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr ""
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr ""
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr ""
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr ""
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr ""
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr ""
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr ""
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr ""
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr ""
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr ""
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr ""
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr ""
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr ""
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr ""
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr ""
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr ""
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr ""
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr ""
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr ""
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr ""
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr ""
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr ""
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr ""
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr ""
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr ""
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr ""
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr ""
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr ""
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr ""
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr ""
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr ""
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr ""
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr ""
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr ""
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr ""
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr ""
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
 msgstr ""
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr ""
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr ""
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr ""
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr ""
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr ""
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr ""
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr ""
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr ""
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr ""
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr ""
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr ""
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1829,131 +1829,131 @@ msgid_plural ""
 msgstr[0] ""
 msgstr[1] ""
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr ""
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr ""
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
 "want to do that?"
 msgstr ""
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr ""
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr ""
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr ""
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr ""
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr ""
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr ""
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr ""
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr ""
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr ""
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr ""
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr ""
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
 msgstr ""
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr ""
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr ""
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr ""
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr ""
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr ""
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr ""
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr ""
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr ""
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr ""
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr ""
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr ""
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -1961,7 +1961,7 @@ msgid ""
 "%s."
 msgstr ""
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -1969,7 +1969,7 @@ msgid ""
 "Signature failed: %s"
 msgstr ""
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -1977,34 +1977,34 @@ msgid ""
 "Encryption failed: %s"
 msgstr ""
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
 "Charset conversion failed."
 msgstr ""
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
 "Couldn't get recipient encryption key."
 msgstr ""
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
 msgstr ""
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
 "Use \"Send queued messages\" from the main window to retry."
 msgstr ""
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2012,7 +2012,7 @@ msgid ""
 "Send it as %s?"
 msgstr ""
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2021,67 +2021,67 @@ msgid ""
 "Send it anyway?"
 msgstr ""
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr ""
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr ""
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr ""
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr ""
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr ""
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr ""
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr ""
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr ""
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr ""
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr ""
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr ""
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr ""
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr ""
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr ""
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2092,96 +2092,96 @@ msgstr ""
 msgid "_Browse"
 msgstr ""
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr ""
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr ""
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr ""
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr ""
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr ""
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
 "%s"
 msgstr ""
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr ""
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr ""
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr ""
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
 "encrypt this message."
 msgstr ""
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr ""
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr ""
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr ""
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr ""
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr ""
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr ""
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr ""
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr ""
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr ""
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr ""
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2189,92 +2189,92 @@ msgid ""
 "process group id: %d"
 msgstr ""
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr ""
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr ""
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr ""
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
 msgstr ""
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr ""
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr ""
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr ""
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr ""
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
 "for the current encoding, insertion may be incorrect."
 msgstr ""
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr ""
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr ""
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr ""
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr ""
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr ""
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr ""
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr ""
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr ""
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr ""
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr ""
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2285,20 +2285,20 @@ msgid_plural ""
 msgstr[0] ""
 msgstr[1] ""
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr ""
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr ""
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr ""
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2536,12 +2536,12 @@ msgstr ""
 msgid "Input the new name of folder:"
 msgstr ""
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr ""
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr ""
@@ -2923,7 +2923,7 @@ msgstr ""
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr ""
@@ -3421,16 +3421,20 @@ msgstr ""
 msgid "A folder name can not end with a space."
 msgstr ""
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr ""
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr ""
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr ""
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3439,7 +3443,7 @@ msgstr ""
 msgid "'%c' can't be included in folder name."
 msgstr ""
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3447,7 +3451,7 @@ msgstr ""
 msgid "The folder '%s' already exists."
 msgstr ""
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3549,12 +3553,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr ""
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr ""
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr ""
@@ -4752,7 +4756,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5505,8 +5509,8 @@ msgstr ""
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr ""
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 
@@ -5542,7 +5546,7 @@ msgstr ""
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr ""
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr ""
 
@@ -5564,87 +5568,87 @@ msgstr ""
 msgid "Copying messages..."
 msgstr ""
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr ""
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr ""
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr ""
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr ""
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr ""
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr ""
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr ""
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr ""
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr ""
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr ""
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr ""
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr ""
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr ""
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr ""
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
 "compiled without STARTTLS support.\n"
 msgstr ""
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr ""
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr ""
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr ""
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -5718,10 +5722,6 @@ msgid ""
 "only and no mail, append '/' to the folder name)"
 msgstr ""
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr ""
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -5833,7 +5833,7 @@ msgstr ""
 msgid "_Unsubscribe"
 msgstr ""
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr ""
 
@@ -5845,25 +5845,29 @@ msgstr ""
 msgid "Destination folder:"
 msgstr ""
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr ""
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
 msgstr ""
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr ""
 
-#: src/import.c:263
+#: src/import.c:236
+msgid "Importing mbox file..."
+msgstr ""
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr ""
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr ""
 
@@ -9793,7 +9797,7 @@ msgstr ""
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr ""
 
@@ -9829,33 +9833,33 @@ msgid ""
 "Feedback to <ricardo@mones.org> is welcome.\n"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -9863,11 +9867,11 @@ msgid ""
 "• %u files removed."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -9877,128 +9881,128 @@ msgid ""
 "• %u files couldn't be removed."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr ""
 
@@ -10347,8 +10351,8 @@ msgstr ""
 msgid "No new messages"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -10360,43 +10364,43 @@ msgstr ""
 msgid "Notification"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -10406,7 +10410,7 @@ msgid ""
 "Feedback to <berndth@gmx.de> is welcome."
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr ""
 
@@ -14186,7 +14190,7 @@ msgid ""
 "\\n}?c{Cc: %c\\n}?n{Newsgroups: %n\\n}?s{Subject: %s\\n}\\n\\n%M"
 msgstr ""
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr ""
 
diff -pruN 3.17.5-2/po/cs.po 3.17.6-1/po/cs.po
--- 3.17.5-2/po/cs.po	2020-02-23 11:06:59.000000000 +0000
+++ 3.17.6-1/po/cs.po	2020-07-13 09:49:14.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.10.0\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2020-02-15 23:03+0100\n"
 "Last-Translator: David Vachulka <david@konstrukce-cad.com>\n"
 "Language-Team: Czech <cs@li.org>\n"
@@ -84,7 +84,7 @@ msgstr ""
 "zaškrtnutím"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -153,7 +153,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -420,17 +420,17 @@ msgid "_Book"
 msgstr "_Kniha"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "Ú_pravy"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Nástroje"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "Nápo_věda"
@@ -463,14 +463,14 @@ msgstr "Up_ravit knihu"
 msgid "_Delete book"
 msgstr "_Odstranit knihu"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Uložit"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -485,13 +485,13 @@ msgid "C_ut"
 msgstr "_Vyjmout"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Kopírovat"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "V_ložit"
 
@@ -539,7 +539,7 @@ msgstr "Najít duplikované..."
 msgid "Edit custom attributes..."
 msgstr "Upravit uživatelské atributy..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_O programu"
@@ -942,18 +942,18 @@ msgstr "Aktualizace adres"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Aktualizace selhala. Změny do slovníku nebyly zapsány."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Poznámka"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Varování"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Chyba"
@@ -1448,431 +1448,431 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "odp"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Zvolil jste podepsat a/nebo šifrovat zprávu, ale není vybrán systém "
+"soukromí.\n"
+"\n"
+"Podepisování a šifrování není povoleno pro tuto zprávu."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Přidat..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Odstranit"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Vlastnosti..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Zpráva"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Pravopis"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "Nastav_ení"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "_Odeslat"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Poslat _později"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "Připojit _soubor"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Vložit soubor"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Vložit p_odpis"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "Na_hradit podpis"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Tisk"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Zpět"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "Z_novu"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "_Vyjmout"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "_Vložit jinak"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Jako _citaci"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_Zalomené"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Nezalomené"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Vybrat vš_e"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "Po_kročilé"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Přesun o znak zpět"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Přesun o znak dále"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Přesun o slovo zpět"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Přesun o slovo dále"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Přesun na začátek řádku"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Přesun na konec řádku"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Přesun na předchozí řádek"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Přesun na další řádek"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Smazat znak zpět"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Smazat znak vpřed"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Smazat slovo zpět"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Smazat slovo vpřed"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Smazat řádek"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Smazat do konce řádku"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Najít"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Zalomit aktuální odstavec"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Zalomit všechny _dlouhé řádky"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Upravit e_xterním editorem"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Zkontrolovat vše nebo výběr"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "Z_výraznit nesprávná slova"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Přejít na _předchozí chybu"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "Přejít na _následující chybu"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "_Mód odpovědi"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Systém _zabezpečení"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Priorita"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "_Kódování znaků"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Západní Evropa"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltské"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebrejština"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabština"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Azbuka"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japonština"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Čínština"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Korejština"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thajština"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Kniha adres"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "Ša_blona"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Ak_ce"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Aut_omatické zalamování"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Automatické _odsazení"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Po_depsat"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "Ši_frovat"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "_Vyžadovat potvrzení o doručení"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Odstranit reference"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Zobrazit _pravítko"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normální"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Všem"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Odesílateli"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "Kon_ference"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Nejvyšší"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "Vy_soká"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "Ní_zká"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Ne_jnižsí"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automaticky"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7bitové ASCII (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Střední Evropa (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Řečtina (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turečtina (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Zvolil jste podepsat a/nebo šifrovat zprávu, ale není vybrán systém "
-"soukromí.\n"
-"\n"
-"Podepisování a šifrování není povoleno pro tuto zprávu."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Chyba ve formátu pole Od nové zprávy."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Chyba v předmětu šablony nové zprávy."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Chyba v těle šablony \"Napsat\" na řádku %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Není možno odpovědět. Originální email pravděpodobně neexistuje."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr ""
 "Pole \"Od\" v šabloně \"Odpovědět\" obsahuje neplatnou emailovou adresu."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Chyba v těle šablony \"Odpovědět\" na řádku %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
 msgstr "Pole \"Od\" v šabloně \"Předat\" obsahuje neplatnou emailovou adresu."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Chyba v těle šablony \"Předat\" na řádku %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw: vice zprav"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Chyba v těle šablony \"Přesměrovat\" na řádku %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Kopie:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Skrytá kopie:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Odpovědět komu:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Diskusní skupiny:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Pokračování:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "V odpovědi komu:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Komu:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Nepodařilo se připojit soubor (konverze znakové sady se nezdařila)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1890,73 +1890,73 @@ msgstr[2] ""
 "Následující soubory byly připojeny: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "\"Značka pro citaci\" v šabloně je neplatná."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Nemohu získat velikost souboru '%s'."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
 "want to do that?"
 msgstr "Chystáte se vložit soubor %s do těla zprávy. Jste si tím jistý?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Jste si jistý?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Vložit"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Soubor %s je prázdný."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Prázdný soubor"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Přesto přiložit"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Nemohu načíst %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Zpráva: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Upraveno]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Psaní zprávy%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[žádný předmět] - Psaní zprávy%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Napsat zprávu"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1964,59 +1964,59 @@ msgstr ""
 "Není zadán účet pro odesílání mailů.\n"
 "Před odesláním vyberte prosím nějaký účet."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "Jediný adresát je výchozí %s příjemce. Opravdu odeslat?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Odeslat"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Odeslat"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Není uveden příjemce."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Předmět je prázdný.  %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Přesto odeslat?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Opravdu zařadit do fronty?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Poslat později"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Fronta"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Posílám %d příjemcům. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Zprávu nelze uložit do fronty pro odeslání."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2027,7 +2027,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2038,7 +2038,7 @@ msgstr ""
 "\n"
 "Podepisování se nezdařilo: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2049,7 +2049,7 @@ msgstr ""
 "\n"
 "Šifrování selhalo: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2059,7 +2059,7 @@ msgstr ""
 "\n"
 "Konverze znakové sady se nezdařila."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2069,7 +2069,7 @@ msgstr ""
 "\n"
 "Nepodařilo se získat šifrovací klíč příjemce."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2077,7 +2077,7 @@ msgstr ""
 "Zpráva byla uložena do fronty ale nemohla být odeslána.\n"
 "Použijte nabídku \"Odeslat pozdržené zprávy \" z hlavního okna."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2086,7 +2086,7 @@ msgstr ""
 "%s\n"
 "Použijte nabídku \"Odeslat pozdržené zprávy \" z hlavního okna."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2097,7 +2097,7 @@ msgstr ""
 "na %s.\n"
 "Odeslat v kódování %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2110,67 +2110,67 @@ msgstr ""
 "\n"
 "Přesto odeslat?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Varování šifrování"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "_Pokračovat"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Není dostupný žádný účet pro odeslání pošty!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Vybraný účet není NNTP: Odeslání není možné."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Příloha %s už neexistuje. Ignorovat?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Zrušit posílání"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignorovat přílohu"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Část originálu %s"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Přidat do knihy adres"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Smazat obsah pole"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Použijte <tab> pro automatické dokončení podle knihy adres"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "MIME typ"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Délka"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Uložit zprávu do "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2181,27 +2181,27 @@ msgstr "Uložit zprávu do "
 msgid "_Browse"
 msgstr "P_rocházet"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Vybrat složku pro uložení zprávy"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "_Záhlaví"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Přílohy"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "_Ostatní"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "Pře_dmět:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2210,19 +2210,19 @@ msgstr ""
 "Nelze spustit kontrolu pravopisu.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Od:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Účet použitý pro tuto zprávu"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Adresa odesílatele musí být uvedena"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2231,50 +2231,50 @@ msgstr ""
 "Systém zabezpečení '%s' se nepodařilo načíst. Nebudete moci digitálně "
 "podepsat nebo šifrovat zprávu."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "Žá_dné"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Chyba v těle šablony na řádku %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Chyba formátu %s šablony."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Neplatný MIME typ."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Soubor neexistuje nebo je prázdný."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Vlastnosti"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME typ"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Kódování"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Cesta k souboru"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Název souboru"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2285,19 +2285,19 @@ msgstr ""
 "Mám přerušit proces?\n"
 "číslo procesu: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail potřebuje přístup k síti, aby mohl odeslat tuto zprávu."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Nelze uložit koncept."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Nelze uložit koncept"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2305,24 +2305,24 @@ msgstr ""
 "Nemohu uložit koncept.\n"
 "Chcete zrušit ukončení nebo zahodit tuto zprávu?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Zrušit ukončení"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Zahodit zprávu"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Výběr souboru"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Soubor '%s' nelze číst."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2331,50 +2331,50 @@ msgstr ""
 "Soubor '%s' obsahuje neplatné znaky\n"
 "pro nastavené kódování, vložení může obsahovat chyby."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Zrušit zprávu"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Zpráva byla modifikována. Chcete ji zahodit?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Zahodit"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Uložit jako _koncept"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Uložit změny"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Zpráva byla modifikována. Chcete uložit poslední změny?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Neukládat"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Chcete použít šablonu '%s'?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Použít šablonu"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Nahradit"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2392,20 +2392,20 @@ msgstr[2] ""
 "Chcete obsah %d souborů vložit do textu zprávy nebo soubory připojit ke "
 "zprávě jako přílohu?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Vložit nebo připojit?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Přiložit"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Chyba formátu citace na řádku %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2671,12 +2671,12 @@ msgstr "Upravit složku"
 msgid "Input the new name of folder:"
 msgstr "Zadejte název složky:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Nová složka"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Zadejte název složky:"
@@ -3104,7 +3104,7 @@ msgstr "Šablona stylu"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Žádná"
@@ -3659,16 +3659,20 @@ msgstr "Jméno složky nemůže začína
 msgid "A folder name can not end with a space."
 msgstr "Jméno složky nemůže končit tečkou."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Vybrat složku"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Nová složka"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Zdědit vlastnosti a pravidla zpracování z rodičovské složky"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3677,7 +3681,7 @@ msgstr "Nová složka"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' nemůže být obsaženo ve jméně složky."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3685,7 +3689,7 @@ msgstr "'%c' nemůže být obsaženo ve
 msgid "The folder '%s' already exists."
 msgstr "Složka '%s' už existuje."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3791,12 +3795,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Opravdu chcete označit všechny zprávy v této složce jako nepřečtené?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Prohledávám složku %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Prohledávám složku %s..."
@@ -5032,7 +5036,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5819,8 +5823,8 @@ msgstr "Připojení k %s selhalo"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "IMAP spojení s %s bylo rozpojeno. Obnovuji spojení...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 "Claws Mail potřebuje přístup k síti, aby mohl přistupovat k IMAP serveru."
@@ -5861,7 +5865,7 @@ msgstr "Nemohu se spojit s IMAP serverem
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Nemohu se spojit s IMAP serverem: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Nelze spustit STARTTLS relaci.\n"
 
@@ -5883,67 +5887,67 @@ msgstr "Přidávám zprávy..."
 msgid "Copying messages..."
 msgstr "Kopíruji zprávy..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Hledání selhalo kvůli chybě serveru."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "nelze nastavit příznak odstranění\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "nelze odstranit\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Vyhledávám odhlášené složky v %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Hledám podsložky %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "nelze vytvořit mailbox: selhal příkaz LIST\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "nelze vytvořit mailbox\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "nelze přejmenovat mailbox: %s na %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "nelze odstranit mailbox\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST selhal\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Označuji zprávy..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "nelze vybrat složku: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Server vyžaduje STARTTLS pro přihlášení.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Nepodařilo se načíst údaje o schopnostech serveru IMAP.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5952,20 +5956,20 @@ msgstr ""
 "Připojení k %s selhalo: server požaduje STARTTLS, ale Claws Mail je "
 "zkompilován bez podpory STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Přihlašování k serveru je mimo provoz.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Stahuji zprávu..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "nelze nastavit příznak odstranění: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6046,10 +6050,6 @@ msgstr ""
 "(Pokud chcete vytvořit složku, která bude obsahovat\n"
 "pouze podsložky a žádné zprávy, přidejte nakonec názvu '/')"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Zdědit vlastnosti a pravidla zpracování z rodičovské složky"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6171,7 +6171,7 @@ msgstr "_Odebírat"
 msgid "_Unsubscribe"
 msgstr "_Odhlásit"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importovat mbox soubor"
 
@@ -6183,11 +6183,11 @@ msgstr "Určete zdrojový mbox soubor a
 msgid "Destination folder:"
 msgstr "Cílová složka:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Zdrojový mbox soubor musí být určen."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6195,15 +6195,20 @@ msgstr ""
 "Cílová složka není určena.\n"
 "Importovat mbox soubor do složky \"Doručená pošta\"?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Cílová složka nebyla nalezena."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Importovat mbox soubor..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Vybrat soubor pro import"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Vybrat složku pro import"
 
@@ -10494,7 +10499,7 @@ msgstr "GData integrace"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10542,33 +10547,33 @@ msgstr ""
 "\n"
 "Zpětná vazba na <ricardo@mones.org> vítána.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Chyba při čtení statistik vyrovnávací paměti"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Použití %s v %d souborech, %d adresářích,  %d dalších a %d chybách"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Použití %s v %d souborech, %d adresářích a %d dalších"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Vyčistit vyrovnávací paměť ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Opravdu chcete odstranit všechny ikony avatarů z vyrovnávací paměti?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Nedostatek paměti pro operaci"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10579,11 +10584,11 @@ msgstr ""
 "• %u chybějících vstupů odstraněno.\n"
 "• %u souborů odstraněno."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Vyrovnávací paměť ikon úspěšně vyčištěna!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10598,83 +10603,83 @@ msgstr ""
 "• %u souborů selhalo při čtení.\n"
 "• %u souborů nemohlo být odstraněno."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Chyba při čištění vyrovnávací paměti ikon."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Použít ikony z vyrovnávací paměti"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Uložit ikony na disku pro pře použití namísto dalšího síťového požadavku"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Interval obnovy vyrovnávací paměti"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "hodin"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Mystery man"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Vlastní URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Prázdný obázek"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Decentní šedavá silueta s nízkým kontrastem"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Vygenerovaný geometrický vzor"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Vygenerovaný full-body monstrum"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Vygenerovaná víceméně unikátní tvář"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Vygenerovaný 8-bitový pixelový obrázek ve stylu arkád"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Přesměrovat na uživatelem zadané URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10682,11 +10687,11 @@ msgstr ""
 "Vložte URL na kterou chcete být přesměrován, pokud ikona není dostupná. "
 "Ponechte prázdné pro použití výchozí libravatar ikony."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "_Povolit přesměrování na jiné zdroje"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10694,23 +10699,23 @@ msgstr ""
 "Následovat přesměrované odpovědi z serveru libravatar  na jiné služby jako "
 "gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "_Povolit federované servery"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Pokusit se získat avatar ze libravatar serveru odesílatele"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Časový limit požadavku vypršel"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "sekunda(sekund)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10718,15 +10723,15 @@ msgstr ""
 "Nastavte na 0 pro použití globálního timeoutu I/O soketu. Maximální hodnota "
 "musí být menší než globální."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Vyrovnávací paměť ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Výchozí mód chybějících ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Síť"
 
@@ -11086,8 +11091,8 @@ msgstr "vybírat i s podsložkami"
 msgid "No new messages"
 msgstr "Žádné nové zprávy"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11099,57 +11104,57 @@ msgstr "Žádné nové zprávy"
 msgid "Notification"
 msgstr "Upozorňování"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr ""
 "Zásuvný modul \"Upozorňování\" potřebuje podporu vláken (threading support)."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Zásuvnému modulu \"Upozorňování\" se nepodařilo se zaregistrovat funkci pro "
 "obsluhu události \"item update\""
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Zásuvnému modulu \"Upozorňování\" se nepodařilo se zaregistrovat update "
 "složky"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Zásuvnému modulu \"Upozorňování\" se nepodařilo se zaregistrovat funkci pro "
 "obsluhu události \"msginfo update\""
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Zásuvnému modulu \"Upozorňování\" se nepodařilo se zaregistrovat přepínání "
 "offline"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Zásuvnému modulu \"Upozorňování\" se nepodařilo se zaregistrovat zavření "
 "hlavního okna"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Zásuvnému modulu \"Upozorňování\" se nepodařilo se zaregistrovat "
 "ikonifikování"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Zásuvnému modulu \"Upozorňování\" se nepodařilo se zaregistrovat seznam účtů"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr "Selhala registrace změny tématu pro zásuvný modul Upozorňování"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11164,7 +11169,7 @@ msgstr ""
 "\n"
 "Připomínky a návrhy zaslané na <berndth@gmx.de> jsou vítány."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Různé nástroje"
 
@@ -15227,7 +15232,7 @@ msgstr ""
 "\\n\\nZačátek předané zprávy:\\n\\n?d{Datum: %d\\n}?f{Od: %f\\n}?t{Komu: %t"
 "\\n}?c{Kopie: %c\\n}?n{Diskuzní skupina: %n\\n}?s{Předmět: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/da.po 3.17.6-1/po/da.po
--- 3.17.5-2/po/da.po	2020-02-23 11:06:59.000000000 +0000
+++ 3.17.6-1/po/da.po	2020-07-13 09:49:14.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: claws-mail 3.16.0git257\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2020-02-14 15:23+0200\n"
 "Last-Translator: Erik P. Olsen <erik@epo.dk>\n"
 "Language-Team: dansk <>\n"
@@ -79,7 +79,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Hent Post' henter e-mails fra de afkrydsede konti"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -148,7 +148,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -416,17 +416,17 @@ msgid "_Book"
 msgstr "_Bog"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Redigér"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Værktøj"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Hjælp"
@@ -459,14 +459,14 @@ msgstr "_Redigér bog"
 msgid "_Delete book"
 msgstr "_Slet bog"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Gem"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -481,13 +481,13 @@ msgid "C_ut"
 msgstr "K_lip"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Kopiér"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "I_ndsæt"
 
@@ -535,7 +535,7 @@ msgstr "Find dubletter..."
 msgid "Edit custom attributes..."
 msgstr "Redigér tilpassede attributter..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Om"
@@ -937,18 +937,18 @@ msgstr "Adresseopdatering"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Fejl i opdatering. Ændringer blev ikke indskrevet i mappe."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Bemærk"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Advarsel"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Fejl"
@@ -1445,377 +1445,377 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "em"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Du har valgt at signere og/eller kryptere denne e-mail, men har ikke valgt "
+"et databeskyttelsessystem.\n"
+"\n"
+"Signering og kryptering er ikke mulig for denne e-mail."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Tilføj..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Fjern"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Egenskaber..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_E-mail"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Stavning"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Muligheder"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "S_end"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Send _senere"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Vedhæft fil"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "I_ndsæt fil"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Indsæt si_gnatur"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "_Erstat signatur"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Udskriv"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Genskab"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Gentag"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "K_lip"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Indsæt _special"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Som _citat"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_Ombrudt"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Uden ombrud"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Vælg _alt"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "A_vanceret"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Flyt et tegn baglæns"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Flyt et tegn forlæns"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Flyt et ord baglæns"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Flyt et ord forlæns"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Flyt til begyndelse af linien"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Flyt til linieslut"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Flyt til forrige linie"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Flyt til næste linie"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Slet et tegn baglæns"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Slet et tegn forlæns"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Slet et ord baglæns"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Slet et ord forlæns"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Slet en linie"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Slet til linieslut"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Find"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Ombryd nuværende afsnit"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Ombryd alle lange _linier"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Redigér med e_kstern tekstbehandler"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Kontrollér alt eller det markerede"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Fremhæv alle fejlstavede ord"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "kontrollér fejlstavede ord _baglæns"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "_Fremad til næste fejlstavede ord"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "Svar_tilstand"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Databeskyttelses_system"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioritet"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "Tegn_kodning"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Vesteuropæisk"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltisk"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebræisk"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabisk"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Kyrillisk"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japansk"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Kinesisk"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Koreansk"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thai"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Adressebog"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Skabelon"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "_Handlinger"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Aut_omatisk ombrydning"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Automatisk _indrykning"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Si_gnér"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Kryptér"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "_Anmod om kvittering"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Fje_rn referencer"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Vis _linial"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Alle"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Afsender"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Diskussionsliste"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Højest"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "H_øj"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "L_av"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "_Lavest"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automatisk"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7bit ASCII (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Centraleuropæisk (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Græsk (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Tyrkisk (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Du har valgt at signere og/eller kryptere denne e-mail, men har ikke valgt "
-"et databeskyttelsessystem.\n"
-"\n"
-"Signering og kryptering er ikke mulig for denne e-mail."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Fejl i fra-feltet i ny e-mail."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Formatfejl i emnet til ny e-mail."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Teksten i \"Ny e-mail\" skabelonen har en fejl i linie %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Ude af stand til at svare. Den oprindelige email findes nok ikke."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr ""
 "\"Fra\" feltet i \"Svar\" skabelonen indeholder en ugyldig e-mailadresse."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Teksten i \"Svar\" skabelonen har en fejl i linie %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1823,55 +1823,55 @@ msgstr ""
 "\"Fra\" feltet i \"Videresend\" skabelonen indeholder en ugyldig email-"
 "adresse."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Teksten i \"Videresend\" skabelonen har en fejl i linie %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw: flere stykker post"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Teksten i \"Omdirigér\" skabelonen har en fejl i linie %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Bcc:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Svar til:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Nyhedsgrupper:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Opfølgning til:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "I svar til:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Til:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Kunne ikke vedhæfte fil (tegnsætkonvertering mislykkedes)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1886,16 +1886,16 @@ msgstr[1] ""
 "De følgende filer er blevet vedhæftet: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "\"Anførselstegnet\" i skabelonen er ugyldig."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Kunne ikke hente størrelsen af fil '%s'."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1904,57 +1904,57 @@ msgstr ""
 "Du er i færd med at indsætte en fil på %s i brødteksten. Er du sikker på, at "
 "du ønsker at gøre det?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Er du sikker?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Indsæt"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Filen %s er tom."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Tom fil"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Vedhæft alligevel"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Kan ikke læse %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "E-mail: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Redigeret]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Skriv e-mail%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[intet emne] - Skriv e-mail%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Skriv e-mail"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1962,60 +1962,60 @@ msgstr ""
 "Det er ikke angivet, hvilken konto der sender e-mailen.\n"
 "Vælg en konto før afsendelse."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr ""
 "Den eneste modtager er standard '%s' adressen. Skal den sendes alligevel?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Send"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Send"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Der er ikke anført en modtager."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Emnet er tomt. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Skal den alligevel sendes?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Skal den alligevel sættes i kø?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Send senere"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Kø"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Sender til %d modtagere. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Kunne ikke sætte e-mailen i kø."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2026,7 +2026,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2038,7 +2038,7 @@ msgstr ""
 "Signaturfejl: %s"
 
 #  c-format
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2049,7 +2049,7 @@ msgstr ""
 "\n"
 "Krypteringsfejl: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2059,7 +2059,7 @@ msgstr ""
 "\n"
 "Tegnsætkonvertering mislykkedes."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2069,7 +2069,7 @@ msgstr ""
 "\n"
 "Kunne ikke hente modtagerens krypteringsnøgle."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2077,7 +2077,7 @@ msgstr ""
 "E-mailen blev sat i kø men kunne ikke sendes.\n"
 "Brug \"Send e-mails fra kø\" i hovedvinduet for at prøve igen."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2086,7 +2086,7 @@ msgstr ""
 "%s\n"
 "Brug \"Send e-mails fra kø\" i hovedvinduet for at prøve igen."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2097,7 +2097,7 @@ msgstr ""
 "til det anførte %s tegnsæt.\n"
 "Skal det sendes som %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2110,67 +2110,67 @@ msgstr ""
 "\n"
 "Skal den sendes alligevel?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Krypteringsadvarsel"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "F_ortsæt"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Der er ingen konto tilgængelig for afsendelse af email!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Den valgte konto er ikke NNTP: Afsendelse er ikke mulig."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Vedhæftningen %s eksisterer ikke længere. Skal den ignoreres?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Annullér afsendelse"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignorér vedhæftning"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Oprindelig %s del"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Føj til adresse_bog"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Slet postens indhold"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Brug <tab> for automatisk udfyldning fra adressebogen"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Mime-type"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Størrelse"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Gem e-mail i "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2181,27 +2181,27 @@ msgstr "Gem e-mail i "
 msgid "_Browse"
 msgstr "_Gennemse"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Vælg mappe til at gemme e-mailen"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "Ho_ved"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Vedhæftninger"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "An_det"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "E_mne:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2210,19 +2210,19 @@ msgstr ""
 "Stavekontrol kunne ikke startes.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Fra:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Konto til brug for denne email"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Afsenderadresse"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2231,50 +2231,50 @@ msgstr ""
 "Databeskyttelsessystemet '%s' kan ikke indlæses. Denne e-mail kan hverken "
 "signeres eller krypteres."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Ingen"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Teksten i skabelonen har en fejl i linie %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Formatfejl i skabelonens '%s' felt."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Ugyldig MIME-type."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Filen eksisterer ikke eller er tom."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Egenskaber"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME-type"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Tegnkodning"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Sti"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Filnavn"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2285,19 +2285,19 @@ msgstr ""
 "Skal processens afslutning gennemtvinges?\n"
 "Processens gruppe-ID: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail behøver netadgang for at kunne sende denne post."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Kunne ikke gemme udkast."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Kunne ikke gemme udkast"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2305,24 +2305,24 @@ msgstr ""
 "Kunne ikke gemme udkast.\n"
 "Skal lukning annulleres eller e-mailen kasseres?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Annullér lukning"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Kassér email"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Vælg fil"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Filen '%s' kunne ikke læses."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2331,50 +2331,50 @@ msgstr ""
 "Filen '%s' indeholder ugyldige tegn\n"
 "for den aktuelle tegnkodning, indsættelse kan være forkert."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Kassér e-mailen"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Denne e-mail er blevet ændret. Skal det kasseres?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Kassér"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "_Gem som Udkast"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Gem ændringer"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Denne e-mail er blevet ændret. Skal de seneste ændringer gemmes?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Kassér"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Skal skabelonen '%s' anvendes?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Anvend skabelon"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Erstat"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2386,20 +2386,20 @@ msgstr[0] "Skal indholdet af filen inds
 msgstr[1] ""
 "Skal indholdet af de %d filer indsættes i brødteksten eller vedhæftes?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Indsæt eller vedhæft?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Vedhæft"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Formatfejl i citation i linie %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2665,12 +2665,12 @@ msgstr "Redigér mappe"
 msgid "Input the new name of folder:"
 msgstr "Indtast det ny mappenavn:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Ny mappe"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Indtast navnet på den nye mappe:"
@@ -3095,7 +3095,7 @@ msgstr "Stilark"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Ingen"
@@ -3647,16 +3647,20 @@ msgstr "Et mappenavn kan ikke begynde el
 msgid "A folder name can not end with a space."
 msgstr "Et mappenavn kan ikke ende med et mellemrum."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Vælg mappe"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Ny mappe"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Arv egenskaber og procesregler fra forælder-mappe"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3665,7 +3669,7 @@ msgstr "Ny mappe"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' kan ikke bruges i et mappenavn."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3673,7 +3677,7 @@ msgstr "'%c' kan ikke bruges i et mappen
 msgid "The folder '%s' already exists."
 msgstr "Mappen '%s' eksisterer allerede."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3779,12 +3783,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Skal alle e-mails i denne mappe virkelig markeres som ulæst?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Skanner mappe %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Skanner mappen %s..."
@@ -5022,7 +5026,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5811,8 +5815,8 @@ msgstr "Fejl ved forbindelsen til %s"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "IMAP forbindelsen til %s er blevet afbrudt. Forbinder igen...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "Claws Mail behøver netadgang for at kunne få adgang til IMAP-serveren."
 
@@ -5853,7 +5857,7 @@ msgstr "Kan ikke forbinde til IMAP serve
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Kan ikke forbinde til IMAP server: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Kan ikke starte STARTTLS session.\n"
 
@@ -5875,67 +5879,67 @@ msgstr "Tilføjer e-mails..."
 msgid "Copying messages..."
 msgstr "Kopierer e-mails..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Søgning fejlede pga serverfejl."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "kan ikke sætte sletteflag\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "kan ikke tømme\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Søger efter opsagte mapper i %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Søger efter undermapper til %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "kan ikke oprette postkasse: Fejl i LIST\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "kan ikke oprette postkasse\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "kan ikke omdøbe postkasse: %s til %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "kan ikke slette postkasse\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "Der opstod fejl i LIST\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Sætter e-mailflag..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "kan ikke vælge mappe: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Server kræver STARTTLS for logind.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "kan ikke genopfriske mulighederne.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5944,20 +5948,20 @@ msgstr ""
 "Der opstod fejl i forbindelsen til %s: serveren kræver STARTTLS, men Claws "
 "Mail er oversat uden STARTTLS støtte.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Server logind er deaktiveret.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Henter e-mail..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "kan ikke sætte sletteflag: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6038,10 +6042,6 @@ msgstr ""
 "(hvis en mappe blot skal gemme undermapper\n"
 "og ingen e-mails, indsæt '/' efter mappenavnet)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Arv egenskaber og procesregler fra forælder-mappe"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6163,7 +6163,7 @@ msgstr "_Abonnér"
 msgid "_Unsubscribe"
 msgstr "_Opsig"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importér mbox-fil"
 
@@ -6175,11 +6175,11 @@ msgstr "Lokalisér mbox-filen og anfør
 msgid "Destination folder:"
 msgstr "Målmappe:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Feltet med filnavn for kilde-mbox-filen må ikke være tomt."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6187,15 +6187,20 @@ msgstr ""
 "Målmappen er ikke anført.\n"
 "Skal mbox-filen importeres til indbakken?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Kan ikke finde målmappen."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Importér mbox-fil..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Vælg importfil"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Vælg mappe til import"
 
@@ -10480,7 +10485,7 @@ msgstr "GData integration"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10528,33 +10533,33 @@ msgstr ""
 "\n"
 "Tilbagemeldinger til <ricardo@mones.org> er velkomne.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Fejl under læsning af status for mellemlageret"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Brug af %s i %d filer, %d mapper, %d andet og %d fejl"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Brug af %s i %d filer, %d mapper, %d andet"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Nulstil mellemlager for ikoner"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Skal alle mellemlagrede avatarikoner virkelig fjernes?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Der er ikke nok hukommelse for opgaven"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10565,11 +10570,11 @@ msgstr ""
 "• %u manglende poster fjernet.\n"
 "• %u filer fjernet."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Icon-mellemlager nulstillet"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10584,82 +10589,82 @@ msgstr ""
 "• %u filer kunne ikke læses.\n"
 "• %u filer kunne ikke fjernes."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Fejl ved nulstilling af ikon-mellemlager."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Brug mellemlagrede ikoner"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr "Genbrug ikoner på disk i stedet for at udstede en ny netværksanmodning"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Genopfriskningsinterval for mellemlager"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "timer"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Mystery man"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Tilpasset URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Et tomt billede"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Den diskret lave kontrast i grålig silhouette"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Et genereret geometrisk mønster"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Et genereret billede af en legemstor monster"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Et genereret næsten unikt ansigt"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Et genereret pixeleret billede i 8-bit arcade stil"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Omdirigér til et brugertilpasset URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10667,11 +10672,11 @@ msgstr ""
 "Indtast den URL, til hvilken man skal omdirigeres, hvis der intet brugerikon "
 "findes. Er URL-feltet tomt, bruges libravatars standard orange ikon."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "_Tillad omdirigering til andre netsteder"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10679,23 +10684,23 @@ msgstr ""
 "Følg omdirigeringssvar fra libravatar server til andre avatar tjenester som "
 "f.eks. gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "_Tillad føderative servere"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Prøv at hente en avatar fra libravatar serveren i afsenderens domæne"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Anmod om tidsudløb"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "sekunder"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10703,15 +10708,15 @@ msgstr ""
 "sæt til 0 for at bruge det globale tidsudløb for sokkel I/O. Maksimumværdi "
 "skal være mindre end det globale tidsudløb."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Ikon-mellemlager"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Standard ved manglende ikontilstand"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Netværk"
 
@@ -11076,8 +11081,8 @@ msgstr "vælg rekursivt"
 msgid "No new messages"
 msgstr "Ingen nye e-mails"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11089,56 +11094,56 @@ msgstr "Ingen nye e-mails"
 msgid "Notification"
 msgstr "Beskeder"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Udvidelsesmodulet for beskeder behøver støtte for tråde."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Kunne ikke registrere \"folder item update hook\" i udvidelsesmodulet for "
 "beskeder"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Kunne ikke registrere \"folder update hook\" i udvidelsesmodulet for beskeder"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Kunne ikke registrere \"msginfo update hook\" i udvidelsesmodulet for "
 "beskeder"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Kunne ikke registrere \"offline switch hook\" i udvidelsesmodulet for "
 "beskeder"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Kunne ikke registrere \"main window close hook\" i udvidelsesmodulet for "
 "beskeder"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Kunne ikke registrere \"got iconified hook\" i udvidelsesmodulet for beskeder"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Kunne ikke registrere \"account list changed hook\" i udvidelsesmodulet for "
 "beskeder"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Kunne ikke registrere \"theme change hook\" i udvidelsesmodulet for beskeder"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11153,7 +11158,7 @@ msgstr ""
 "indstillingsdialogen.\n"
 "Tilbagemeldinger til <berndth@gmx.de> er velkomne."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Forskellige værktøjer"
 
@@ -15218,7 +15223,7 @@ msgstr ""
 "\\n\\nBegynd videresendt e-mail:\\n\\n?d{Dato: %d\\n}?f{Fra: %f\\n}?t{Til: %t"
 "\\n}?c{Cc: %c\\n}?n{Nyhedsgrupper: %n\\n}?s{Emne: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/de.po 3.17.6-1/po/de.po
--- 3.17.5-2/po/de.po	2020-02-23 11:06:59.000000000 +0000
+++ 3.17.6-1/po/de.po	2020-07-13 09:49:15.000000000 +0000
@@ -16,7 +16,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: claws-mail 3.17.4git90\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2018-10-22 16:54+0000\n"
 "Last-Translator: Simon Legner <simon.legner@gmail.com>, 2020\n"
 "Language-Team: German (https://www.transifex.com/simon04/teams/92790/de/)\n"
@@ -88,7 +88,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Abrufen' holt Nachrichten von den gewählten Konten ab"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -157,7 +157,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -427,17 +427,17 @@ msgid "_Book"
 msgstr "Adressb_uch"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Bearbeiten"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "E_xtras"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Hilfe"
@@ -470,14 +470,14 @@ msgstr "Adressbuch _bearbeiten"
 msgid "_Delete book"
 msgstr "Adressbuch _löschen"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Speichern"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -492,13 +492,13 @@ msgid "C_ut"
 msgstr "_Ausschneiden"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Kopieren"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Einfügen"
 
@@ -546,7 +546,7 @@ msgstr "Duplikate finden..."
 msgid "Edit custom attributes..."
 msgstr "Benutzerdefinierte Angaben..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "Ü_ber"
@@ -949,18 +949,18 @@ msgid "Update failed. Changes not writte
 msgstr ""
 "Fehler bei Aktualisierung. Änderungen nicht ins Verzeichnis geschrieben."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Anmerkung"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Warnung"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Fehler"
@@ -1457,366 +1457,366 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "pm"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Sie haben sich entschieden, diese Nachricht zu signieren und/oder zu "
+"verschlüsseln, haben jedoch kein Datenschutzsystem ausgewählt.\n"
+"\n"
+"Das Signieren und Verschlüsseln wurde für diese Nachricht deaktiviert."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Hinzufügen..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Entfernen"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Eigenschaften..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Nachricht"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Rechtschreibung"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Optionen"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "S_enden"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Später senden"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "Datei anhängen"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "Datei einfügen"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Si_gnatur anfügen"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "Signatur E_rsetzen"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "Drucken"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Rückgängig"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Wiederholen"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "_Ausschneiden"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "_Spezielles Einfügen"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "als _Zitat"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "mit _Umbruch"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_ohne Umbruch"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "_Alles auswählen"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "Erweitert"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Ein Zeichen rückwärts"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Ein Zeichen vorwärts"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Ein Wort rückwärts"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Ein Wort vorwärts"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Zum Zeilenanfang"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Zum Zeilenende"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Zur vorigen Zeile"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Zur nächsten Zeile"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Ein Zeichen rückwärts löschen"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Ein Zeichen vorwärts löschen"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Ein Wort rückwärts löschen"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Ein Wort vorwärts löschen"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Zeile löschen"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Bis zum Ende der Zeile löschen"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Suchen"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "Aktuellen Absatz _umbrechen"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Alle _langen Zeilen umbrechen"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Mit e_xternem Editor bearbeiten"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "Alles oder markierte Auswahl _prüfen"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "Alle _Schreibfehler hervorheben"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "_Rechtschreibung rückwärts prüfen"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "_Nächstes falsch geschriebenes Wort"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "Antwortmodus"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Datenschutz_system"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Priorität"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "Zei_chenkodierung"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Westeuropäisch"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltisch"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebräisch"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabisch"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Kyrillisch"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japanisch"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Chinesisch"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Koreanisch"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thailändisch"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Adressbuch"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "Vorlage"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "A_ktionen"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Aut_omatisch umbrechen"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Automa_tisch einrücken"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Unterzeichnen"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "Verschlüsseln"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Empfangsbestätigung anfordern"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "_Referenzen entfernen"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "_Lineal anzeigen"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Alle"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "Absender"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Mailingliste"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "S_ehr hoch"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "_Hoch"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "_Gering"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "_Sehr gering"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automatisch"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7bit ASCII (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Mitteleuropäisch (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Griechisch (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Türkisch (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Sie haben sich entschieden, diese Nachricht zu signieren und/oder zu "
-"verschlüsseln, haben jedoch kein Datenschutzsystem ausgewählt.\n"
-"\n"
-"Das Signieren und Verschlüsseln wurde für diese Nachricht deaktiviert."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Neue Nachricht hat Formatierungsfehler in 'Von'."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Neue Nachricht hat Formatierungsfehler im Betreff."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Der Text der Vorlage \"neue Nachricht\" hat einen Fehler in Zeile %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr ""
 "Keine Antwort möglich. Die ursprüngliche E-Mail gibt es vermutlich nicht."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
@@ -1824,12 +1824,12 @@ msgstr ""
 "Das \"Von\"-Feld der \"Antworten\"-Vorlage enthält eine ungültige E-"
 "Mailadresse."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Der Körper der \"Antworten\"-Vorlage hat eine Fehler in Zeile %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1837,56 +1837,56 @@ msgstr ""
 "Das \"Von\" Feld der \"Weiterleiten\"-Vorlage enthält eine ungültige E-"
 "Mailadresse."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Der Körper der \"Weiterleiten\"-Vorlage hat eine Fehler in Zeile %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw: mehrere E-Mails"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Der Körper der \"Umleiten\"-Vorlage hat einen Fehler in Zeile %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Bcc:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Antwort an:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Newsgruppen:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Followup an:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "In-Reply-To:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "An:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr ""
 "Datei konnte nicht angehängt werden (Zeichensatzkonvertierung schlug fehl)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1901,16 +1901,16 @@ msgstr[1] ""
 "Die folgenden Dateien wurden angehängt: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "Das \"Zitatzeichen\" der Vorlage ist ungültig."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Die Größe der Datei '%s' ist nicht ermittelbar."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1919,57 +1919,57 @@ msgstr ""
 "Sie sind dabei eine %s große Datei in den Nachrichtenkörper einzufügen. "
 "Möchten Sie das wirklich tun?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Sind Sie sicher?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "Einfügen"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Datei %s ist leer."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Leere Datei"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "Trotzdem _anhängen"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Kann %s nicht lesen."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Nachricht: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Bearbeitet]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Nachricht verfassen%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[kein Betreff] - Nachricht verfassen%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Nachricht verfassen"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1977,59 +1977,59 @@ msgstr ""
 "Kein Konto zum Versenden von E-Mails angegeben.\n"
 "Bitte wählen Sie einen E-Mail-Konto vor dem Senden."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "Der einzige Empfänger ist die Standard-Adresse '%s'. Trotzdem senden?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Senden"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Senden"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Kein Empfänger angegeben."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Betreff ist leer. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Trotzdem senden?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Trotzdem vorspeichern?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Später senden"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Postausgang"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Sende an %d Empfänger. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Nachricht konnte nicht vorgespeichert werden."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2039,7 +2039,7 @@ msgstr ""
 "Nachricht konnte nicht vorgespeichert werden:\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2050,7 +2050,7 @@ msgstr ""
 "\n"
 "Fehler bei digitaler Signatur: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2061,7 +2061,7 @@ msgstr ""
 "\n"
 "Fehler bei Verschlüsselung: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2071,7 +2071,7 @@ msgstr ""
 "\n"
 "Zeichensatz-Konvertierung schlug fehl."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2081,7 +2081,7 @@ msgstr ""
 "\n"
 "Schlüssel des Empfängers nicht erhältlich."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2090,7 +2090,7 @@ msgstr ""
 "gesendet. Benutzen Sie 'Ausgehende Nachrichten senden'\n"
 "aus dem Hauptmenü zum Wiederholen."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2100,7 +2100,7 @@ msgstr ""
 "Benutzen Sie \"Vorgespeicherte Nachrichten senden\" vom Hauptfenster zum "
 "Wiederholen."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2111,7 +2111,7 @@ msgstr ""
 "spezifizierten Zeichensatz %s konvertiert werden.\n"
 "Als %s senden?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2124,67 +2124,67 @@ msgstr ""
 "\n"
 "Trotzdem senden?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Verschlüsselungshinweis"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "F_ortfahren"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Kein Konto zum Versenden von E-Mails vorhanden!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Gewähltes Konto ist nicht NNTP: Absenden schlug fehl."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Der Anhang %s existiert nicht mehr. Ignorieren?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Senden abbrechen"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Anhang ignorieren"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Originaler %s-Teil"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Zum Adress_buch hinzufügen"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Inhalt des Eintrags löschen"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Mit <tab> automatisch aus dem Adressbuch vervollständigen"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "MIME-Typ"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Größe"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Nachricht speichern unter "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2195,27 +2195,27 @@ msgstr "Nachricht speichern unter "
 msgid "_Browse"
 msgstr "_Durchsuchen"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Ordner für das Speichern der Nachricht wählen"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "_Kopfzeile"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Anhänge"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "_Weiteres"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "B_etreff:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2224,19 +2224,19 @@ msgstr ""
 "Rechtschreibprüfung konnte nicht gestartet werden.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "V_on:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Für diese E-Mail zu verwendendes Konto"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Zu benutzende Absenderadresse"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2245,50 +2245,50 @@ msgstr ""
 "Das Datenschutzsystem '%s' kann nicht geladen werden. Es wird nicht möglich "
 "sein, diese Nachricht zu signieren oder zu verschlüsseln."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Keines"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Der Text der Vorlage hat einen Fehler in Zeile %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Formatierungsfehler in '%s'-Vorlage."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Ungültiger MIME-Typ."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Datei existiert nicht oder ist leer."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Eigenschaften"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME-Typ"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Zeichensatzkodierung"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Pfad"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Dateiname"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2299,19 +2299,19 @@ msgstr ""
 "Prozess beenden?\n"
 "Prozessgruppen-ID: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail benötigt Zugang zum Netz, um diese E-Mail zu senden."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Entwurf konnte nicht gespeichert werden."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Entwurf konnte nicht gespeichert werden"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2319,24 +2319,24 @@ msgstr ""
 "Entwurf konnte nicht gespeichert werden.\n"
 "Möchten Sie das Beenden zurücknehmen oder die Nachricht verwerfen?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "Beenden _zurücknehmen"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Nachricht verwerfen"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Datei auswählen"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Datei '%s' konnte nicht gelesen werden."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2345,50 +2345,50 @@ msgstr ""
 "Die Datei '%s' enthält ungültige Zeichen\n"
 "für die aktuelle Kodierung, Einfügung kann fehlerhaft sein."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Nachricht verwerfen"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Diese Nachricht wurde geändert. Verwerfen?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Verwerfen"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Entwurf _speichern"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Änderungen speichern"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Diese Nachricht wurde geändert. Die letzten Änderungen speichern?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Nicht Speichern"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Möchten Sie die Vorlage '%s' anwenden?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Vorlage anwenden"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "Ersetzen"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2403,20 +2403,20 @@ msgstr[1] ""
 "Wollen Sie den Inhalt von %d Dateien in den Nachrichtenkörper einfügen oder "
 "an die Nachricht anhängen?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Einfügen oder Anhängen?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Anhang"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Zitat-Formatierungsfehler in Zeile %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2684,12 +2684,12 @@ msgstr "Ordner bearbeiten"
 msgid "Input the new name of folder:"
 msgstr "Geben Sie den neuen Namen des Ordners ein:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Neuer Ordner"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Geben Sie den Namen des neuen Ordners ein:"
@@ -3125,7 +3125,7 @@ msgstr "Stylesheet"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "ohne"
@@ -3681,16 +3681,20 @@ msgstr "Ein Ordnername darf nicht mit ei
 msgid "A folder name can not end with a space."
 msgstr "Ein Ordnername darf nicht mit einem Leerzeichen enden."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Ordner wählen"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "NeuerOrdner"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Eigenschaften und Verarbeitungsregeln des Überordners übernehmen"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3699,7 +3703,7 @@ msgstr "NeuerOrdner"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' darf nicht im Ordnernamen enthalten sein."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3707,7 +3711,7 @@ msgstr "'%c' darf nicht im Ordnernamen e
 msgid "The folder '%s' already exists."
 msgstr "Der Ordner '%s' existiert bereits."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3815,12 +3819,12 @@ msgid "Do you really want to mark all ma
 msgstr ""
 "Möchten Sie wirklich alle Mails in diesem Ordner als ungelesen markieren?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Ordner %s%s wird durchsucht..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Ordner %s wird durchsucht..."
@@ -5068,7 +5072,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5861,8 +5865,8 @@ msgstr "Verbindung zu %s schlug fehl"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "IMAP-Verbindung zu %s wurde unterbrochen. Neuverbindung...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 "Claws Mail benötigt eine Netzwerkverbindung, um auf den IMAP-Server "
@@ -5905,7 +5909,7 @@ msgstr "Keine Verbindung zum IMAP-Server
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Keine Verbindung zum IMAP-Server: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "STARTTLS-Sitzung konnte nicht gestartet werden.\n"
 
@@ -5927,67 +5931,67 @@ msgstr "Nachrichten werden hinzugefügt.
 msgid "Copying messages..."
 msgstr "Nachrichten werden kopiert..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Suche schlug wegen Server-Fehler fehl"
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "Gelöscht-Merker nicht setzbar\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "Löschen schlug fehl\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Suche nach nicht abonnierten Ordnern in %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Suche nach Unterordnern von %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "Mailbox kann nicht erstellt werden: LIST schlug fehl\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "Mailbox kann nicht erstellt werden\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "%s kann nicht in %s umbenannt werden\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "Mailbox kann nicht gelöscht werden\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST schlug fehl\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Nachrichten-Merker setzen..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "Ordner %s kann nicht ausgewählt werden\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Server erfordert STARTTLS zum Einloggen.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Ressourcen können nicht aktualisiert werden.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5996,20 +6000,20 @@ msgstr ""
 "Verbindung zu %s schlug fehl: Server erfordert STARTTLS, aber Claws Mail "
 "wurde ohne STARTTLS-Unterstützung kompiliert.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Serverlogins sind deaktiviert.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Nachricht wird abgeholt..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "Gelöscht-Merker nicht setzbar: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6092,10 +6096,6 @@ msgstr ""
 "Unterordner aber keine Nachrichten enthalten soll,\n"
 "hängen Sie ein '/' am Ende des Ordernamens an)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Eigenschaften und Verarbeitungsregeln des Überordners übernehmen"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6219,7 +6219,7 @@ msgstr "_Abonnieren"
 msgid "_Unsubscribe"
 msgstr "_Abmelden"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Import Mbox-Datei"
 
@@ -6231,11 +6231,11 @@ msgstr "Orten Sie die Mbox-Datei und geb
 msgid "Destination folder:"
 msgstr "Zielordner:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Der Name der Quell-Mbox darf nicht leer sein."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6243,15 +6243,20 @@ msgstr ""
 "Zielordner wurde nicht angegeben.\n"
 "Mbox-Datei in den Posteingang importieren?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Der Zielordner wurde nicht gefunden."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "Mbox-Datei _importieren..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Importdatei wählen"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Zielordner für den Import wählen"
 
@@ -10577,7 +10582,7 @@ msgstr "GData-Integration"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10633,33 +10638,33 @@ msgstr ""
 "\n"
 "Rückmeldungen an <ricardo@mones.org> sind gern gesehen.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Fehler beim Lesen der Zwischenspeicher-Statistiken"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Verwende %s in %d Dateien, %d Ordnern, %d andere und %d Fehler"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Verwende %s in %d Dateien, %d Ordnern und %d andere"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Icon-Cache säubern"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Sollen wirklich alle Avatar-Icons aus dem Cache entfernt werden?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Ungenügend Speicher für diesen Vorgang"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10670,11 +10675,11 @@ msgstr ""
 "• %u fehlende Einträge entfernt.\n"
 "• %u Dateien entfernt."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Icon-Cache erfolgreich geleert!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10689,84 +10694,84 @@ msgstr ""
 "• %u Dateien konnten nicht gelesen werden.\n"
 "• %u Dateien konnten nicht entfernt werden."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Fehler beim Säubern des Icon-Caches."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "Icons aus dem Cache verwenden"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Icons für Wiederbenutzung lokal speichern anstatt eine weitere "
 "Netzwerkanfrage zu machen."
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Zeitintervall zum Aktualisieren des Caches"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "Stunden"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Mystery man"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Benutzerdefinierte URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Ein leeres Bild"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Eine unaufdringliche graue Silhouette mit niedrigem Kontrast."
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Ein geometrisches Muster"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Ein Ganzkörper-Monster"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Ein beinahe einmaliges Gesicht"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Ein 8-Bit-Pixel-Bild im Arcade-Stil"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Umleiten zu einer vom Benutzer definierten URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10775,11 +10780,11 @@ msgstr ""
 "verfügbar ist. Leer lassen, um libravatars oranges Standard-Icon zu "
 "verwenden."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "Umleitung zu anderen Seiten erlauben."
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10787,24 +10792,24 @@ msgstr ""
 "Folge Umleitungs-Antworten vom libravatar-Server zu anderen Avatar-Diensten "
 "wie gravatar.com."
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "Aktiviere föderierte Server "
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr ""
 "Versuche, das Avatar vom Domain-libravatar-Server des Absenders zu holen."
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Zeitüberschreitung der Anfrage"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "Sekunde(n)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10812,15 +10817,15 @@ msgstr ""
 "Auf 0 setzen, um den globalen Socket I/O-Timeout zu verwenden. Der "
 "Maximalwert muss niedriger sein als der globale Socket I/O-Timeout."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Icon-Cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Standard-Modus bei fehlendem Icon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Netzwerk"
 
@@ -11189,8 +11194,8 @@ msgstr "rekursiv auswählen"
 msgid "No new messages"
 msgstr "Keine neuen Nachrichten"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11202,59 +11207,59 @@ msgstr "Keine neuen Nachrichten"
 msgid "Notification"
 msgstr "Benachrichtigung"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Das Benachrichtigungsplugin benötigt Unterstützung für Threads."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Registrieren des \"folder item update hook\" im Benachrichtigungs-Plugin "
 "schlug fehl."
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Registrieren des \"folder update hook\" im Benachrichtigungs-Plugin schlug "
 "fehl."
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Registrieren des \"msginfo update hook\" im Benachrichtigungs-Plugin schlug "
 "fehl."
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Registrieren des \"offline switch hook\" im Benachrichtigungs-Plugin schlug "
 "fehl."
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Registrieren des \"main window close hook\" im Benachrichtigungs-Plugin "
 "schlug fehl."
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Registrieren des \"got iconified hook\" im Benachrichtigungs-Plugin schlug "
 "fehl."
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Registrieren des \"account list changed hook\" im Benachrichtigungs-Plugin "
 "schlug fehl."
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Registrieren des \"theme change hook\" im Benachrichtigungs-Plugin schlug "
 "fehl."
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11270,7 +11275,7 @@ msgstr ""
 "\n"
 "Rückmeldungen an <berndth@gmx.de> sind gern gesehen."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Verschiedene Werkzeuge"
 
@@ -15374,7 +15379,7 @@ msgstr ""
 "\\n}?t{An: %t\\n}?c{Cc: %c\\n}?n{Newsgruppen: %n\\n}?s{Betreff: %s\\n}\\n\\n"
 "%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%a, %d.%m.%Y %H:%M"
 
Binary files 3.17.5-2/po/el_GR.gmo and 3.17.6-1/po/el_GR.gmo differ
diff -pruN 3.17.5-2/po/el_GR.po 3.17.6-1/po/el_GR.po
--- 3.17.5-2/po/el_GR.po	1970-01-01 00:00:00.000000000 +0000
+++ 3.17.6-1/po/el_GR.po	2020-07-13 09:49:15.000000000 +0000
@@ -0,0 +1,19989 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) YEAR The Claws Mail Team
+# This file is distributed under the same license as the claws-mail package.
+# Haris Karachristianidis hariskar@cryptolab.net, 2020.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: claws-mail 3.17.5git13\n"
+"Report-Msgid-Bugs-To: paul@claws-mail.org\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
+"PO-Revision-Date: 2020-05-22 23:08+0300\n"
+"Last-Translator: Haris Karachristianidis <hariskar@cryptolab.net>\n"
+"Language-Team: hariskar@cryptolab.net\n"
+"Language: el_GR\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Poedit 2.2.4\n"
+"X-Poedit-Bookmarks: 2003,-1,-1,-1,-1,-1,-1,-1,-1,-1\n"
+
+#: src/account.c:402 src/account.c:469
+msgid ""
+"Some composing windows are open.\n"
+"Please close all the composing windows before editing accounts."
+msgstr ""
+"Κάποια παράθυρα είναι ανοιχτά.\n"
+"Κλείσε όλα τα παράθυρα σύνθεσης πριν επεξεργαστείς λογαριασμούς."
+
+#: src/account.c:447
+msgid "Can't create folder."
+msgstr "Αδύνατη η δημιουργία φακέλου."
+
+#: src/account.c:735
+msgid "Edit accounts"
+msgstr "Επεξεργασία λογαριασμών"
+
+#: src/account.c:752
+msgid ""
+"Using 'Get Mail' will retrieve messages from your Accounts in the order "
+"given, the checkbox indicates which accounts will be included. Bold text "
+"indicates the default account."
+msgstr ""
+"Χρησιμοποιώντας \"Λήψη Μηνυμάτων\" θα ανακτώνται μηνύματα από τους "
+"Λογαριασμούς σου με τη σειρά που δίνονται, το πλαίσιο ελέγχου υποδεικνύει "
+"τους λογαριασμούς που θα περιληφθούν. Το έντονο κείμενο υποδεικνύει τον "
+"προεπιλεγμένο λογαριασμό."
+
+#: src/account.c:823
+msgid " _Set as default account "
+msgstr " Όρισε ως προεπιλεγμένο λογαριασμό "
+
+#: src/account.c:915
+msgid "Accounts with remote folders cannot be copied."
+msgstr "Αδύνατη η αντιγραφή λογαριασμών με απομακρυσμένους φακέλους."
+
+#: src/account.c:922
+#, c-format
+msgid "Copy of %s"
+msgstr "Αντίγραφο από %s"
+
+#: src/account.c:1119
+#, c-format
+msgid "Do you really want to delete the account '%s'?"
+msgstr "Θέλεις πραγματικά να διαγραφεί ο λογαριασμός '%s';"
+
+#: src/account.c:1121
+msgid "(Untitled)"
+msgstr "(Χωρίς τίτλο)"
+
+#: src/account.c:1122
+msgid "Delete account"
+msgstr "Διαγραφή λογαριασμού"
+
+#: src/account.c:1596
+msgctxt "Accounts List Get Column Name"
+msgid "G"
+msgstr "Λ"
+
+#: src/account.c:1602
+msgid "'Get Mail' retrieves mail from the checked accounts"
+msgstr "Η \"Λήψη Μηνυμάτων\" ανακτά email από τους επιλεγμένους λογαριασμούς"
+
+#: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
+#: src/editaddress.c:1503 src/editaddress.c:1519
+#: src/editaddress_other_attributes_ldap.c:371
+#: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
+#: src/editgroup.c:290 src/editjpilot.c:257 src/editldap.c:428
+#: src/editvcard.c:174 src/importmutt.c:223 src/importpine.c:222
+#: src/mimeview.c:304 src/plugins/managesieve/sieve_manager.c:470
+#: src/plugins/pdf_viewer/poppler_viewer.c:1846
+#: src/plugins/pgpcore/select-keys.c:464 src/prefs_filtering.c:385
+#: src/prefs_filtering.c:1875 src/prefs_summaries.c:477 src/prefs_template.c:79
+#: src/prefs_themes.c:990
+msgid "Name"
+msgstr "Όνομα"
+
+#: src/account.c:1617 src/prefs_account.c:1199 src/prefs_account.c:4624
+msgid "Protocol"
+msgstr "Πρωτόκολλο"
+
+#: src/account.c:1625 src/ssl_manager.c:109
+msgid "Server"
+msgstr "Server"
+
+#: src/action.c:380
+#, c-format
+msgid "Could not get message file %d"
+msgstr "Αδύνατη λήψη αρχείου μηνύματος %d"
+
+#: src/action.c:418
+msgid "Could not get message part."
+msgstr "Αδύνατη λήψη τμήματος μηνύματος."
+
+#: src/action.c:435
+#, c-format
+msgid "Can't get part of multipart message: %s"
+msgstr "Αδύνατη λήψη τμήματος μηνύματος πολλαπλών κομματιών: %s"
+
+#: src/action.c:607
+#, c-format
+msgid ""
+"The selected action cannot be used in the compose window\n"
+"because it contains %%f, %%F, %%as or %%p."
+msgstr ""
+"Η επιλεγμένη ενέργεια δεν μπορεί να χρησιμοποιηθεί στο παράθυρο σύνθεσης\n"
+"επειδή περιέχει %%f, %%F, %%as ή %%p."
+
+#: src/action.c:728
+msgid "There is no filtering action set"
+msgstr "Δεν ορίστηκε ενέργεια φιλτραρίσματος"
+
+#: src/action.c:730
+#, c-format
+msgid ""
+"Invalid filtering action(s):\n"
+"%s"
+msgstr ""
+"Άκυρη ενέργεια φιλτραρίσματος:\n"
+"%s"
+
+#: src/action.c:997
+#, c-format
+msgid ""
+"Could not fork to execute the following command:\n"
+"%s\n"
+"%s"
+msgstr ""
+"Αδύνατη η εκτέλεση της ακόλουθης εντολής:\n"
+"%s\n"
+"%s"
+
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
+#: src/plugins/bogofilter/bogofilter.c:858
+#: src/plugins/tnef_parse/tnef_parse.c:76
+#: src/plugins/vcalendar/vcal_folder.c:1827
+#: src/plugins/vcalendar/vcal_folder.c:1831
+#: src/plugins/vcalendar/vcal_folder.c:1849
+#: src/plugins/vcalendar/vcal_folder.c:1852 src/privacy.c:62
+msgid "Unknown error"
+msgstr "Άγνωστο σφάλμα"
+
+#: src/action.c:1218 src/action.c:1390
+msgid "Completed"
+msgstr "Ολοκληρώθηκε"
+
+#: src/action.c:1254
+#, c-format
+msgid "--- Running: %s\n"
+msgstr "--- Τρέχει: %s\n"
+
+#: src/action.c:1258
+#, c-format
+msgid "--- Ended: %s\n"
+msgstr "--- Τελείωσε: %s\n"
+
+#: src/action.c:1304
+msgid "Action's input/output"
+msgstr "Είσοδος/έξοδος δράσης"
+
+#: src/action.c:1636
+#, c-format
+msgid ""
+"Enter the argument for the following action:\n"
+"('%%h' will be replaced with the argument)\n"
+"  %s"
+msgstr ""
+"Εισήγαγε το επιχείρημα για την ακόλουθη ενέργεια:\n"
+"(το '%%h' θα αντικατασταθεί με το επιχείρημα)\n"
+"  %s"
+
+#: src/action.c:1641
+msgid "Action's hidden user argument"
+msgstr "Κρυφό επιχείρημα ενέργειας χρήστη"
+
+#: src/action.c:1645
+#, c-format
+msgid ""
+"Enter the argument for the following action:\n"
+"('%%u' will be replaced with the argument)\n"
+"  %s"
+msgstr ""
+"Εισήγαγε το επιχείρημα για την ακόλουθη ενέργεια:\n"
+"το ('%%u' θα αντικατασταθεί με το επιχείρημα)\n"
+"  %s"
+
+#: src/action.c:1650
+msgid "Action's user argument"
+msgstr "Επιχείρημα ενέργειας χρήστη"
+
+#: src/addrclip.c:481
+msgid "Cannot copy a folder to itself or to its sub-structure."
+msgstr "Αδύνατη η αντιγραφή ενός φακέλου στον εαυτό του ή στην υπο-δομή του."
+
+#: src/addrclip.c:504
+msgid "Cannot copy an address book to itself."
+msgstr "Αδύνατη η αντιγραφή ενός βιβλίου διευθύνσεων στον εαυτό του."
+
+#: src/addrclip.c:595
+msgid "Cannot move a folder to itself or to its sub-structure."
+msgstr "Αδύνατη η μετακίνηση ενός φακέλου στον εαυτό του ή στην υπο-δομή του."
+
+#: src/addr_compl.c:689 src/addressbook.c:5018
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:309
+msgid "Group"
+msgstr "Ομάδα"
+
+#: src/addrcustomattr.c:65
+msgid "date of birth"
+msgstr "ημερομηνία γέννησης"
+
+#: src/addrcustomattr.c:66
+msgid "address"
+msgstr "διεύθυνση"
+
+#: src/addrcustomattr.c:67
+msgid "phone"
+msgstr "τηλέφωνο"
+
+#: src/addrcustomattr.c:68
+msgid "mobile phone"
+msgstr "κινητό τηλέφωνο"
+
+#: src/addrcustomattr.c:69
+msgid "organization"
+msgstr "οργανισμός"
+
+#: src/addrcustomattr.c:70
+msgid "office address"
+msgstr "διεύθυνση εργασίας"
+
+#: src/addrcustomattr.c:71
+msgid "office phone"
+msgstr "τηλέφωνο εργασίας"
+
+#: src/addrcustomattr.c:72
+msgid "fax"
+msgstr "φαξ"
+
+#: src/addrcustomattr.c:73
+msgid "website"
+msgstr "ιστοσελίδα"
+
+#: src/addrcustomattr.c:146
+msgid "Attribute name"
+msgstr "Όνομα χαρακτηριστικού"
+
+#: src/addrcustomattr.c:161
+msgid "Delete all attribute names"
+msgstr "Διαγραφή όλων των ονομάτων χαρακτηριστικών"
+
+#: src/addrcustomattr.c:162
+msgid "Do you really want to delete all attribute names?"
+msgstr "Θέλεις πραγματικά να διαγραφούν όλα τα ονόματα χαρακτηριστικών;"
+
+#: src/addrcustomattr.c:186
+msgid "Delete attribute name"
+msgstr "Διαγραφή ονόματος χαρακτηριστικού"
+
+#: src/addrcustomattr.c:187
+msgid "Do you really want to delete this attribute name?"
+msgstr "Θέλεις πραγματικά να διαγραφεί αυτό το όνομα χαρακτηριστικού;"
+
+#: src/addrcustomattr.c:196
+msgid "Reset to default"
+msgstr "Επαναφορά στις προεπιλογές"
+
+#: src/addrcustomattr.c:197
+msgid ""
+"Do you really want to replace all attribute names\n"
+"with the default set?"
+msgstr ""
+"Θέλεις πραγματικά να αντικατασταθούν όλα τα ονόματα χαρακτηριστικών\n"
+"με το προεπιλεγμένο σύνολο;"
+
+#: src/addrcustomattr.c:217 src/addressbook.c:438 src/addressbook.c:467
+#: src/addressbook.c:484 src/edittags.c:286
+#: src/plugins/archive/archiver_gtk.c:1313 src/prefs_actions.c:1086
+#: src/prefs_filtering.c:1700 src/prefs_template.c:1112
+msgid "_Delete"
+msgstr "_Διαγραφή"
+
+#: src/addrcustomattr.c:218 src/edittags.c:287 src/prefs_actions.c:1087
+#: src/prefs_filtering.c:1701 src/prefs_template.c:1113
+msgid "Delete _all"
+msgstr "Διαγραφή _όλων"
+
+#: src/addrcustomattr.c:219
+msgid "_Reset to default"
+msgstr "_Επαναφορά στο προκαθορισμένο"
+
+#: src/addrcustomattr.c:410
+msgid "Attribute name is not set."
+msgstr "Δεν ορίστηκε όνομα χαρακτηριστικού."
+
+#: src/addrcustomattr.c:469
+msgctxt "Dialog title"
+msgid "Edit attribute names"
+msgstr "Επεξεργασία ονομάτων χαρακτηριστικών"
+
+#: src/addrcustomattr.c:483
+msgid "New attribute name:"
+msgstr "Νέο όνομα χαρακτηριστικού:"
+
+#: src/addrcustomattr.c:520
+msgid ""
+"Adding or removing attribute names won't affect attributes already set for "
+"contacts."
+msgstr ""
+"Η προσθήκη ή αφαίρεση ονομάτων χαρακτηριστικών δεν επηρεάζει χαρακτηριστικά "
+"που έχουν ήδη οριστεί για επαφές."
+
+#: src/addrduplicates.c:127
+msgid "Show duplicates in the same book"
+msgstr "Εμφάνιση διπλών στο ίδιο βιβλίο"
+
+#: src/addrduplicates.c:133
+msgid "Show duplicates in different books"
+msgstr "Εμφάνιση διπλών σε διαφορετικά βιβλία"
+
+#: src/addrduplicates.c:144
+msgid "Find address book email duplicates"
+msgstr "Εύρεση διπλών email στο βιβλίο διευθύνσεων"
+
+#: src/addrduplicates.c:145
+msgid ""
+"Claws Mail will now search for duplicate email addresses in the address book."
+msgstr ""
+"Το Claws Mail θα αναζητήσει τώρα διπλές διευθύνσεις email στο βιβλίο "
+"διευθύνσεων."
+
+#: src/addrduplicates.c:315
+msgid "No duplicate email addresses found in the address book"
+msgstr "Δε βρέθηκαν διπλές διευθύνσεις email στο βιβλίο διευθύνσεων"
+
+#: src/addrduplicates.c:347
+msgid "Duplicate email addresses"
+msgstr "Διπλές διευθύνσεις email"
+
+#: src/addrduplicates.c:443 src/addressadd.c:235
+#: src/plugins/pgpcore/select-keys.c:470 src/prefs_summaries.c:478
+#: src/toolbar.c:529
+msgid "Address"
+msgstr "Διεύθυνση"
+
+#: src/addrduplicates.c:465
+msgid "Address book path"
+msgstr "Διεύθυνση βιβλίου διευθύνσεων"
+
+#: src/addrduplicates.c:791 src/addressbook.c:1445 src/addressbook.c:1498
+msgid "Delete address(es)"
+msgstr "Διαγραφή διεύθυνσης/διευθύνσεων"
+
+#: src/addrduplicates.c:792 src/addressbook.c:1499
+msgid "Really delete the address(es)?"
+msgstr "Πραγματικά διαγραφή διευθύνσεων;"
+
+#: src/addrduplicates.c:841
+msgid "Delete address"
+msgstr "Διαγραφή διεύθυνσης"
+
+#: src/addrduplicates.c:842 src/addressbook.c:1446
+msgid "This address data is readonly and cannot be deleted."
+msgstr ""
+"Αυτά τα δεδομένα διεύθυνσης είναι μόνο για ανάγνωση και δεν μπορούν να "
+"διαγραφούν."
+
+#: src/addressadd.c:192 src/prefs_filtering_action.c:195
+msgid "Add to address book"
+msgstr "Προσθήκη στο Βιβλίο Διευθύνσεων"
+
+#: src/addressadd.c:215
+msgid "Contact"
+msgstr "Επαφή"
+
+#: src/addressadd.c:246 src/addressbook.c:130 src/editaddress.c:1258
+#: src/editaddress.c:1302 src/editgroup.c:292
+msgid "Remarks"
+msgstr "Παρατηρήσεις"
+
+#: src/addressadd.c:289 src/addressbook_foldersel.c:158
+msgid "Select Address Book Folder"
+msgstr "Επέλεξε Φάκελο Βιβλίου Διευθύνσεων"
+
+#: src/addressadd.c:599 src/addressbook.c:3268 src/addressbook.c:3319
+msgid "Add address(es)"
+msgstr "Προσθήκη διεύθυνσης/διευθύνσεων"
+
+#: src/addressadd.c:600
+msgid "Can't add the specified address"
+msgstr "Αδύνατη η προσθήκη της καθορισμένης διεύθυνσης"
+
+#: src/addressbook.c:129 src/addressbook.c:5006 src/editaddress.c:1247
+#: src/editaddress.c:1285 src/editgroup.c:291 src/expldifdlg.c:517
+#: src/exporthtml.c:601 src/exporthtml.c:765 src/ldif.c:763
+msgid "Email Address"
+msgstr "Διεύθυνση Email"
+
+#: src/addressbook.c:405
+msgid "_Book"
+msgstr "_Βιβλίο"
+
+#: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
+#: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
+msgid "_Edit"
+msgstr "_Επεξεργασία"
+
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
+#: src/messageview.c:215
+msgid "_Tools"
+msgstr "_Εργαλεία"
+
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
+#: src/messageview.c:216
+msgid "_Help"
+msgstr "_Βοήθεια"
+
+#: src/addressbook.c:411 src/addressbook.c:469
+msgid "New _Book"
+msgstr "Νέο _Βιβλίο"
+
+#: src/addressbook.c:412 src/addressbook.c:470
+msgid "New _Folder"
+msgstr "Νέος_Φάκελος"
+
+#: src/addressbook.c:413
+msgid "New _vCard"
+msgstr "Νέο _vCard"
+
+#: src/addressbook.c:417
+msgid "New _JPilot"
+msgstr "Νέο _JPilot"
+
+#: src/addressbook.c:420
+msgid "New LDAP _Server"
+msgstr "Νέος LDAP _Server"
+
+#: src/addressbook.c:424
+msgid "_Edit book"
+msgstr "_Επεξεργασία βιβλίου"
+
+#: src/addressbook.c:425
+msgid "_Delete book"
+msgstr "_Διαγραφή βιβλίου"
+
+#: src/addressbook.c:427 src/compose.c:631
+#: src/plugins/managesieve/sieve_editor.c:85
+#: src/plugins/managesieve/sieve_editor.c:434
+#: src/plugins/managesieve/sieve_editor.c:633
+msgid "_Save"
+msgstr "_Αποθήκευση"
+
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
+#: src/plugins/managesieve/sieve_editor.c:88
+#: src/plugins/managesieve/sieve_editor.c:631
+msgid "_Close"
+msgstr "_Κλείσιμο"
+
+#: src/addressbook.c:431 src/addressbook.c:481 src/messageview.c:229
+msgid "_Select all"
+msgstr "_Επιλογή όλων"
+
+#: src/addressbook.c:433 src/addressbook.c:473 src/addressbook.c:489
+msgid "C_ut"
+msgstr "Α_ποκοπή"
+
+#: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
+#: src/plugins/managesieve/sieve_editor.c:96
+msgid "_Copy"
+msgstr "_Αντιγραφή"
+
+#: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
+msgid "_Paste"
+msgstr "_Επικόλληση"
+
+#: src/addressbook.c:440 src/addressbook.c:486
+msgid "New _Address"
+msgstr "Νέα _Διεύθυνση"
+
+#: src/addressbook.c:441 src/addressbook.c:471 src/addressbook.c:487
+msgid "New _Group"
+msgstr "Νέα _Ομάδα"
+
+#: src/addressbook.c:443 src/addressbook.c:493
+msgid "_Mail To"
+msgstr "_Μήνυμα Προς"
+
+#: src/addressbook.c:444 src/addressbook.c:497
+msgid "_Merge"
+msgstr "_Συγχώνευση"
+
+#: src/addressbook.c:448
+msgid "Import _LDIF file..."
+msgstr "Εισαγωγή αρχείου _LDIF..."
+
+#: src/addressbook.c:449
+msgid "Import M_utt file..."
+msgstr "Εισαγωγή αρχείου M_utt..."
+
+#: src/addressbook.c:450
+msgid "Import _Pine file..."
+msgstr "Εισαγωγή αρχείου _Pine..."
+
+#: src/addressbook.c:452
+msgid "Export _HTML..."
+msgstr "Εξαγωγή _HTML..."
+
+#: src/addressbook.c:453
+msgid "Export LDI_F..."
+msgstr "Εξαγωγή LDI_F..."
+
+#: src/addressbook.c:455
+msgid "Find duplicates..."
+msgstr "Εύρεση διπλών..."
+
+#: src/addressbook.c:456
+msgid "Edit custom attributes..."
+msgstr "Επεξεργασία προσαρμοσμένων χαρακτηριστικών..."
+
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
+#: src/messageview.c:340
+msgid "_About"
+msgstr "_Σχετικά"
+
+#: src/addressbook.c:495
+msgid "_Browse Entry"
+msgstr "_Περιηγήσου στην Καταχώρηση"
+
+#: src/addressbook.c:509 src/crash.c:457 src/crash.c:476 src/importldif.c:114
+#: src/plugins/pgpcore/select-keys.c:247 src/plugins/pgpcore/sgpgme.c:144
+#: src/plugins/pgpcore/sgpgme.c:172 src/plugins/vcalendar/day-view.c:403
+#: src/plugins/vcalendar/month-view.c:428 src/prefs_themes.c:819
+#: src/prefs_themes.c:851 src/prefs_themes.c:852
+msgid "Unknown"
+msgstr "Άγνωστο"
+
+#: src/addressbook.c:516 src/addressbook.c:535 src/importldif.c:121
+msgid "Success"
+msgstr "Επιτυχία"
+
+#: src/addressbook.c:517 src/importldif.c:122
+msgid "Bad arguments"
+msgstr "Λάθος επιχειρήματα"
+
+#: src/addressbook.c:518 src/importldif.c:123
+msgid "File not specified"
+msgstr "Δεν έχει οριστεί αρχείο"
+
+#: src/addressbook.c:519 src/importldif.c:124
+msgid "Error opening file"
+msgstr "Σφάλμα στο άνοιγμα αρχείου"
+
+#: src/addressbook.c:520 src/importldif.c:125
+msgid "Error reading file"
+msgstr "Σφάλμα στην ανάγνωση αρχείου"
+
+#: src/addressbook.c:521 src/importldif.c:126
+msgid "End of file encountered"
+msgstr "Έφτασε στο τέλος αρχείου"
+
+#: src/addressbook.c:522 src/importldif.c:127
+msgid "Error allocating memory"
+msgstr "Σφάλμα κατανομής μνήμης"
+
+#: src/addressbook.c:523 src/importldif.c:128
+msgid "Bad file format"
+msgstr "Λάθος μορφή αρχείου"
+
+#: src/addressbook.c:524 src/importldif.c:129
+msgid "Error writing to file"
+msgstr "Σφάλμα εγγραφής σε αρχείο"
+
+#: src/addressbook.c:525 src/importldif.c:130
+msgid "Error opening directory"
+msgstr "Σφάλμα στο άνοιγμα φακέλου"
+
+#: src/addressbook.c:526 src/importldif.c:131
+msgid "No path specified"
+msgstr "Δεν ορίστηκε διαδρομή"
+
+#: src/addressbook.c:536
+msgid "Error connecting to LDAP server"
+msgstr "Σφάλμα σύνδεσης με LDAP server"
+
+#: src/addressbook.c:537
+msgid "Error initializing LDAP"
+msgstr "Σφάλμα αρχικοποίησης LDAP"
+
+#: src/addressbook.c:538
+msgid "Error binding to LDAP server"
+msgstr "Σφάλμα σύνδεσης με LDAP server"
+
+#: src/addressbook.c:539
+msgid "Error searching LDAP database"
+msgstr "Σφάλμα αναζήτησης βάσης δεδομένων LDAP"
+
+#: src/addressbook.c:540
+msgid "Timeout performing LDAP operation"
+msgstr "Τέλος χρόνου στην εκτέλεση LDAP εργασίας"
+
+#: src/addressbook.c:541
+msgid "Error in LDAP search criteria"
+msgstr "Σφάλμα στα κριτήρια αναζήτησης LDAP"
+
+#: src/addressbook.c:542
+msgid "No LDAP entries found for search criteria"
+msgstr "Δε βρέθηκαν καταχωρήσεις LDAP για κριτήρια αναζήτησης"
+
+#: src/addressbook.c:543
+msgid "LDAP search terminated on request"
+msgstr "Η αναζήτηση LDAP τερματίστηκε κατόπιν αιτήματος"
+
+#: src/addressbook.c:544
+msgid "Error starting STARTTLS connection"
+msgstr "Σφάλμα στην έναρξη σύνδεσης STARTTLS"
+
+#: src/addressbook.c:545
+msgid "Distinguished Name (dn) is missing"
+msgstr "Το διακριτικό όνομα (dn) λείπει"
+
+#: src/addressbook.c:546
+msgid "Missing required information"
+msgstr "Λείπουν απαιτούμενες πληροφορίες"
+
+#: src/addressbook.c:547
+msgid "Another contact exists with that key"
+msgstr "Υπάρχει άλλη επαφή με αυτό το κλειδί"
+
+#: src/addressbook.c:548
+msgid "Strong(er) authentication required"
+msgstr "Απαιτείται (πιο) αυστηρός έλεγχος ταυτότητας"
+
+#: src/addressbook.c:916
+msgid "Sources"
+msgstr "Πηγές"
+
+#: src/addressbook.c:920 src/prefs_matcher.c:643 src/prefs_other.c:493
+#: src/toolbar.c:268 src/toolbar.c:2522
+msgid "Address book"
+msgstr "Βιβλίο διευθύνσεων"
+
+#: src/addressbook.c:1118 src/editldap.c:794
+msgid "Search"
+msgstr "Αναζήτηση"
+
+#: src/addressbook.c:1490
+msgid "Delete group"
+msgstr "Διαγραφή ομάδας"
+
+#: src/addressbook.c:1491
+msgid ""
+"Really delete the group(s)?\n"
+"The addresses it contains will not be lost."
+msgstr ""
+"Διαγραφή ομάδας(ων);\n"
+"Οι διευθύνσεις που περιέχει δε θα χαθούν."
+
+#: src/addressbook.c:2218
+msgid "Cannot paste. Target address book is readonly."
+msgstr ""
+"Αδύνατη η επικόλληση. Το βιβλίο διευθύνσεων προορισμού είναι μόνο για "
+"ανάγνωση."
+
+#: src/addressbook.c:2228
+msgid "Cannot paste into an address group."
+msgstr "Αδύνατη η επικόλληση σε ομάδα διευθύνσεων."
+
+#: src/addressbook.c:2965
+#, c-format
+msgid "Do you want to delete the query results and addresses in '%s'?"
+msgstr "Θέλεις να διαγράψεις αποτελέσματα αναζήτησης και διευθύνσεις στο '%s';"
+
+#: src/addressbook.c:2968 src/addressbook.c:2994 src/addressbook.c:3001
+#: src/plugins/archive/archiver_prefs.c:431 src/prefs_filtering_action.c:173
+#: src/toolbar.c:497
+msgid "Delete"
+msgstr "Διαγραφή"
+
+#: src/addressbook.c:2977
+#, c-format
+msgid ""
+"Do you want to delete '%s'? If you delete the folder only, the addresses it "
+"contains will be moved into the parent folder."
+msgstr ""
+"Θέλεις να διαγράψεις το '%s'; Αν διαγράψεις μόνο τον φάκελο, οι διευθύνσεις "
+"που περιέχει θα μετακινηθούν στον γονικό φάκελο."
+
+#: src/addressbook.c:2980 src/imap_gtk.c:368 src/mh_gtk.c:206
+#: src/plugins/mailmbox/plugin_gtk.c:332 src/plugins/rssyl/rssyl_cb_menu.c:156
+msgid "Delete folder"
+msgstr "Διαγραφή φακέλου"
+
+#: src/addressbook.c:2981
+msgid "Delete _folder only"
+msgstr "Διαγραφή _φακέλου μόνο"
+
+#: src/addressbook.c:2981
+msgid "Delete folder and _addresses"
+msgstr "Διαγραφή φακέλου και _διευθύνσεων"
+
+#: src/addressbook.c:2992
+#, c-format
+msgid ""
+"Do you want to delete '%s'?\n"
+"The addresses it contains will not be lost."
+msgstr ""
+"Θέλεις να διαγράψεις '%s';\n"
+"Οι διευθύνσεις που περιέχει δε θα χαθούν."
+
+#: src/addressbook.c:2999
+#, c-format
+msgid ""
+"Do you want to delete '%s'?\n"
+"The addresses it contains will be lost."
+msgstr ""
+"Θέλεις να διαγράψεις '%s';\n"
+"Οι διευθύνσεις που περιέχει θα χαθούν."
+
+#: src/addressbook.c:3113
+#, c-format
+msgid "Search '%s'"
+msgstr "Αναζήτηση '%s'"
+
+#: src/addressbook.c:3251 src/addressbook.c:3300
+msgid "New Contacts"
+msgstr "Νέες Επαφές"
+
+#: src/addressbook.c:4137
+msgid "New user, could not save index file."
+msgstr "Νέος χρήστης, αδύνατη η αποθήκευση αρχείου ευρετηρίου."
+
+#: src/addressbook.c:4141
+msgid "New user, could not save address book files."
+msgstr "Νέος χρήστης, Αδύνατη η αποθήκευση αρχείων βιβλίου διευθύνσεων."
+
+#: src/addressbook.c:4151
+msgid "Old address book converted successfully."
+msgstr "Το παλιό βιβλίο διευθύνσεων μετατράπηκε με επιτυχία."
+
+#: src/addressbook.c:4156
+msgid ""
+"Old address book converted,\n"
+"could not save new address index file."
+msgstr ""
+"Παλιό βιβλίο διευθύνσεων μετατράπηκε\n"
+"αδύνατη η αποθήκευση νέου αρχείου ευρετηρίου διευθύνσεων."
+
+#: src/addressbook.c:4169
+msgid ""
+"Could not convert address book,\n"
+"but created empty new address book files."
+msgstr ""
+"Αδύνατη η μετατροπή βιβλίου διευθύνσεων,\n"
+"αλλά δημιουργήθηκαν νέα κενά αρχεία βιβλίου διευθύνσεων."
+
+#: src/addressbook.c:4175
+msgid ""
+"Could not convert address book,\n"
+"could not save new address index file."
+msgstr ""
+"Αδύνατη η μετατροπή βιβλίου διευθύνσεων,\n"
+"αδύνατη η αποθήκευση νέου αρχείου ευρετηρίου διευθύνσεων."
+
+#: src/addressbook.c:4180
+msgid ""
+"Could not convert address book\n"
+"and could not create new address book files."
+msgstr ""
+"Αδύνατη η μετατροπή βιβλίου διευθύνσεων\n"
+"ούτε η δημιουργία νέων αρχείων βιβλίου διευθύνσεων."
+
+#: src/addressbook.c:4187 src/addressbook.c:4193
+msgid "Addressbook conversion error"
+msgstr "Σφάλμα μετατροπής βιβλίου διευθύνσεων"
+
+#: src/addressbook.c:4308
+msgid "Addressbook Error"
+msgstr "Σφάλμα Βιβλίου Διευθύνσεων"
+
+#: src/addressbook.c:4309
+msgid "Could not read address index"
+msgstr "Αδύνατη η ανάγνωση ευρετηρίου διευθύνσεων"
+
+#: src/addressbook.c:4640
+msgid "Busy searching..."
+msgstr "Απασχολημένο σε αναζήτηση..."
+
+#: src/addressbook.c:4970 src/prefs_send.c:220
+msgid "Interface"
+msgstr "Περιβάλλον"
+
+#: src/addressbook.c:4982
+msgid "Address Books"
+msgstr "Βιβλία Διευθύνσεων"
+
+#: src/addressbook.c:4994
+msgid "Person"
+msgstr "Άτομο"
+
+#: src/addressbook.c:5030 src/exporthtml.c:885 src/folderview.c:361
+#: src/folderview.c:449 src/prefs_account.c:3149 src/prefs_folder_column.c:77
+msgid "Folder"
+msgstr "Φάκελος"
+
+#: src/addressbook.c:5042
+msgid "vCard"
+msgstr "vCard"
+
+#: src/addressbook.c:5054 src/addressbook.c:5066
+msgid "JPilot"
+msgstr "JPilot"
+
+#: src/addressbook.c:5078
+msgid "LDAP servers"
+msgstr "LDAP servers"
+
+#: src/addressbook.c:5090
+msgid "LDAP Query"
+msgstr "LDAP Ερώτηση"
+
+#: src/addressbook_foldersel.c:203 src/exphtmldlg.c:371 src/expldifdlg.c:388
+#: src/exporthtml.c:985 src/importldif.c:541
+msgid "Address Book"
+msgstr "Βιβλίο διευθύνσεων"
+
+#: src/addrgather.c:179
+msgid "Please specify name for address book."
+msgstr "Προσδιόρισε όνομα για βιβλίο διευθύνσεων."
+
+#: src/addrgather.c:186
+msgid "No available address book."
+msgstr "Μη διαθέσιμο βιβλίο διευθύνσεων."
+
+#: src/addrgather.c:207
+msgid "Please select the mail headers to search."
+msgstr "Επέλεξε τις κεφαλίδες αλληλογραφίας για αναζήτηση."
+
+#: src/addrgather.c:214
+msgid "Collecting addresses..."
+msgstr "Συλλογή διευθύνσεων..."
+
+#: src/addrgather.c:254
+msgid "address added by Claws Mail"
+msgstr "διεύθυνση που προστέθηκε από το Claws Mail"
+
+#: src/addrgather.c:285
+msgid "Addresses collected successfully."
+msgstr "Οι διευθύνσεις συλλέχθηκαν με επιτυχία."
+
+#: src/addrgather.c:360
+msgid "Current folder:"
+msgstr "Τρέχων φάκελος:"
+
+#: src/addrgather.c:371
+msgid "Address book name:"
+msgstr "Όνομα βιβλίου διευθύνσεων:"
+
+#: src/addrgather.c:398
+msgid "Address book folder size:"
+msgstr "Μέγεθος φακέλου βιβλίου διευθύνσεων:"
+
+#: src/addrgather.c:402 src/addrgather.c:411
+msgid ""
+"Maximum amount of entries per folder within the newly created address book"
+msgstr "Μέγιστο ποσό καταχωρήσεων ανά φάκελο μέσα στο νέο βιβλίο διευθύνσεων"
+
+#: src/addrgather.c:415
+msgid "Process these mail header fields"
+msgstr "Επεξεργασία αυτών των πεδίων κεφαλίδας αλληλογραφίας"
+
+#: src/addrgather.c:434
+msgid "Include subfolders"
+msgstr "Περίλαβε υποφακέλους"
+
+#: src/addrgather.c:492 src/prefs_filtering_action.c:1384
+msgid "Header Name"
+msgstr "Όνομα Κεφαλίδας"
+
+#: src/addrgather.c:498
+msgid "Address Count"
+msgstr "Πλήθος Διευθύνσεων"
+
+#: src/addrgather.c:586
+msgid "Header Fields"
+msgstr "Πεδία Κεφαλίδας"
+
+#: src/addrgather.c:587 src/exphtmldlg.c:659 src/expldifdlg.c:723
+#: src/importldif.c:982
+msgid "Finish"
+msgstr "Τέλος"
+
+#: src/addrgather.c:645
+msgid "Collect email addresses from selected messages"
+msgstr "Συλλογή email από επιλεγμένα μηνύματα"
+
+#: src/addrgather.c:649
+msgid "Collect email addresses from folder"
+msgstr "Συλλογή email από φάκελο"
+
+#: src/addrindex.c:125
+msgid "Common addresses"
+msgstr "Κοινές διευθύνσεις"
+
+#: src/addrindex.c:126
+msgid "Personal addresses"
+msgstr "Προσωπικές διευθύνσεις"
+
+#: src/addrindex.c:132
+msgid "Common address"
+msgstr "Κοινή διεύθυνση"
+
+#: src/addrindex.c:133
+msgid "Personal address"
+msgstr "Personal address"
+
+#: src/addrindex.c:1834
+msgid "Address(es) update"
+msgstr "Ενημέρωση διευθύνσεων"
+
+#: src/addrindex.c:1835
+msgid "Update failed. Changes not written to Directory."
+msgstr "Η ενημέρωση απέτυχε. Οι αλλαγές δεν έχουν γραφτεί στον κατάλογο."
+
+#: src/alertpanel.c:144 src/compose.c:9810
+msgid "Notice"
+msgstr "Σημείωμα"
+
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
+#: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
+#: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
+msgid "Warning"
+msgstr "Προειδοποίηση"
+
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
+#: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
+msgid "Error"
+msgstr "Σφάλμα"
+
+#: src/alertpanel.c:194 src/gtk/progressdialog.c:94
+msgid "_View log"
+msgstr "_Προβολή αρχείου καταγραφής"
+
+#: src/alertpanel.c:346
+msgid "Show this message next time"
+msgstr "Εμφάνιση αυτού του μηνύματος την επόμενη φορά"
+
+#: src/browseldap.c:223
+msgid "Browse Directory Entry"
+msgstr "Περιήγηση καταχώρησης καταλόγου"
+
+#: src/browseldap.c:243
+msgid "Server Name:"
+msgstr "Όνομα server:"
+
+#: src/browseldap.c:253
+msgid "Distinguished Name (dn):"
+msgstr "Διακεκριμένο όνομα (dn):"
+
+#: src/browseldap.c:284
+msgid "LDAP Name"
+msgstr "Όνομα LDAP"
+
+#: src/browseldap.c:290
+msgid "Attribute Value"
+msgstr "Αξία Χαρακτηριστικού"
+
+#: src/common/plugin.c:70
+msgid "Nothing"
+msgstr "Τίποτα"
+
+#: src/common/plugin.c:71
+msgid "a viewer"
+msgstr "έναν θεατή"
+
+#: src/common/plugin.c:72
+msgid "a MIME parser"
+msgstr "έναν αναλυτή MIME"
+
+#: src/common/plugin.c:73
+msgid "folders"
+msgstr "φάκελοι"
+
+#: src/common/plugin.c:74
+msgid "filtering"
+msgstr "φιλτράρισμα"
+
+#: src/common/plugin.c:75
+msgid "a privacy interface"
+msgstr "ένα περιβάλλον απορρήτου"
+
+#: src/common/plugin.c:76
+msgid "a notifier"
+msgstr "a notifier"
+
+#: src/common/plugin.c:77
+msgid "an utility"
+msgstr "ένα βοηθητικό πρόγραμμα"
+
+#: src/common/plugin.c:78
+msgid "things"
+msgstr "πράγματα"
+
+#: src/common/plugin.c:335
+#, c-format
+msgid ""
+"This plugin provides %s (%s), which is already provided by the %s plugin."
+msgstr ""
+"Αυτό το πρόσθετο παρέχει %s (%s), που παρέχεται ήδη από το πρόσθετο %s."
+
+#: src/common/plugin.c:438
+msgid "Plugin already loaded"
+msgstr "Το πρόσθετο έχει ήδη φορτωθεί"
+
+#: src/common/plugin.c:449
+msgid "Failed to allocate memory for Plugin"
+msgstr "Αδύνατη η εκχώρηση μνήμης για το Πρόσθετο"
+
+#: src/common/plugin.c:483
+msgid "This module is not licensed under a GPL v3 or later compatible license."
+msgstr ""
+"Αυτό το module δεν έχει άδεια χρήσης βάσει GPL v3 ή μεταγενέστερης συμβατής "
+"άδειας."
+
+#: src/common/plugin.c:492
+msgid "This module is for Claws Mail GTK1."
+msgstr "Αυτό το module είναι για Claws Mail GTK1."
+
+#: src/common/plugin.c:770
+#, c-format
+msgid ""
+"Your version of Claws Mail is newer than the version the '%s' plugin was "
+"built with."
+msgstr ""
+"Η έκδοση Claws Mail είναι νεότερη από την έκδοση με την οποία δημιουργήθηκε "
+"το πρόσθετο '%s'."
+
+#: src/common/plugin.c:773
+msgid ""
+"Your version of Claws Mail is newer than the version the plugin was built "
+"with."
+msgstr ""
+"Η έκδοση Claws Mail είναι νεότερη από την έκδοση με την οποία δημιουργήθηκε "
+"το πρόσθετο."
+
+#: src/common/plugin.c:782
+#, c-format
+msgid "Your version of Claws Mail is too old for the '%s' plugin."
+msgstr "Η έκδοση Claws Mail είναι πολύ παλιά για το πρόσθετο '%s'."
+
+#: src/common/plugin.c:784
+msgid "Your version of Claws Mail is too old for the plugin."
+msgstr "Η έκδοση Claws Mail που έχεις είναι πολύ παλιά για το πρόσθετο."
+
+#: src/common/session.c:201 src/imap.c:1233
+msgid "SSL/TLS handshake failed\n"
+msgstr ""
+"Η χειραψία SSL/TLS απέτυχε\n"
+"\n"
+
+#: src/common/smtp.c:179
+msgid "No SMTP AUTH method available\n"
+msgstr "Δεν υπάρχει διαθέσιμη μέθοδος SMTP AUTH\n"
+
+#: src/common/smtp.c:182
+msgid "Selected SMTP AUTH method not available\n"
+msgstr "Η επιλεγμένη μέθοδος SMTP AUTH δεν είναι διαθέσιμη\n"
+
+#: src/common/smtp.c:501 src/common/smtp.c:555
+msgid "bad SMTP response\n"
+msgstr "κακή απόκριση SMTP\n"
+
+#: src/common/smtp.c:526 src/common/smtp.c:544 src/common/smtp.c:658
+msgid "error occurred on SMTP session\n"
+msgstr "παρουσιάστηκε σφάλμα στη συνεδρία SMTP\n"
+
+#: src/common/smtp.c:535 src/pop.c:907
+msgid "error occurred on authentication\n"
+msgstr "σφάλμα ελέγχου ταυτότητας\n"
+
+#: src/common/smtp.c:585
+#, c-format
+msgid "Message is too big (Maximum size is %s)\n"
+msgstr "Το μήνυμα είναι πολύ μεγάλο (το μέγιστο μέγεθος είναι %s)\n"
+
+#: src/common/smtp.c:617 src/pop.c:900
+msgid "couldn't start STARTTLS session\n"
+msgstr "δεν μπόρεσε να ξεκινήσει η συνεδρία STARTTLS\n"
+
+#: src/common/socket.c:571
+msgid "Socket IO timeout.\n"
+msgstr "Χρονικό όριο socket IO.\n"
+
+#: src/common/socket.c:600
+msgid "Connection timed out.\n"
+msgstr "Λήξη χρονικού ορίου σύνδεσης.\n"
+
+#: src/common/socket.c:740
+#, c-format
+msgid "%s:%d: connection failed (%s).\n"
+msgstr "%s:%d: η σύνδεση απέτυχε (%s).\n"
+
+#: src/common/socket.c:980
+#, c-format
+msgid "%s:%d: unknown host.\n"
+msgstr "%s:%d: άγνωστος host.\n"
+
+#: src/common/socket.c:1072
+#, c-format
+msgid "%s:%s: host lookup failed (%s).\n"
+msgstr "%s:%s: η αναζήτηση host απέτυχε (%s).\n"
+
+#: src/common/socket.c:1385
+#, c-format
+msgid "write on fd%d: %s\n"
+msgstr "γράψε σε fd%d: %s\n"
+
+#: src/common/ssl_certificate.c:338
+#, c-format
+msgid "Cannot stat P12 certificate file (%s)\n"
+msgstr "Αδύνατη η καταχώριση αρχείου πιστοποιητικού P12 (%s)\n"
+
+#: src/common/ssl_certificate.c:346
+#, c-format
+msgid "Cannot read P12 certificate file (%s)\n"
+msgstr "Αδύνατη η ανάγνωση αρχείου πιστοποιητικού P12 (%s)\n"
+
+#: src/common/ssl_certificate.c:355
+#, c-format
+msgid "Cannot import P12 certificate file (%s)\n"
+msgstr "Αδύνατη η εισαγωγή αρχείου πιστοποιητικού P12 (%s)\n"
+
+#: src/common/ssl_certificate.c:640
+msgid "Internal error"
+msgstr "Εσωτερικό σφάλμα"
+
+#: src/common/ssl_certificate.c:645
+msgid "Uncheckable"
+msgstr "Μη ελέγξιμος"
+
+#: src/common/ssl_certificate.c:649
+msgid "Self-signed certificate"
+msgstr "Αυτο-υπογραμμένο πιστοποιητικό"
+
+#: src/common/ssl_certificate.c:652
+msgid "Revoked certificate"
+msgstr "Ανακληθέν πιστοποιητικό"
+
+#: src/common/ssl_certificate.c:654
+msgid "No certificate issuer found"
+msgstr "Δε βρέθηκε εκδότης πιστοποιητικών"
+
+#: src/common/ssl_certificate.c:656
+msgid "Certificate issuer is not a CA"
+msgstr "Ο εκδότης πιστοποιητικού δεν είναι CA"
+
+#: src/common/ssl_certificate.c:881
+#, c-format
+msgid "Cannot open certificate file %s: %s\n"
+msgstr "Αδύνατο να ανοίξει το αρχείο πιστοποιητικού %s: %s\n"
+
+#: src/common/ssl_certificate.c:885
+#, c-format
+msgid "Certificate file %s missing (%s)\n"
+msgstr "Το αρχείο πιστοποιητικού %s λείπει (%s)\n"
+
+#: src/common/ssl_certificate.c:904
+#, c-format
+msgid "Cannot open key file %s (%s)\n"
+msgstr "Αδύνατο να ανοίξει το αρχείο κλειδιού %s (%s)\n"
+
+#: src/common/ssl_certificate.c:908
+#, c-format
+msgid "Key file %s missing (%s)\n"
+msgstr "Αρχείο κλειδιού %s λείπει (%s)\n"
+
+#: src/common/ssl_certificate.c:1056
+#, c-format
+msgid "Failed to read P12 certificate file %s\n"
+msgstr "Αποτυχία ανάγνωσης αρχείου πιστοποιητικού P12 %s\n"
+
+#: src/common/ssl_certificate.c:1059
+#, c-format
+msgid "Cannot open P12 certificate file %s (%s)\n"
+msgstr "Αδύνατο το άνοιγμα αρχείου πιστοποιητικού P12 %s (%s)\n"
+
+#: src/common/ssl_certificate.c:1063
+#, c-format
+msgid "P12 Certificate file %s missing (%s)\n"
+msgstr "Το P12 αρχείο πιστοποιητικού %s λείπει (%s)\n"
+
+#: src/common/ssl_certificate.c:1088 src/gtk/sslcertwindow.c:87
+#: src/gtk/sslcertwindow.c:94 src/gtk/sslcertwindow.c:109
+#: src/gtk/sslcertwindow.c:114 src/gtk/sslcertwindow.c:121
+#: src/gtk/sslcertwindow.c:136
+msgid "<not in certificate>"
+msgstr "<όχι στο πιστοποιητικό>"
+
+#: src/common/string_match.c:81
+msgid "(Subject cleared by RegExp)"
+msgstr "(Το θέμα εκκαθαρίστηκε από RegExp)"
+
+#: src/common/utils.c:200
+#, c-format
+msgid "%dB"
+msgstr "%dB"
+
+#: src/common/utils.c:201
+#, c-format
+msgid "%d.%02dKB"
+msgstr "%d.%02dKB"
+
+#: src/common/utils.c:202
+#, c-format
+msgid "%d.%02dMB"
+msgstr "%d.%02dMB"
+
+#: src/common/utils.c:203
+#, c-format
+msgid "%.2fGB"
+msgstr "%.2fGB"
+
+#: src/common/utils.c:4028
+msgctxt "Complete day name for use by strftime"
+msgid "Sunday"
+msgstr "Κυριακή"
+
+#: src/common/utils.c:4029
+msgctxt "Complete day name for use by strftime"
+msgid "Monday"
+msgstr "Δευτέρα"
+
+#: src/common/utils.c:4030
+msgctxt "Complete day name for use by strftime"
+msgid "Tuesday"
+msgstr "Τρίτη"
+
+#: src/common/utils.c:4031
+msgctxt "Complete day name for use by strftime"
+msgid "Wednesday"
+msgstr "Τετάρτη"
+
+#: src/common/utils.c:4032
+msgctxt "Complete day name for use by strftime"
+msgid "Thursday"
+msgstr "Πέμπτη"
+
+#: src/common/utils.c:4033
+msgctxt "Complete day name for use by strftime"
+msgid "Friday"
+msgstr "Παρασκευή"
+
+#: src/common/utils.c:4034
+msgctxt "Complete day name for use by strftime"
+msgid "Saturday"
+msgstr "Σάββατο"
+
+#: src/common/utils.c:4036
+msgctxt "Complete month name for use by strftime"
+msgid "January"
+msgstr "Ιανουάριος"
+
+#: src/common/utils.c:4037
+msgctxt "Complete month name for use by strftime"
+msgid "February"
+msgstr "Φεβρουάριος"
+
+#: src/common/utils.c:4038
+msgctxt "Complete month name for use by strftime"
+msgid "March"
+msgstr "Μάρτιος"
+
+#: src/common/utils.c:4039
+msgctxt "Complete month name for use by strftime"
+msgid "April"
+msgstr "Απρίλιος"
+
+#: src/common/utils.c:4040
+msgctxt "Complete month name for use by strftime"
+msgid "May"
+msgstr "Μάιος"
+
+#: src/common/utils.c:4041
+msgctxt "Complete month name for use by strftime"
+msgid "June"
+msgstr "Ιούνιος"
+
+#: src/common/utils.c:4042
+msgctxt "Complete month name for use by strftime"
+msgid "July"
+msgstr "Ιούλιος"
+
+#: src/common/utils.c:4043
+msgctxt "Complete month name for use by strftime"
+msgid "August"
+msgstr "Αύγουστος"
+
+#: src/common/utils.c:4044
+msgctxt "Complete month name for use by strftime"
+msgid "September"
+msgstr "Σεπτέμβριος"
+
+#: src/common/utils.c:4045
+msgctxt "Complete month name for use by strftime"
+msgid "October"
+msgstr "Οκτώβριος"
+
+#: src/common/utils.c:4046
+msgctxt "Complete month name for use by strftime"
+msgid "November"
+msgstr "Νοέμβριος"
+
+#: src/common/utils.c:4047
+msgctxt "Complete month name for use by strftime"
+msgid "December"
+msgstr "Δεκέμβριος"
+
+#: src/common/utils.c:4049
+msgctxt "Abbr. day name for use by strftime"
+msgid "Sun"
+msgstr "Κυρ"
+
+#: src/common/utils.c:4050
+msgctxt "Abbr. day name for use by strftime"
+msgid "Mon"
+msgstr "Δευ"
+
+#: src/common/utils.c:4051
+msgctxt "Abbr. day name for use by strftime"
+msgid "Tue"
+msgstr "Τρί"
+
+#: src/common/utils.c:4052
+msgctxt "Abbr. day name for use by strftime"
+msgid "Wed"
+msgstr "Τετ"
+
+#: src/common/utils.c:4053
+msgctxt "Abbr. day name for use by strftime"
+msgid "Thu"
+msgstr "Πέμ"
+
+#: src/common/utils.c:4054
+msgctxt "Abbr. day name for use by strftime"
+msgid "Fri"
+msgstr "Παρ"
+
+#: src/common/utils.c:4055
+msgctxt "Abbr. day name for use by strftime"
+msgid "Sat"
+msgstr "Σάβ"
+
+#: src/common/utils.c:4057
+msgctxt "Abbr. month name for use by strftime"
+msgid "Jan"
+msgstr "Ιαν"
+
+#: src/common/utils.c:4058
+msgctxt "Abbr. month name for use by strftime"
+msgid "Feb"
+msgstr "Φεβ"
+
+#: src/common/utils.c:4059
+msgctxt "Abbr. month name for use by strftime"
+msgid "Mar"
+msgstr "Μάρ"
+
+#: src/common/utils.c:4060
+msgctxt "Abbr. month name for use by strftime"
+msgid "Apr"
+msgstr "Απρ"
+
+#: src/common/utils.c:4061
+msgctxt "Abbr. month name for use by strftime"
+msgid "May"
+msgstr "Μάι"
+
+#: src/common/utils.c:4062
+msgctxt "Abbr. month name for use by strftime"
+msgid "Jun"
+msgstr "Ιούν"
+
+#: src/common/utils.c:4063
+msgctxt "Abbr. month name for use by strftime"
+msgid "Jul"
+msgstr "Ιούλ"
+
+#: src/common/utils.c:4064
+msgctxt "Abbr. month name for use by strftime"
+msgid "Aug"
+msgstr "Αύγ"
+
+#: src/common/utils.c:4065
+msgctxt "Abbr. month name for use by strftime"
+msgid "Sep"
+msgstr "Σεπ"
+
+#: src/common/utils.c:4066
+msgctxt "Abbr. month name for use by strftime"
+msgid "Oct"
+msgstr "Οκτ"
+
+#: src/common/utils.c:4067
+msgctxt "Abbr. month name for use by strftime"
+msgid "Nov"
+msgstr "Νοέ"
+
+#: src/common/utils.c:4068
+msgctxt "Abbr. month name for use by strftime"
+msgid "Dec"
+msgstr "Δεκ"
+
+#: src/common/utils.c:4079
+msgctxt "For use by strftime (morning)"
+msgid "AM"
+msgstr "ΠΜ"
+
+#: src/common/utils.c:4080
+msgctxt "For use by strftime (afternoon)"
+msgid "PM"
+msgstr "ΜΜ"
+
+#: src/common/utils.c:4081
+msgctxt "For use by strftime (morning, lowercase)"
+msgid "am"
+msgstr "πμ"
+
+#: src/common/utils.c:4082
+msgctxt "For use by strftime (afternoon, lowercase)"
+msgid "pm"
+msgstr "μμ"
+
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Έχεις επιλέξει να υπογράψεις ή/και να κρυπτογραφήσεις αυτό το μήνυμα, αλλά "
+"δεν έχεις επιλέξει σύστημα απορρήτου.\n"
+"\n"
+"Η υπογραφή και η κρυπτογράφηση έχουν απενεργοποιηθεί για αυτό το μήνυμα."
+
+#: src/compose.c:603
+msgid "_Add..."
+msgstr "_Προσθήκη..."
+
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/plugins/rssyl/rssyl_cb_menu.c:323
+msgid "_Remove"
+msgstr "_Αφαίρεση"
+
+#: src/compose.c:606 src/folderview.c:254
+msgid "_Properties..."
+msgstr "_Ιδιότητες..."
+
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
+msgid "_Message"
+msgstr "_Μήνυμα"
+
+#: src/compose.c:616
+msgid "_Spelling"
+msgstr "_Ορθογραφία"
+
+#: src/compose.c:618 src/compose.c:685
+msgid "_Options"
+msgstr "_Επιλογές"
+
+#: src/compose.c:622
+msgid "S_end"
+msgstr "Α_ποστολή"
+
+#: src/compose.c:623
+msgid "Send _later"
+msgstr "Αποστολή _αργότερα"
+
+#: src/compose.c:626
+msgid "_Attach file"
+msgstr "_Επισύναψη αρχείου"
+
+#: src/compose.c:627
+msgid "_Insert file"
+msgstr "_Εισαγωγή αρχείου"
+
+#: src/compose.c:628
+msgid "Insert si_gnature"
+msgstr "Εισαγωγή υπ_ογραφής"
+
+#: src/compose.c:629
+msgid "_Replace signature"
+msgstr "_Αντικατάσταση υπογραφής"
+
+#: src/compose.c:633
+msgid "_Print"
+msgstr "_Εκτύπωση"
+
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
+msgid "_Undo"
+msgstr "_Αναιρεση"
+
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
+msgid "_Redo"
+msgstr "_Επανάληψη"
+
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
+msgid "Cu_t"
+msgstr "Α_ποκοπή"
+
+#: src/compose.c:646
+msgid "_Special paste"
+msgstr "_Ειδική επικόλληση"
+
+#: src/compose.c:647
+msgid "As _quotation"
+msgstr "Ως _παράθεση"
+
+#: src/compose.c:648
+msgid "_Wrapped"
+msgstr "_Αναδιπλωμένο"
+
+#: src/compose.c:649
+msgid "_Unwrapped"
+msgstr "_Μη αναδιπλωμένο"
+
+#: src/compose.c:651 src/mainwindow.c:558
+#: src/plugins/managesieve/sieve_editor.c:99
+msgid "Select _all"
+msgstr "Επιλογή _όλων"
+
+#: src/compose.c:653
+msgid "A_dvanced"
+msgstr "Π_ροχωρημένο"
+
+#: src/compose.c:654
+msgid "Move a character backward"
+msgstr "Μετακίνηση έναν χαρακτήρα πίσω"
+
+#: src/compose.c:655
+msgid "Move a character forward"
+msgstr "Μετακίνηση έναν χαρακτήρα μπροστά"
+
+#: src/compose.c:656
+msgid "Move a word backward"
+msgstr "Μετακίνηση μία λέξη πίσω"
+
+#: src/compose.c:657
+msgid "Move a word forward"
+msgstr "Μετακίνηση μία λέξη μπροστά"
+
+#: src/compose.c:658
+msgid "Move to beginning of line"
+msgstr "Μετακίνηση στην αρχή γραμμής"
+
+#: src/compose.c:659
+msgid "Move to end of line"
+msgstr "Μετακίνηση στο τέλος γραμμής"
+
+#: src/compose.c:660
+msgid "Move to previous line"
+msgstr "Μετακίνηση στην προηγούμενη γραμμή"
+
+#: src/compose.c:661
+msgid "Move to next line"
+msgstr "Μετακίνηση στην επόμενη γραμμή"
+
+#: src/compose.c:662
+msgid "Delete a character backward"
+msgstr "Διέγραψε έναν χαρακτήρα πίσω"
+
+#: src/compose.c:663
+msgid "Delete a character forward"
+msgstr "Διέγραψε έναν χαρακτήρα μπροστά"
+
+#: src/compose.c:664
+msgid "Delete a word backward"
+msgstr "Διέγραψε μία λέξη πίσω"
+
+#: src/compose.c:665
+msgid "Delete a word forward"
+msgstr "Διέγραψε μία λέξη μπροστά"
+
+#: src/compose.c:666
+msgid "Delete line"
+msgstr "Διέγραψε γραμμή"
+
+#: src/compose.c:667
+msgid "Delete to end of line"
+msgstr "Διέγραψε μέχρι το τέλος γραμμής"
+
+#: src/compose.c:670 src/messageview.c:231
+#: src/plugins/managesieve/sieve_editor.c:102
+msgid "_Find"
+msgstr "_Εύρεση"
+
+#: src/compose.c:673
+msgid "_Wrap current paragraph"
+msgstr "_Αναδίπλωση τρέχουσας παραγράφου"
+
+#: src/compose.c:674
+msgid "Wrap all long _lines"
+msgstr "Αναδίπλωση όλων των μεγάλων _γραμμών"
+
+#: src/compose.c:676
+msgid "Edit with e_xternal editor"
+msgstr "Επεξεργασία με ε_ξωτερικό επεξεργαστή"
+
+#: src/compose.c:679
+msgid "_Check all or check selection"
+msgstr "_Έλεγχος όλων ή έλεγχος επιλογής"
+
+#: src/compose.c:680
+msgid "_Highlight all misspelled words"
+msgstr "_Επισήμανση όλων των λάθος λέξεων"
+
+#: src/compose.c:681
+msgid "Check _backwards misspelled word"
+msgstr "Έλεγχος _προηγούμενης λάθος λέξης"
+
+#: src/compose.c:682
+msgid "_Forward to next misspelled word"
+msgstr "_Προχώρησε στην επόμενη λάθος λέξη"
+
+#: src/compose.c:689
+msgid "Reply _mode"
+msgstr "Λειτουργία _απάντησης"
+
+#: src/compose.c:691
+msgid "Privacy _System"
+msgstr "Σύστημα _Απορρήτου"
+
+#: src/compose.c:695
+msgid "_Priority"
+msgstr "_Προτεραιότητα"
+
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
+msgid "Character _encoding"
+msgstr "Κωδικοποίηση _κειμένου"
+
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
+msgid "Western European"
+msgstr "Δυτικής Ευρώπης"
+
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
+msgid "Baltic"
+msgstr "Βαλτικής"
+
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
+msgid "Hebrew"
+msgstr "Εβραϊκά"
+
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
+msgid "Arabic"
+msgstr "Αραβικά"
+
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
+msgid "Cyrillic"
+msgstr "Κυριλλικά"
+
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
+msgid "Japanese"
+msgstr "Ιαπωνικά"
+
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
+msgid "Chinese"
+msgstr "Κινέζικα"
+
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
+msgid "Korean"
+msgstr "Κορεατικά"
+
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
+msgid "Thai"
+msgstr "Ταϊλανδικά"
+
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
+msgid "_Address book"
+msgstr "_Βιβλίο διευθύνσεων"
+
+#: src/compose.c:715
+msgid "_Template"
+msgstr "_Πρότυπο"
+
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
+msgid "Actio_ns"
+msgstr "Ενέργει_ες"
+
+#: src/compose.c:726
+msgid "Aut_o wrapping"
+msgstr "Αυτόματ_η αναδίπλωση"
+
+#: src/compose.c:727
+msgid "Auto _indent"
+msgstr "_Αυτόματη δημιουργία εσοχής"
+
+#: src/compose.c:728
+msgid "Si_gn"
+msgstr "Υπ_ογραφή"
+
+#: src/compose.c:729
+msgid "_Encrypt"
+msgstr "_Κρυπτογράφηση"
+
+#: src/compose.c:730
+msgid "_Request Return Receipt"
+msgstr "_Απαίτησε Απόδειξη Επιστροφής"
+
+#: src/compose.c:731
+msgid "Remo_ve references"
+msgstr "Κατάργη_ση αναφορών"
+
+#: src/compose.c:732
+msgid "Show _ruler"
+msgstr "Εμφάνιση _χάρακα"
+
+#: src/compose.c:737 src/compose.c:747
+msgid "_Normal"
+msgstr "_Κανονική"
+
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
+#: src/summaryview.c:433
+msgid "_All"
+msgstr "_Όλα"
+
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
+#: src/summaryview.c:434
+msgid "_Sender"
+msgstr "_Αποστολέα"
+
+#: src/compose.c:740
+msgid "_Mailing-list"
+msgstr "_Λίστα-αλληλογραφίας"
+
+#: src/compose.c:745
+msgid "_Highest"
+msgstr "_Ψηλότερη"
+
+#: src/compose.c:746
+msgid "Hi_gh"
+msgstr "Ψη_λή"
+
+#: src/compose.c:748
+msgid "Lo_w"
+msgstr "Xαμηλ_ή"
+
+#: src/compose.c:749
+msgid "_Lowest"
+msgstr "_Χαμηλότερη"
+
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
+msgid "_Automatic"
+msgstr "_Αυτόματη"
+
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
+msgid "7bit ASCII (US-ASC_II)"
+msgstr "7bit ASCII (US-ASC_II)"
+
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
+msgid "Unicode (_UTF-8)"
+msgstr "Unicode (_UTF-8)"
+
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
+msgid "Central European (ISO-8859-_2)"
+msgstr "Κεντρικής Ευρώπης (ISO-8859-_2)"
+
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
+msgid "Greek (ISO-8859-_7)"
+msgstr "Ελληνικά (ISO-8859-_7)"
+
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
+msgid "Turkish (ISO-8859-_9)"
+msgstr "Τουρκικά (ISO-8859-_9)"
+
+#: src/compose.c:1055
+msgid "New message From format error."
+msgstr "Σφάλμα μορφής Από νέου μηνύματος."
+
+#: src/compose.c:1148
+msgid "New message subject format error."
+msgstr "Σφάλμα μορφής θέματος νέου μηνύματος."
+
+#: src/compose.c:1180 src/quote_fmt.c:563
+#, c-format
+msgid "The body of the \"New message\" template has an error at line %d."
+msgstr "Το σώμα του προτύπου \"Νέο μήνυμα\" έχει σφάλμα στη γραμμή %d."
+
+#: src/compose.c:1449
+msgid "Unable to reply. The original email probably doesn't exist."
+msgstr "Αδύνατη η απάντηση. Το αρχικό email πιθανόν δεν υπάρχει."
+
+#: src/compose.c:1634 src/quote_fmt.c:580
+msgid ""
+"The \"From\" field of the \"Reply\" template contains an invalid email "
+"address."
+msgstr "Το πεδίο \"Από\" του προτύπου \"Απάντηση\" περιέχει άκυρο email."
+
+#: src/compose.c:1683 src/quote_fmt.c:583
+#, c-format
+msgid "The body of the \"Reply\" template has an error at line %d."
+msgstr "Το σώμα του προτύπου \"Απάντηση\" έχει σφάλμα στη γραμμή %d."
+
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
+msgid ""
+"The \"From\" field of the \"Forward\" template contains an invalid email "
+"address."
+msgstr "Το πεδίο \"Από\" του προτύπου \"Προώθηση\" περιέχει άκυρο email."
+
+#: src/compose.c:1885 src/quote_fmt.c:603
+#, c-format
+msgid "The body of the \"Forward\" template has an error at line %d."
+msgstr "Το σώμα του προτύπου \"Προώθηση\" έχει σφάλμα στη γραμμή %d."
+
+#: src/compose.c:2068
+msgid "Fw: multiple emails"
+msgstr "Fw: πολλαπλά email"
+
+#: src/compose.c:2577
+#, c-format
+msgid "The body of the \"Redirect\" template has an error at line %d."
+msgstr "Το σώμα του προτύπου \"Ανακατεύθυνση\" έχει σφάλμα στη γραμμή %d."
+
+#: src/compose.c:2648 src/gtk/headers.h:14
+msgid "Cc:"
+msgstr "Cc:"
+
+#: src/compose.c:2651 src/gtk/headers.h:15
+msgid "Bcc:"
+msgstr "Bcc:"
+
+#: src/compose.c:2654 src/gtk/headers.h:12
+msgid "Reply-To:"
+msgstr "Απάντηση-Προς:"
+
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
+#: src/gtk/headers.h:33
+msgid "Newsgroups:"
+msgstr "Ομάδες συζήτησης:"
+
+#: src/compose.c:2660 src/gtk/headers.h:34
+msgid "Followup-To:"
+msgstr "Followup-Προς:"
+
+#: src/compose.c:2663 src/gtk/headers.h:17
+msgid "In-Reply-To:"
+msgstr "Σε-Απάντηση-Προς:"
+
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
+#: src/gtk/headers.h:13 src/summary_search.c:422
+msgid "To:"
+msgstr "Προς:"
+
+#: src/compose.c:2857
+msgid "Couldn't attach a file (charset conversion failed)."
+msgstr "Αδύνατη η επισύναψη ενός αρχείου (η μετατροπή charset απέτυχε)."
+
+#: src/compose.c:2863
+#, c-format
+msgid ""
+"The following file has been attached: \n"
+"%s"
+msgid_plural ""
+"The following files have been attached: \n"
+"%s"
+msgstr[0] ""
+"Το ακόλουθο αρχείο έχει επισυναφθεί:\n"
+"%s"
+msgstr[1] ""
+"Τα ακόλουθα αρχεία έχουν επισυναφθεί:\n"
+"%s"
+
+#: src/compose.c:3143
+msgid "The \"Quotation mark\" of the template is invalid."
+msgstr "Το \"σημάδι Παράθεσης\" του προτύπου είναι άκυρο."
+
+#: src/compose.c:3672
+#, c-format
+msgid "Could not get size of file '%s'."
+msgstr "Αδύνατη η λήψη μεγέθους αρχείου '%s'."
+
+#: src/compose.c:3690
+#, c-format
+msgid ""
+"You are about to insert a file of %s in the message body. Are you sure you "
+"want to do that?"
+msgstr ""
+"Πρόκειται να εισάγεις ένα αρχείο %s στο σώμα μηνύματος. Είσαι βέβαιος ότι "
+"θέλεις να το κάνεις;"
+
+#: src/compose.c:3693
+msgid "Are you sure?"
+msgstr "Είσαι βέβαιος;"
+
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
+msgid "_Insert"
+msgstr "_Εισαγωγή"
+
+#: src/compose.c:3819
+#, c-format
+msgid "File %s is empty."
+msgstr "Το αρχείο %s είναι κενό."
+
+#: src/compose.c:3820
+msgid "Empty file"
+msgstr "Κενό αρχείο"
+
+#: src/compose.c:3821
+msgid "_Attach anyway"
+msgstr "_Επισύναψη ούτως ή άλλως"
+
+#: src/compose.c:3830
+#, c-format
+msgid "Can't read %s."
+msgstr "Δεν μπορεί να διαβάσει %s."
+
+#: src/compose.c:3857
+#, c-format
+msgid "Message: %s"
+msgstr "Μήνυμα: %s"
+
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
+#: src/plugins/python/composewindowtype.c:498
+msgid " [Edited]"
+msgstr " [Edited]"
+
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
+#, c-format
+msgid "%s - Compose message%s"
+msgstr "%s - Σύνταξη μηνύματος%s"
+
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
+#, c-format
+msgid "[no subject] - Compose message%s"
+msgstr "[χωρίς θέμα] - Σύνταξη μηνύματος%s"
+
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
+msgid "Compose message"
+msgstr "Σύνταξη μηνύματος"
+
+#: src/compose.c:4906 src/messageview.c:887
+msgid ""
+"Account for sending mail is not specified.\n"
+"Please select a mail account before sending."
+msgstr ""
+"Ο λογαριασμός για αποστολή αλληλογραφίας δεν έχει οριστεί.\n"
+"Επέλεξε λογαριασμό ηλεκτρονικού ταχυδρομείου πριν την αποστολή."
+
+#: src/compose.c:5123 src/compose.c:5160
+#, c-format
+msgid "The only recipient is the default '%s' address. Send anyway?"
+msgstr ""
+"Ο μόνος παραλήπτης είναι η προεπιλεγμένη '%s' διεύθυνση. Αποστολή ούτως ή "
+"άλλως;"
+
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
+#: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
+msgid "Send"
+msgstr "Αποστολή"
+
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
+#: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
+msgid "_Send"
+msgstr "_Αποστολή"
+
+#: src/compose.c:5181
+msgid "Recipient is not specified."
+msgstr "Ο παραλήπτης δεν έχει οριστεί."
+
+#: src/compose.c:5196
+#, c-format
+msgid "Subject is empty. %s"
+msgstr "Το θέμα είναι κενό. %s"
+
+#: src/compose.c:5197 src/compose.c:5240
+#: src/plugins/attachwarner/attachwarner.c:215
+msgid "Send it anyway?"
+msgstr "Αποστολή ούτως ή άλλως;"
+
+#: src/compose.c:5198 src/compose.c:5241
+#: src/plugins/attachwarner/attachwarner.c:215
+msgid "Queue it anyway?"
+msgstr "Στην ουρά ούτως ή άλλως;"
+
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
+msgid "Send later"
+msgstr "Αποστολή αργότερα"
+
+#: src/compose.c:5201 src/compose.c:5244
+msgid "_Queue"
+msgstr "_Queue"
+
+#: src/compose.c:5239
+#, c-format
+msgid "Sending to %d recipients. %s"
+msgstr "Αποστολή σε %d παραλήπτες. %s"
+
+#: src/compose.c:5268
+msgid "Could not queue message."
+msgstr "Το μήνυμα δεν μπόρεσε να μπει στην ουρά."
+
+#: src/compose.c:5271
+#, c-format
+msgid ""
+"Could not queue message:\n"
+"\n"
+"%s."
+msgstr ""
+"Το μήνυμα δεν μπόρεσε να μπει στην ουρά:\n"
+"\n"
+"%s."
+
+#: src/compose.c:5275
+#, c-format
+msgid ""
+"Could not queue message for sending:\n"
+"\n"
+"Signature failed: %s"
+msgstr ""
+"Το μήνυμα δεν μπόρεσε να μπει στην ουρά για αποστολή: \n"
+"\n"
+"Η υπογραφή απέτυχε: %s"
+
+#: src/compose.c:5280
+#, c-format
+msgid ""
+"Could not queue message for sending:\n"
+"\n"
+"Encryption failed: %s"
+msgstr ""
+"Το μήνυμα δεν μπόρεσε να μπει στην ουρά για αποστολή:\n"
+"\n"
+"Η κρυπτογράφηση απέτυχε: %s"
+
+#: src/compose.c:5285
+msgid ""
+"Could not queue message for sending:\n"
+"\n"
+"Charset conversion failed."
+msgstr ""
+"Το μήνυμα δεν μπόρεσε να μπει στην ουρά για αποστολή: \n"
+"\n"
+"Η μετατροπή charset απέτυχε."
+
+#: src/compose.c:5289
+msgid ""
+"Could not queue message for sending:\n"
+"\n"
+"Couldn't get recipient encryption key."
+msgstr ""
+"Το μήνυμα δεν μπόρεσε να μπει στην ουρά για αποστολή: \n"
+"\n"
+"Αδύνατη η λήψη κλειδιού κρυπτογράφησης παραλήπτη."
+
+#: src/compose.c:5352 src/compose.c:5412
+msgid ""
+"The message was queued but could not be sent.\n"
+"Use \"Send queued messages\" from the main window to retry."
+msgstr ""
+"Το μήνυμα μπήκε στην ουρά, αλλά δεν μπόρεσε να σταλεί.\n"
+"Χρήση του \"Αποστολή μηνυμάτων στην ουρά\" από το κύριο παράθυρο για να "
+"προσπάθησε ξανά."
+
+#: src/compose.c:5408
+#, c-format
+msgid ""
+"%s\n"
+"Use \"Send queued messages\" from the main window to retry."
+msgstr ""
+"%s\n"
+"Χρήση του \"Αποστολή μηνυμάτων ουράς\" από το κύριο παράθυρο για να "
+"προσπάθησε ξανά."
+
+#: src/compose.c:5805
+#, c-format
+msgid ""
+"Can't convert the character encoding of the message \n"
+"to the specified %s charset.\n"
+"Send it as %s?"
+msgstr ""
+"Αδύνατη η μετατροπή κωδικοποίησης χαρακτήρων του μηνύματος\n"
+"στο καθορισμένο %s σύμβολο.\n"
+"Αποστολή ως %s;"
+
+#: src/compose.c:5867
+#, c-format
+msgid ""
+"Line %d exceeds the line length limit (998 bytes).\n"
+"The contents of the message might be broken on the way to the delivery.\n"
+"\n"
+"Send it anyway?"
+msgstr ""
+"Η γραμμή %d υπερβαίνει το όριο μήκους γραμμής (998 bytes).\n"
+"Τα περιεχόμενα μηνύματος ενδέχεται να αλλοιωθούν κατά την παράδοση.\n"
+"\n"
+"Αποστολή ούτως ή άλλως;"
+
+#: src/compose.c:6102
+msgid "Encryption warning"
+msgstr "Προειδοποίηση κρυπτογράφησης"
+
+#: src/compose.c:6103
+msgid "C_ontinue"
+msgstr "Σ_υνέχεια"
+
+#: src/compose.c:6152
+msgid "No account for sending mails available!"
+msgstr "Δεν υπάρχει λογαριασμός για αποστολή μηνυμάτων!"
+
+#: src/compose.c:6161
+msgid "Selected account isn't NNTP: Posting is impossible."
+msgstr "Ο επιλεγμένος λογαριασμός δεν είναι NNTP: Η αποστολή είναι αδύνατη."
+
+#: src/compose.c:6415
+#, c-format
+msgid "Attachment %s doesn't exist anymore. Ignore?"
+msgstr "Το συνημμένο %s δεν υπάρχει πια. Αγνοώ;"
+
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+msgid "Cancel sending"
+msgstr "Ακύρωση αποστολής"
+
+#: src/compose.c:6417
+msgid "Ignore attachment"
+msgstr "Αγνόησε συνημμένο"
+
+#: src/compose.c:6473
+#, c-format
+msgid "Original %s part"
+msgstr "Πρωτότυπο %s τμήμα"
+
+#: src/compose.c:7073
+msgid "Add to address _book"
+msgstr "Προσθήκη στο βιβλίο _διευθύνσεων"
+
+#: src/compose.c:7240
+msgid "Delete entry contents"
+msgstr "Διαγραφή περιεχομένων καταχώρησης"
+
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+msgid "Use <tab> to autocomplete from addressbook"
+msgstr "Χρήση του <tab> για αυτόματη συμπλήρωση από το βιβλίο διευθύνσεων"
+
+#: src/compose.c:7476
+msgid "Mime type"
+msgstr "Τύπος Mime"
+
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/prefs_matcher.c:641 src/prefs_summaries.c:633
+#: src/prefs_summary_column.c:84 src/summaryview.c:472
+msgid "Size"
+msgstr "Μέγεθος"
+
+#: src/compose.c:7544
+msgid "Save Message to "
+msgstr "Αποθήκευση Μηνύματος σε "
+
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
+#: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
+#: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
+#: src/plugins/bogofilter/bogofilter_gtk.c:213
+#: src/plugins/bogofilter/bogofilter_gtk.c:236
+#: src/plugins/bsfilter/bsfilter_gtk.c:181
+#: src/plugins/clamd/clamav_plugin_gtk.c:295
+#: src/plugins/spamassassin/spamassassin_gtk.c:434
+msgid "_Browse"
+msgstr "_Περιήγηση"
+
+#: src/compose.c:7591
+msgid "Select folder to save message to"
+msgstr "Επέλεξε φάκελο για να αποθηκευτεί το μήνυμα"
+
+#: src/compose.c:8048
+msgid "Hea_der"
+msgstr "Κεφ_αλίδα"
+
+#: src/compose.c:8053
+msgid "_Attachments"
+msgstr "_Επισυνάψεις"
+
+#: src/compose.c:8067
+msgid "Othe_rs"
+msgstr "Άλ_λα"
+
+#: src/compose.c:8082
+msgid "S_ubject:"
+msgstr "Θ_έμα:"
+
+#: src/compose.c:8306
+#, c-format
+msgid ""
+"Spell checker could not be started.\n"
+"%s"
+msgstr ""
+"Ο ορθογραφικός έλεγχος δεν ήταν δυνατό να ξεκινήσει.\n"
+"%s"
+
+#: src/compose.c:8453
+msgid "_From:"
+msgstr "_Από:"
+
+#: src/compose.c:8470
+msgid "Account to use for this email"
+msgstr "Λογαριασμός που θα χρησιμοποιηθεί για αυτό το email"
+
+#: src/compose.c:8472
+msgid "Sender address to be used"
+msgstr "Διεύθυνση αποστολέα που θα χρησιμοποιηθεί"
+
+#: src/compose.c:8654
+#, c-format
+msgid ""
+"The privacy system '%s' cannot be loaded. You will not be able to sign or "
+"encrypt this message."
+msgstr ""
+"Το σύστημα απορρήτου '%s' δεν μπορεί να φορτωθεί. Δε θα μπορείς να "
+"υπογράψεις ή να κρυπτογραφήσεις αυτό το μήνυμα."
+
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
+msgid "_None"
+msgstr "_Κανένα"
+
+#: src/compose.c:8866 src/prefs_template.c:752
+#, c-format
+msgid "The body of the template has an error at line %d."
+msgstr "Το σώμα προτύπου έχει σφάλμα στη γραμμή %d."
+
+#: src/compose.c:8963
+#, c-format
+msgctxt "'%s' stands for a header name"
+msgid "Template '%s' format error."
+msgstr "Σφάλμα μορφής προτύπου '%s'."
+
+#: src/compose.c:9387
+msgid "Invalid MIME type."
+msgstr "Άκυρος τύπος MIME."
+
+#: src/compose.c:9402
+msgid "File doesn't exist or is empty."
+msgstr "Το αρχείο δεν υπάρχει ή είναι κενό."
+
+#: src/compose.c:9476
+msgid "Properties"
+msgstr "Ιδιότητες"
+
+#: src/compose.c:9494
+msgid "MIME type"
+msgstr "Τύπος Mime"
+
+#: src/compose.c:9527
+msgid "Encoding"
+msgstr "Κωδικοποίηση"
+
+#: src/compose.c:9547
+msgid "Path"
+msgstr "Διαδρομή"
+
+#: src/compose.c:9548
+msgid "File name"
+msgstr "Όνομα αρχείου"
+
+#: src/compose.c:9807
+#, c-format
+msgid ""
+"The external editor is still working.\n"
+"Force terminating the process?\n"
+"process group id: %d"
+msgstr ""
+"Ο εξωτερικός επεξεργαστής εξακολουθεί να λειτουργεί.\n"
+"Αναγκαστικός τερματισμός διαδικασίας;\n"
+"id ομάδας διαδικασίας: %d"
+
+#: src/compose.c:10280 src/messageview.c:1088
+msgid "Claws Mail needs network access in order to send this email."
+msgstr ""
+"Το Claws Mail χρειάζεται πρόσβαση στο δίκτυο για να στείλει αυτό το email."
+
+#: src/compose.c:10473
+msgid "Could not save draft."
+msgstr "Αδύνατη η αποθήκευση draft."
+
+#: src/compose.c:10477
+msgid "Could not save draft"
+msgstr "Αδύνατη η αποθήκευση draft"
+
+#: src/compose.c:10478
+msgid ""
+"Could not save draft.\n"
+"Do you want to cancel exit or discard this email?"
+msgstr ""
+"Αδύνατη η αποθήκευση draft.\n"
+"Ακύρωση εξόδου ή απορρίψιμη του email;"
+
+#: src/compose.c:10480
+msgid "_Cancel exit"
+msgstr "_Ακύρωση εξόδου"
+
+#: src/compose.c:10480
+msgid "_Discard email"
+msgstr "_Απόρριψη email"
+
+#: src/compose.c:10669 src/compose.c:10683
+msgid "Select file"
+msgstr "Επέλεξε αρχείο"
+
+#: src/compose.c:10697
+#, c-format
+msgid "File '%s' could not be read."
+msgstr "Αδύνατη η ανάγνωση αρχείου '%s'."
+
+#: src/compose.c:10699
+#, c-format
+msgid ""
+"File '%s' contained invalid characters\n"
+"for the current encoding, insertion may be incorrect."
+msgstr ""
+"Το αρχείο '%s' περιείχε άκυρους χαρακτήρες\n"
+"για την τρέχουσα κωδικοποίηση, η εισαγωγή μπορεί να είναι εσφαλμένη."
+
+#: src/compose.c:10778
+msgid "Discard message"
+msgstr "Απέρριψε το μήνυμα"
+
+#: src/compose.c:10779
+msgid "This message has been modified. Discard it?"
+msgstr "Αυτό το μήνυμα έχει τροποποιηθεί. Να απορριφθεί;"
+
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
+msgid "_Discard"
+msgstr "_Απόρριψη"
+
+#: src/compose.c:10780 src/compose.c:10785
+msgid "_Save to Drafts"
+msgstr "_Αποθήκευση σε Drafts"
+
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
+msgid "Save changes"
+msgstr "Αποθήκευση αλλαγών"
+
+#: src/compose.c:10784
+msgid "This message has been modified. Save the latest changes?"
+msgstr "Αυτό το μήνυμα έχει τροποποιηθεί. Αποθήκευση των τελευταίων αλλαγών;"
+
+#: src/compose.c:10785
+msgid "_Don't save"
+msgstr "_Μην αποθηκεύεις"
+
+#: src/compose.c:10856
+#, c-format
+msgid "Do you want to apply the template '%s'?"
+msgstr "Θέλεις να εφαρμόσεις το πρότυπο '%s';"
+
+#: src/compose.c:10858
+msgid "Apply template"
+msgstr "Εφαρμογή πρότυπου"
+
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
+#: src/prefs_toolbar.c:1018
+msgid "_Replace"
+msgstr "_Αντικατάσταση"
+
+#: src/compose.c:11746
+#, c-format
+msgid ""
+"Do you want to insert the contents of the file into the message body, or "
+"attach it to the email?"
+msgid_plural ""
+"Do you want to insert the contents of the %d files into the message body, or "
+"attach them to the email?"
+msgstr[0] ""
+"Θέλεις να εισάγεις τα περιεχόμενα αρχείου στο σώμα του μηνύματος ή να το "
+"επισυνάψεις στο email;"
+msgstr[1] ""
+"Θέλεις να εισάγεις τα περιεχόμενα των %d αρχείων στο σώμα μηνυμάτων ή να τα "
+"επισυνάψεις στο email;"
+
+#: src/compose.c:11752
+msgid "Insert or attach?"
+msgstr "Εισαγωγή ή επισύναψη;"
+
+#: src/compose.c:11753
+msgid "_Attach"
+msgstr "_Επισύναψη"
+
+#: src/compose.c:11971
+#, c-format
+msgid "Quote format error at line %d."
+msgstr "Σφάλμα παράθεσης στη γραμμή %d."
+
+#: src/compose.c:12267
+#, c-format
+msgid ""
+"You are about to reply to %d messages. Opening the windows could take some "
+"time. Do you want to continue?"
+msgstr ""
+"Πρόκειται να απαντήσεις στα μηνύματα %d. Το άνοιγμα των παραθύρων μπορεί να "
+"διαρκέσει λίγο. Θέλεις να συνεχίσεις;"
+
+#: src/crash.c:140
+#, c-format
+msgid "Claws Mail process (%ld) received signal %ld"
+msgstr "Η διαδικασία Claws Mail (%ld) έλαβε σήμα %ld"
+
+#: src/crash.c:186
+msgid "Claws Mail has crashed"
+msgstr "Το Claws Mail έχει καταρρεύσει"
+
+#: src/crash.c:203
+#, c-format
+msgid ""
+"%s.\n"
+"Please file a bug report and include the information below."
+msgstr ""
+"%s.\n"
+"Καταχώρισεε αναφορά σφάλματος και περίλαβε τις παρακάτω πληροφορίες."
+
+#: src/crash.c:208
+msgid "Debug log"
+msgstr "Αρχείο καταγραφής αποσφαλμάτωσης"
+
+#: src/crash.c:252 src/toolbar.c:539
+msgid "Close"
+msgstr "Κλείσιμο"
+
+#: src/crash.c:257
+msgid "Save..."
+msgstr "Αποθήκευση..."
+
+#: src/crash.c:262
+msgid "Create bug report"
+msgstr "Δημιουργία αναφοράς σφαλμάτων"
+
+#: src/crash.c:312
+msgid "Save crash information"
+msgstr "Αποθήκευση πληροφοριών κατάρρευσης"
+
+#: src/editaddress.c:150 src/editaddress.c:288
+msgid "Add New Person"
+msgstr "Πρόσθεσε νέο άτομο"
+
+#: src/editaddress.c:152
+msgid ""
+"Adding a new person requires at least one of the\n"
+"following values to be set:\n"
+" - Display Name\n"
+" - First Name\n"
+" - Last Name\n"
+" - Nickname\n"
+" - any email address\n"
+" - any additional attribute\n"
+"\n"
+"Click OK to keep editing this contact.\n"
+"Click Cancel to close without saving."
+msgstr ""
+"Η προσθήκη νέου προσώπου απαιτεί να οριστεί τουλάχιστον\n"
+" μία από τις ακόλουθες τιμές:\n"
+"  - Όνομα εμφάνισης\n"
+"  - Όνομα\n"
+"  - Επίθετο\n"
+"  - Παρατσούκλι\n"
+"  - οποιοδήποτε email\n"
+"  - κάθε πρόσθετο χαρακτηριστικό\n"
+"\n"
+"Κλικ στο OK για να συνεχίσει η επεξεργασία αυτής της επαφής.\n"
+"Κλικ στο Άκυρο για να κλείσει χωρίς αποθήκευση."
+
+#: src/editaddress.c:163
+msgid ""
+"Adding a new person requires at least one of the\n"
+"following values to be set:\n"
+" - First Name\n"
+" - Last Name\n"
+" - any email address\n"
+" - any additional attribute\n"
+"\n"
+"Click OK to keep editing this contact.\n"
+"Click Cancel to close without saving."
+msgstr ""
+"Η προσθήκη νέου προσώπου απαιτεί να οριστεί τουλάχιστον\n"
+" μία από τις ακόλουθες τιμές:\n"
+"  - Όνομα\n"
+"  - Επίθετο\n"
+"  - οποιοδήποτε email\n"
+"  - κάθε πρόσθετο χαρακτηριστικό\n"
+"\n"
+"Κλικ στο OK για να συνεχίσει η επεξεργασία αυτής της επαφής.\n"
+"Κάντε κλικ στην επιλογή Άκυρο για να κλείσει χωρίς αποθήκευση."
+
+#: src/editaddress.c:289
+msgid "Edit Person Details"
+msgstr "Επεξεργασία Στοιχείων Προσώπου"
+
+#: src/editaddress.c:507
+msgid "An Email address must be supplied."
+msgstr "Πρέπει να παρέχεται Εmail."
+
+#: src/editaddress.c:710 src/editaddress_other_attributes_ldap.c:205
+msgid "A Name and Value must be supplied."
+msgstr "Πρέπει να παρέχεται Όνομα και Τιμή."
+
+#: src/editaddress.c:820 src/prefs_folder_item.c:1784
+msgid "Discard"
+msgstr "Απόρριψη"
+
+#: src/editaddress.c:821
+msgid "Apply"
+msgstr "Εφαρμογή"
+
+#: src/editaddress.c:851 src/editaddress.c:901
+msgid "Edit Person Data"
+msgstr "Επεξεργασία Δεδομένων Προσώπου"
+
+#: src/editaddress.c:930
+msgid "Choose a picture"
+msgstr "Επέλεξε φωτογραφία"
+
+#: src/editaddress.c:949
+#, c-format
+msgid ""
+"Failed to import image: \n"
+"%s"
+msgstr ""
+"Αποτυχία εισαγωγής εικόνας: \n"
+"%s"
+
+#: src/editaddress.c:991
+msgid "_Set picture"
+msgstr "_Όρισε εικόνα"
+
+#: src/editaddress.c:992
+msgid "_Unset picture"
+msgstr "_Μη ορισμένη εικόνα"
+
+#: src/editaddress.c:1050
+msgid "Photo"
+msgstr "Φωτογραφία"
+
+#: src/editaddress.c:1097 src/editaddress.c:1099 src/expldifdlg.c:516
+#: src/exporthtml.c:762 src/ldif.c:747
+msgid "Display Name"
+msgstr "Εμφανιζόμενο Όνομα"
+
+#: src/editaddress.c:1108 src/editaddress.c:1112 src/ldif.c:755
+msgid "Last Name"
+msgstr "Επίθετο"
+
+#: src/editaddress.c:1109 src/editaddress.c:1111 src/ldif.c:751
+msgid "First Name"
+msgstr "Όνομα"
+
+#: src/editaddress.c:1115 src/editaddress.c:1117
+msgid "Nickname"
+msgstr "Ψευδώνυμο"
+
+#: src/editaddress.c:1253 src/editaddress.c:1294
+msgid "Alias"
+msgstr "Alias"
+
+#: src/editaddress.c:1479 src/editaddress.c:1512 src/editaddress.c:1528
+#: src/editaddress_other_attributes_ldap.c:376
+#: src/editaddress_other_attributes_ldap.c:413 src/prefs_customheader.c:223
+msgid "Value"
+msgstr "Τιμή"
+
+#: src/editaddress.c:1594
+msgid "_User Data"
+msgstr "_Δεδομένα Χρήστη"
+
+#: src/editaddress.c:1595
+msgid "_Email Addresses"
+msgstr "_Διευθύνσεις email"
+
+#: src/editaddress.c:1598 src/editaddress.c:1601
+msgid "O_ther Attributes"
+msgstr "Ά_λλα Χαρακτηριστικά"
+
+#: src/editaddress.c:1769
+#, c-format
+msgid ""
+"Failed to save image: \n"
+"%s"
+msgstr ""
+"Αποτυχία αποθήκευσης εικόνας: \n"
+"%s"
+
+#: src/editbook.c:109
+msgid "File appears to be OK."
+msgstr "Το αρχείο φαίνεται να είναι ΟΚ."
+
+#: src/editbook.c:112
+msgid "File does not appear to be a valid address book format."
+msgstr "Το αρχείο δε φαίνεται να είναι έγκυρη μορφή βιβλίου διευθύνσεων."
+
+#: src/editbook.c:115 src/editjpilot.c:191 src/editvcard.c:98
+msgid "Could not read file."
+msgstr "Αδύνατη η ανάγνωση αρχείου."
+
+#: src/editbook.c:149 src/editbook.c:263
+msgid "Edit Addressbook"
+msgstr "Επεξεργασία Βιβλίου Διευθύνσεων"
+
+#: src/editbook.c:178 src/editjpilot.c:264 src/editvcard.c:181
+msgid " Check File "
+msgstr " Έλεγχος Αρχείου "
+
+#: src/editbook.c:183 src/editjpilot.c:269 src/editvcard.c:186
+#: src/importmutt.c:232 src/importpine.c:231 src/prefs_account.c:2158
+#: src/wizard.c:1198 src/wizard.c:1618
+msgid "File"
+msgstr "Αρχείο"
+
+#: src/editbook.c:282
+msgid "Add New Addressbook"
+msgstr "Προσθήκη Νέου Βιβλίου Διευθύνσεων"
+
+#: src/editgroup.c:101
+msgid "A Group Name must be supplied."
+msgstr "Πρέπει να παρέχεται Όνομα Ομάδας."
+
+#: src/editgroup.c:296
+msgid "Edit Group Data"
+msgstr "Επεξεργασία δεδομένων ομάδας"
+
+#: src/editgroup.c:326 src/exporthtml.c:598
+msgid "Group Name"
+msgstr "Όνομα Ομάδας"
+
+#: src/editgroup.c:345
+msgid "Addresses in Group"
+msgstr "Διευθύνσεις στην Ομάδα"
+
+#: src/editgroup.c:379
+msgid "Available Addresses"
+msgstr "Διαθέσιμες Διευθύνσεις"
+
+#: src/editgroup.c:453
+msgid "Move Email Addresses to or from Group with arrow buttons"
+msgstr ""
+"Μετακίνησε τις Διευθύνσεις Email προς ή από την Ομάδα με κουμπιά βέλους"
+
+#: src/editgroup.c:501
+msgid "Edit Group Details"
+msgstr "Επεξεργασία Λεπτομερειών Ομάδας"
+
+#: src/editgroup.c:504
+msgid "Add New Group"
+msgstr "Προσθήκη Νέας Ομάδας"
+
+#: src/editgroup.c:553
+msgid "Edit folder"
+msgstr "Επεξεργασία φακέλου"
+
+#: src/editgroup.c:553
+msgid "Input the new name of folder:"
+msgstr "Εισήγαγε το νέο όνομα φακέλου:"
+
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
+msgid "New folder"
+msgstr "Νέος φάκελος"
+
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
+#: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
+msgid "Input the name of new folder:"
+msgstr "Εισαγωγή ονόματος νέου φακέλου:"
+
+#: src/editjpilot.c:188
+msgid "File does not appear to be JPilot format."
+msgstr "Το αρχείο δε φαίνεται να έχει μορφή JPilot."
+
+#: src/editjpilot.c:200
+msgid "Select JPilot File"
+msgstr "Επέλεξε Αρχείο JPilot"
+
+#: src/editjpilot.c:236 src/editjpilot.c:365
+msgid "Edit JPilot Entry"
+msgstr "Επεξεργασία Καταχώρησης JPilot"
+
+#: src/editjpilot.c:281
+msgid "Additional e-Mail address item(s)"
+msgstr "Πρόσθετα στοιχεία διεύθυνσης email"
+
+#: src/editjpilot.c:372
+msgid "Add New JPilot Entry"
+msgstr "Προσθήκη νέας καταχώρησης JPilot"
+
+#: src/editldap_basedn.c:153
+msgid "Edit LDAP - Select Search Base"
+msgstr "Επεξεργασία LDAP - Επιλογή βάσης αναζήτησης"
+
+#: src/editldap_basedn.c:173 src/editldap.c:441 src/prefs_account.c:2910
+#: src/prefs_proxy.c:98
+msgid "Hostname"
+msgstr "Hostname"
+
+#: src/editldap_basedn.c:183 src/editldap.c:458
+#: src/plugins/clamd/clamav_plugin_gtk.c:379 src/prefs_account.c:2917
+#: src/prefs_proxy.c:105 src/ssl_manager.c:117
+msgid "Port"
+msgstr "Θύρα"
+
+#: src/editldap_basedn.c:193 src/editldap.c:502
+msgid "Search Base"
+msgstr "Βάση Αναζήτησης"
+
+#: src/editldap_basedn.c:221
+msgid "Available Search Base(s)"
+msgstr "Διαθέσιμη(ες) Βάση(εις) Αναζήτησης"
+
+#: src/editldap_basedn.c:327
+msgid "Could not read Search Base(s) from server - please set manually"
+msgstr "Αδύνατη η ανάγνωση Βάσης Αναζήτησης από τον server - όρισε μη αυτόματα"
+
+#: src/editldap_basedn.c:331 src/editldap.c:281
+msgid "Could not connect to server"
+msgstr "Δε μπόρεσε να συνδεθεί με server"
+
+#: src/editldap.c:152
+msgid "A Name must be supplied."
+msgstr "Πρέπει να παρέχεται Όνομα."
+
+#: src/editldap.c:164
+msgid "A Hostname must be supplied for the server."
+msgstr "Πρέπει να παρέχεται ένα Hostname για τον server."
+
+#: src/editldap.c:177
+msgid "At least one LDAP search attribute should be supplied."
+msgstr "Πρέπει να παρέχεται τουλάχιστον ένα χαρακτηριστικό αναζήτησης LDAP."
+
+#: src/editldap.c:278
+msgid "Connected successfully to server"
+msgstr "Συνδέθηκε με επιτυχία σε server"
+
+#: src/editldap.c:335 src/editldap.c:991
+msgid "Edit LDAP Server"
+msgstr "Επεξεργασία LDAP server"
+
+#: src/editldap.c:437
+msgid "A name that you wish to call the server."
+msgstr "Όνομα που θέλεις να καλείς τον server."
+
+#: src/editldap.c:450
+msgid ""
+"This is the hostname of the server. For example, \"ldap.example.org\" may be "
+"appropriate for the \"example.org\" organization. An IP address may also be "
+"used. You may specify \"localhost\" if running an LDAP server on the same "
+"computer as Claws Mail."
+msgstr ""
+"Αυτό είναι το hostname του server. Για παράδειγμα, το \"ldap.example.org\" "
+"μπορεί να είναι κατάλληλο για τον οργανισμό \"example.org\". Μπορεί επίσης "
+"να χρησιμοποιηθεί η IP. Μπορεί να οριστεί \"localhost\" αν ο LDAP server "
+"τρέχει στον ίδιο υπολογιστή με το Claws Mail."
+
+#: src/editldap.c:469
+msgid "STARTTLS"
+msgstr "STARTTLS"
+
+#: src/editldap.c:470 src/prefs_account.c:3831
+msgid "SSL/TLS"
+msgstr "SSL/TLS"
+
+#: src/editldap.c:474
+msgid ""
+"Enable secure connection to the LDAP server via STARTTLS. Connection starts "
+"unencrypted and is secured by STARTTLS command. If connection fails, be sure "
+"to check the correct configuration in ldap.conf (TLS_CACERTDIR and "
+"TLS_REQCERT fields)."
+msgstr ""
+"Ενεργοποίησε ασφαλή σύνδεση στον LDAP server μέσω STARTTLS. Η σύνδεση ξεκινά "
+"χωρίς κρυπτογράφηση και ασφαλίζεται με εντολή STARTTLS. Αν η σύνδεση "
+"αποτύχει, έλεγξε τις ρυθμίσεις στα πεδία ldap.conf (TLS_CACERTDIR και "
+"TLS_REQCERT)."
+
+#: src/editldap.c:479
+msgid ""
+"Enable secure connection to the LDAP server via SSL/TLS. If connection "
+"fails, be sure to check the correct configuration in ldap.conf "
+"(TLS_CACERTDIR and TLS_REQCERT fields)."
+msgstr ""
+"Ενεργοποίησε την ασφαλή σύνδεση στον LDAP server μέσω SSL/TLS. Αν η σύνδεση "
+"αποτύχει, έλεγξε τις ρυθμίσεις στα πεδία ldap.conf (TLS_CACERTDIR και "
+"TLS_REQCERT)."
+
+#: src/editldap.c:491
+msgid "The port number that the server listens on. Port 389 is the default."
+msgstr "Ο αριθμός θύρας που ακούει ο server. Η θύρα 389 είναι η προεπιλογή."
+
+#: src/editldap.c:494
+msgid " Check Server "
+msgstr " Έλεγχος server "
+
+#: src/editldap.c:498
+msgid "Press this button to test the connection to the server."
+msgstr "Πάτησε αυτό το κουμπί για να ελέγξεις τη σύνδεση με τον server."
+
+#: src/editldap.c:511
+msgid ""
+"This specifies the name of the directory to be searched on the server. "
+"Examples include:\n"
+"  dc=claws-mail,dc=org\n"
+"  ou=people,dc=domainname,dc=com\n"
+"  o=Organization Name,c=Country\n"
+msgstr ""
+"Αυτό καθορίζει το όνομα καταλόγου που θα αναζητηθεί στον server. "
+"Παραδείγματα περιλαμβάνουν:\n"
+"  dc=claws-mail,dc=org\n"
+"  ou=people,dc=domainname,dc=com\n"
+"  o=Organization Name,c=Country\n"
+
+#: src/editldap.c:522
+msgid ""
+"Press this button to lookup the name of available directory names on the "
+"server."
+msgstr ""
+"Πάτησε αυτό το κουμπί για να αναζητήσεις το όνομα των διαθέσιμων ονομάτων "
+"καταλόγων στον server."
+
+#: src/editldap.c:578
+msgid "Search Attributes"
+msgstr "Χαρακτηριστικά Αναζήτησης"
+
+#: src/editldap.c:587
+msgid ""
+"A list of LDAP attribute names that should be searched when attempting to "
+"find a name or address."
+msgstr ""
+"Λίστα ονομάτων χαρακτηριστικών LDAP που θα ελεγχθεί όταν αναζητάς όνομα ή "
+"διεύθυνση."
+
+#: src/editldap.c:590
+msgid " Defaults "
+msgstr " Προεπιλογές "
+
+#: src/editldap.c:594
+msgid ""
+"This resets the attribute names to a default value that should find most "
+"names and addresses during a name or address search process."
+msgstr ""
+"Αυτό επαναφέρει τα ονόματα ιδιοτήτων σε προεπιλεγμένη τιμή που θα πρέπει να "
+"εντοπίσει τα περισσότερα ονόματα και διευθύνσεις στη διάρκεια διαδικασίας "
+"αναζήτησης ονόματος ή διεύθυνσης."
+
+#: src/editldap.c:600
+msgid "Max Query Age (secs)"
+msgstr "Μέγιστη Ηλικία Ερωτήματος (δευτ)"
+
+#: src/editldap.c:614
+msgid ""
+"This defines the maximum period of time (in seconds) that an address search "
+"result is valid for address completion purposes. Search results are stored "
+"in a cache until this period of time has passed and then retired. This will "
+"improve the response time when attempting to search for the same name or "
+"address on subsequent address completion requests. The cache will be "
+"searched in preference to performing a new server search request. The "
+"default value of 600 seconds (10 minutes), should be sufficient for most "
+"servers. A larger value will reduce the search time for subsequent searches. "
+"This is useful for servers that have slow response times at the expense of "
+"more memory to cache results."
+msgstr ""
+"Αυτό καθορίζει το μέγιστο χρονικό διάστημα (σε δευτερόλεπτα) που ένα "
+"αποτέλεσμα αναζήτησης διευθύνσεων είναι έγκυρο για σκοπούς ολοκλήρωσης "
+"διεύθυνσης. Τα αποτελέσματα αναζήτησης αποθηκεύονται στην cache μέχρι να "
+"περάσει αυτή η χρονική περίοδος και στη συνέχεια να αποσυρθεί. Με αυτόν τον "
+"τρόπο θα βελτιωθεί ο χρόνος απόκρισης όταν επιχειρείς να αναζητήσεις το ίδιο "
+"όνομα ή διεύθυνση στις επόμενες αιτήσεις ολοκλήρωσης διευθύνσεων. Η μνήμη "
+"cache θα αναζητηθεί κατά προτίμηση στην εκτέλεση νέου αιτήματος αναζήτησης "
+"server. Η προεπιλεγμένη τιμή των 600 δευτερολέπτων (10 λεπτών) θα πρέπει να "
+"είναι αρκετή για τους περισσότερους servers. Μεγαλύτερη τιμή θα μειώσει τον "
+"χρόνο αναζήτησης για τις επόμενες αναζητήσεις. Αυτό είναι χρήσιμο για "
+"servers που έχουν αργούς χρόνους απόκρισης σε βάρος περισσότερης μνήμης για "
+"αποθήκευση αποτελεσμάτων."
+
+#: src/editldap.c:631
+msgid "Include server in dynamic search"
+msgstr "Συμπερίληψη server σε δυναμική αναζήτηση"
+
+#: src/editldap.c:636
+msgid ""
+"Check this option to include this server for dynamic searches when using "
+"address completion."
+msgstr ""
+"Επέλεξε για να περιλάβεις αυτόν τον server για δυναμικές αναζητήσεις όταν "
+"χρησιμοποιείς συμπλήρωση διεύθυνσης."
+
+#: src/editldap.c:642
+msgid "Match names 'containing' search term"
+msgstr "Ταιριάζει με ονόματα που 'περιέχουν' όρο αναζήτησης"
+
+#: src/editldap.c:647
+msgid ""
+"Searches for names and addresses can be performed either using \"begins-with"
+"\" or \"contains\" search term. Check this option to perform a \"contains\" "
+"search; this type of search usually takes longer to complete. Note that for "
+"performance reasons, address completion uses \"begins-with\" for all "
+"searches against other address interfaces."
+msgstr ""
+"Οι αναζητήσεις για ονόματα και διευθύνσεις μπορούν να πραγματοποιηθούν "
+"χρησιμοποιώντας τον όρο αναζήτησης \"αρχίζει με\" ή \"περιέχει\". Επέλεξε "
+"για να εκτελέσεις αναζήτηση \"περιέχει\", αυτό το είδος αναζήτησης συνήθως "
+"διαρκεί περισσότερο. Λάβε υπόψη ότι για λόγους απόδοσης, η ολοκλήρωση "
+"διεύθυνσης χρησιμοποιεί \"ξεκινά με\" για όλες τις αναζητήσεις σε σχέση με "
+"άλλες διεπαφές διευθύνσεων."
+
+#: src/editldap.c:710
+msgid "Bind DN"
+msgstr "Bind DN"
+
+#: src/editldap.c:719
+msgid ""
+"The LDAP user account name to be used to connect to the server. This is "
+"usually only used for protected servers. This name is typically formatted "
+"as: \"cn=user,dc=claws-mail,dc=org\". This is usually left empty when "
+"performing a search."
+msgstr ""
+"Το όνομα λογαριασμού χρήστη LDAP που θα χρησιμοποιηθεί για σύνδεση με τον "
+"server. Αυτό συνήθως χρησιμοποιείται μόνο για προστατευμένους servers. Αυτό "
+"το όνομα συνήθως μορφοποιείται ως: \"cn = user, dc = claws-mail, dc = org\". "
+"Αυτό μένει συνήθως κενό στην εκτέλεση μίας αναζήτησης."
+
+#: src/editldap.c:726
+msgid "Bind Password"
+msgstr "Κωδικός Σύνδεσης"
+
+#: src/editldap.c:736
+msgid "The password to be used when connecting as the \"Bind DN\" user."
+msgstr "Ο κωδικός που χρησιμοποιείται στη σύνδεση ως χρήστης \"Bind DN\"."
+
+#: src/editldap.c:739 src/prefs_account.c:1405 src/prefs_account.c:2003
+#: src/prefs_account.c:2722 src/prefs_account.c:2750 src/prefs_account.c:2955
+#: src/prefs_proxy.c:146
+msgid "Show password"
+msgstr "Εμφάνιση κωδικού"
+
+#: src/editldap.c:748
+msgid "Timeout (secs)"
+msgstr "Τέλος χρόνου (δευτ)"
+
+#: src/editldap.c:761
+msgid "The timeout period in seconds."
+msgstr "Η περίοδος timeout σε δευτερόλεπτα."
+
+#: src/editldap.c:765
+msgid "Maximum Entries"
+msgstr "Μέγιστες Καταχωρήσεις"
+
+#: src/editldap.c:778
+msgid ""
+"The maximum number of entries that should be returned in the search result."
+msgstr ""
+"Ο μέγιστος αριθμός καταχωρήσεων που πρέπει να επιστραφούν στο αποτέλεσμα "
+"αναζήτησης."
+
+#: src/editldap.c:793 src/prefs_account.c:3722
+msgid "Basic"
+msgstr "Βασικό"
+
+#: src/editldap.c:795 src/gtk/quicksearch.c:706
+msgid "Extended"
+msgstr "Εκτεταμένος"
+
+#: src/editldap.c:996
+msgid "Add New LDAP Server"
+msgstr "Πρόσθεσε νέο LDAP server"
+
+#: src/edittags.c:192 src/prefs_filtering_action.c:1403
+#: src/prefs_summaries.c:640
+msgid "Tag"
+msgstr "Ετικέτα"
+
+#: src/edittags.c:221
+msgid "Delete tag"
+msgstr "Διαγραφή ετικέτας"
+
+#: src/edittags.c:222
+msgid "Do you really want to delete this tag?"
+msgstr "Θέλεις πραγματικά να διαγραφεί αυτή η ετικέτα;"
+
+#: src/edittags.c:257
+msgid "Delete all tags"
+msgstr "Διέγραψε όλες τις ετικέτες"
+
+#: src/edittags.c:258
+msgid "Do you really want to delete all tags?"
+msgstr "Θέλεις πραγματικά να διαγραφούν όλες οι ετικέτες;"
+
+#: src/edittags.c:430
+msgid "You entered a reserved tag name, please choose another instead."
+msgstr "Εισήγαγες δεσμευμένο όνομα ετικέτας, επέλεξε άλλο."
+
+#: src/edittags.c:472
+msgid "Tag is not set."
+msgstr "Δεν ορίστηκε ετικέτα."
+
+#: src/edittags.c:550
+msgctxt "Dialog title"
+msgid "Apply tags"
+msgstr "Εφαρμογή ετικετών"
+
+#: src/edittags.c:567
+msgid "New tag:"
+msgstr "Νέα ετικέτα:"
+
+#: src/edittags.c:600
+msgid "Please select tags to apply/remove. Changes are immediate."
+msgstr "Επέλεξε ετικέτες για εφαρμογή/κατάργηση. Οι αλλαγές είναι άμεσες."
+
+#: src/editvcard.c:95
+msgid "File does not appear to be vCard format."
+msgstr "Το αρχείο δε φαίνεται να έχει μορφή vCard."
+
+#: src/editvcard.c:107
+msgid "Select vCard File"
+msgstr "Επέλεξε αρχείο vCard"
+
+#: src/editvcard.c:152 src/editvcard.c:257
+msgid "Edit vCard Entry"
+msgstr "Επεξεργασία καταχώρησης vCard"
+
+#: src/editvcard.c:262
+msgid "Add New vCard Entry"
+msgstr "Προσθήκη νέας καταχώρησης vCard"
+
+#: src/etpan/etpan-ssl.c:167
+msgid "Impossible to set the client certificate.\n"
+msgstr "Αδύνατος ο ορισμός πιστοποιητικού πελάτη.\n"
+
+#: src/etpan/nntp-thread.c:949
+msgid "couldn't get xover range\n"
+msgstr "αδύνατη η λήψη εύρους xover\n"
+
+#: src/etpan/nntp-thread.c:1048
+msgid "couldn't get xhdr range\n"
+msgstr "αδύνατη η λήψη εύρους xhdr\n"
+
+#: src/exphtmldlg.c:105
+msgid "Please specify output directory and file to create."
+msgstr "Όρισε κατάλογο εξόδου και αρχείο για δημιουργία."
+
+#: src/exphtmldlg.c:108
+msgid "Select stylesheet and formatting."
+msgstr "Επιλογή stylesheet και μορφοποίησης."
+
+#: src/exphtmldlg.c:111 src/expldifdlg.c:113
+msgid "File exported successfully."
+msgstr "Το αρχείο εξήχθη με επιτυχία."
+
+#: src/exphtmldlg.c:177
+#, c-format
+msgid ""
+"The HTML output directory '%s'\n"
+"does not exist. Do you want to create it?"
+msgstr ""
+"Ο κατάλογος εξόδου HTML '%s'\n"
+"δεν υπάρχει. Να δημιουργηθεί;"
+
+#: src/exphtmldlg.c:180
+msgid "Create directory"
+msgstr "Δημιουργία καταλόγου"
+
+#: src/exphtmldlg.c:189
+#, c-format
+msgid ""
+"Could not create output directory for HTML file:\n"
+"%s"
+msgstr ""
+"Αδύνατη η δημιουργία καταλόγου εξόδου για αρχείο HTML:\n"
+"%s"
+
+#: src/exphtmldlg.c:191 src/expldifdlg.c:201
+msgid "Failed to Create Directory"
+msgstr "Αποτυχία Δημιουργίας Καταλόγου"
+
+#: src/exphtmldlg.c:233
+msgid "Error creating HTML file"
+msgstr "Σφάλμα δημιουργίας αρχείου HTML"
+
+#: src/exphtmldlg.c:319
+msgid "Select HTML output file"
+msgstr "Επέλεξε αρχείο εξόδου HTML"
+
+#: src/exphtmldlg.c:383
+msgid "HTML Output File"
+msgstr "Αρχείο εξόδου HTML"
+
+#: src/exphtmldlg.c:392 src/expldifdlg.c:409 src/export.c:173 src/import.c:171
+#: src/importldif.c:568
+msgid "B_rowse"
+msgstr "Π_εριήγηση"
+
+#: src/exphtmldlg.c:445 src/plugins/fancy/fancy_prefs.c:301
+msgid "Stylesheet"
+msgstr "Stylesheet"
+
+#: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
+#: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
+#: src/plugins/archive/archiver_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
+#: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
+msgid "None"
+msgstr "Κανένα"
+
+#: src/exphtmldlg.c:454 src/prefs_folder_item.c:523
+#: src/prefs_folder_item.c:1198 src/prefs_folder_item.c:1230
+#: src/prefs_other.c:129 src/prefs_other.c:417
+msgid "Default"
+msgstr "Προκαθορισμένο"
+
+#: src/exphtmldlg.c:455 src/plugins/pgpcore/select-keys.c:240
+#: src/plugins/pgpcore/sgpgme.c:152 src/plugins/pgpcore/sgpgme.c:168
+msgid "Full"
+msgstr "Πλήρες"
+
+#: src/exphtmldlg.c:456
+msgid "Custom"
+msgstr "Προσαρμοσμένο"
+
+#: src/exphtmldlg.c:457
+msgid "Custom-2"
+msgstr "Προσαρμοσμένο-2"
+
+#: src/exphtmldlg.c:458
+msgid "Custom-3"
+msgstr "Προσαρμοσμένο-3"
+
+#: src/exphtmldlg.c:459
+msgid "Custom-4"
+msgstr "Προσαρμοσμένο-4"
+
+#: src/exphtmldlg.c:466
+msgid "Full Name Format"
+msgstr "Μορφή Πλήρους Ονόματος"
+
+#: src/exphtmldlg.c:474
+msgid "First Name, Last Name"
+msgstr "Όνομα, Επίθετο"
+
+#: src/exphtmldlg.c:475
+msgid "Last Name, First Name"
+msgstr "Επίθετο, Όνομα"
+
+#: src/exphtmldlg.c:482
+msgid "Color Banding"
+msgstr "Color Banding"
+
+#: src/exphtmldlg.c:488
+msgid "Format Email Links"
+msgstr "Μορφοποίηση συνδέσεων Email"
+
+#: src/exphtmldlg.c:494
+msgid "Format User Attributes"
+msgstr "Μορφοποίηση Χαρακτηριστικών Χρήστη"
+
+#: src/exphtmldlg.c:539 src/expldifdlg.c:612 src/importldif.c:850
+msgid "Address Book:"
+msgstr "Βιβλίο Διευθύνσεων:"
+
+#: src/exphtmldlg.c:549 src/expldifdlg.c:622 src/importldif.c:860
+msgid "File Name:"
+msgstr "Όνομα Αρχείου:"
+
+#: src/exphtmldlg.c:559
+msgid "Open with Web Browser"
+msgstr "Άνοιγμα με Web Browser"
+
+#: src/exphtmldlg.c:591
+msgid "Export Address Book to HTML File"
+msgstr "Εξαγωγή Βιβλίου Διευθύνσεων σε αρχείο HTML"
+
+#: src/exphtmldlg.c:657 src/expldifdlg.c:721 src/importldif.c:980
+msgid "File Info"
+msgstr "Πληροφορίες αρχείου"
+
+#: src/exphtmldlg.c:658
+msgid "Format"
+msgstr "Μορφή"
+
+#: src/expldifdlg.c:107
+msgid "Please specify output directory and LDIF filename to create."
+msgstr ""
+"Καθόρισε τον κατάλογο εξόδου και το όνομα αρχείου LDIF που θέλεις να "
+"δημιουργήσεις."
+
+#: src/expldifdlg.c:110
+msgid "Specify parameters to format distinguished name."
+msgstr "Καθόρισε παραμέτρους για τη μορφοποίηση διακριτικού ονόματος."
+
+#: src/expldifdlg.c:187
+#, c-format
+msgid ""
+"LDIF Output Directory '%s'\n"
+"does not exist. OK to create new directory?"
+msgstr ""
+"Ο κατάλογος εξόδου LDIF '%s'\n"
+"δεν υπάρχει. OK για να δημιουργήσεις νέο κατάλογο;"
+
+#: src/expldifdlg.c:190
+msgid "Create Directory"
+msgstr "Δημιουργία Καταλόγου"
+
+#: src/expldifdlg.c:199
+#, c-format
+msgid ""
+"Could not create output directory for LDIF file:\n"
+"%s"
+msgstr ""
+"Αδύνατη η δημιουργία καταλόγου εξόδου για το αρχείο LDIF:\n"
+"%s"
+
+#: src/expldifdlg.c:241
+msgid "Suffix was not supplied"
+msgstr "Η κατάληξη δεν παρέχεται"
+
+#: src/expldifdlg.c:243
+msgid ""
+"A suffix is required if data is to be used for an LDAP server. Are you sure "
+"you wish to proceed without a suffix?"
+msgstr ""
+"Απαιτείται κατάληξη αν πρόκειται να χρησιμοποιηθούν δεδομένα για LDAP "
+"server. Είσαι βέβαιος ότι θέλεις να προχωρήσεις χωρίς κατάληξη;"
+
+#: src/expldifdlg.c:261
+msgid "Error creating LDIF file"
+msgstr "Σφάλμα δημιουργίας αρχείου LDIF"
+
+#: src/expldifdlg.c:336
+msgid "Select LDIF output file"
+msgstr "Επέλεξε LDIF αρχείο εξόδου"
+
+#: src/expldifdlg.c:400
+msgid "LDIF Output File"
+msgstr "Αρχείο εξόδου LDIF"
+
+#: src/expldifdlg.c:431
+msgid ""
+"The address book Unique ID is used to create a DN that is formatted similar "
+"to:\n"
+"  uid=102376,ou=people,dc=claws-mail,dc=org"
+msgstr ""
+"Το Unique ID του βιβλίου διευθύνσεων χρησιμοποιείται για τη δημιουργία ενός "
+"DN που μορφοποιείται παρόμοια με:\n"
+"  uid=102376,ou=people,dc=claws-mail,dc=org"
+
+#: src/expldifdlg.c:437
+msgid ""
+"The address book Display Name is used to create a DN that is formatted "
+"similar to:\n"
+"  cn=John Doe,ou=people,dc=claws-mail,dc=org"
+msgstr ""
+"Το Όνομα Προβολής του βιβλίου διευθύνσεων χρησιμοποιείται για τη δημιουργία "
+"ενός DN που μορφοποιείται παρόμοια με:\n"
+"  cn=John Doe,ou=people,dc=claws-mail,dc=org"
+
+#: src/expldifdlg.c:443
+msgid ""
+"The first Email Address belonging to a person is used to create a DN that is "
+"formatted similar to:\n"
+"  mail=john.doe@domain.com,ou=people,dc=claws-mail,dc=org"
+msgstr ""
+"Η πρώτη Διεύθυνση Email που ανήκει σε άτομο χρησιμοποιείται για να "
+"δημιουργήσει ένα DN που μορφοποιείται όπως:\n"
+"  mail=john.doe@domain.com,ou=people,dc=claws-mail,dc=org"
+
+#: src/expldifdlg.c:489
+msgid "Suffix"
+msgstr "Κατάληξη"
+
+#: src/expldifdlg.c:499
+msgid ""
+"The suffix is used to create a \"Distinguished Name\" (or DN) for an LDAP "
+"entry. Examples include:\n"
+"  dc=claws-mail,dc=org\n"
+"  ou=people,dc=domainname,dc=com\n"
+"  o=Organization Name,c=Country\n"
+msgstr ""
+"Η κατάληξηscreen χρησιμοποιείται για δημιουργία ενός \"Διακεκριμένου ονόματος"
+"\" (ή DN) για καταχώρηση LDAP. Παραδείγματα περιλαμβάνουν:\n"
+"  dc=claws-mail,dc=org\n"
+"  ou=people,dc=domainname,dc=com\n"
+"  o=Organization Name,c=Country\n"
+
+#: src/expldifdlg.c:507
+msgid "Relative DN"
+msgstr "Σχετική DN"
+
+#: src/expldifdlg.c:515
+msgid "Unique ID"
+msgstr "Μοναδικό ID"
+
+#: src/expldifdlg.c:523
+msgid ""
+"The LDIF file contains several data records that are usually loaded into an "
+"LDAP server. Each data record in the LDIF file is uniquely identified by a "
+"\"Distinguished Name\" (or DN). The suffix is appended to the \"Relative "
+"Distinguished Name\" (or RDN) to create the DN. Please select one of the "
+"available RDN options that will be used to create the DN."
+msgstr ""
+"Το αρχείο LDIF περιέχει αρκετές εγγραφές δεδομένων που συνήθως φορτώνονται "
+"σε έναν διακομιστή LDAP. Κάθε εγγραφή δεδομένων στο αρχείο LDIF "
+"αναγνωρίζεται με μοναδικό τρόπο από ένα \"Διακεκριμένο όνομα\" (ή DN). Η "
+"κατάληξη προσαρτάται στο \"Σχετικό Διακεκριμένο Όνομα\" (ή RDN) για τη "
+"δημιουργία DN. Επέλεξε μία από τις διαθέσιμες επιλογές RDN που θα "
+"χρησιμοποιηθούν για τη δημιουργία του DN."
+
+#: src/expldifdlg.c:543
+msgid "Use DN attribute if present in data"
+msgstr "Χρήση του χαρακτηριστικό DN αν υπάρχει στα δεδομένα"
+
+#: src/expldifdlg.c:548
+msgid ""
+"The addressbook may contain entries that were previously imported from an "
+"LDIF file. The \"Distinguished Name\" (DN) user attribute, if present in the "
+"address book data, may be used in the exported LDIF file. The RDN selected "
+"above will be used if the DN user attribute is not found."
+msgstr ""
+"Το βιβλίο διευθύνσεων ενδέχεται να περιέχει καταχωρήσεις που είχαν "
+"προηγουμένως εισαχθεί από ένα αρχείο LDIF. Το χαρακτηριστικό χρήστη "
+"\"Distinguished Name\" (DN), αν υπάρχει στα δεδομένα βιβλίου διευθύνσεων, "
+"μπορεί να χρησιμοποιηθεί στο εξαγόμενο αρχείο LDIF. Το RDN που επιλέξατε "
+"παραπάνω θα χρησιμοποιηθεί αν δεν εντοπιστεί το χαρακτηριστικό χρήστη DN."
+
+#: src/expldifdlg.c:558
+msgid "Exclude record if no Email Address"
+msgstr "Απόκλεισε την καταχώρηση αν δεν υπάρχει email"
+
+#: src/expldifdlg.c:563
+msgid ""
+"An addressbook may contain entries without Email Addresses. Check this "
+"option to ignore these records."
+msgstr ""
+"Ένα βιβλίο διευθύνσεων μπορεί να περιέχει καταχωρήσεις χωρίς Διευθύνσεις "
+"Email. Επέλεξε για να αγνοήσει αυτές τις εγγραφές."
+
+#: src/expldifdlg.c:655
+msgid "Export Address Book to LDIF File"
+msgstr "Εξαγωγή Βιβλίου Διευθύνσεων σε αρχείο LDIF"
+
+#: src/expldifdlg.c:722
+msgid "Distinguished Name"
+msgstr "Διακεκριμένο όνομα"
+
+#: src/export.c:113 src/summaryview.c:8482
+msgid "Export to mbox file"
+msgstr "Εξαγωγή στο αρχείο mbox"
+
+#: src/export.c:132
+msgid "Locate the folder to export and specify the mbox file."
+msgstr "Εντόπισε τον φάκελο για εξαγωγή και όρισε το αρχείο mbox."
+
+#: src/export.c:143
+msgid "Source folder:"
+msgstr "Φάκελος προέλευσης:"
+
+#: src/export.c:149 src/import.c:143
+msgid "Mbox file:"
+msgstr "Αρχείο mbox:"
+
+#: src/export.c:205
+msgid "Target mbox filename can't be left empty."
+msgstr "Το όνομα αρχείου-στόχου mbox δεν μπορεί να είναι κενό."
+
+#: src/export.c:210
+msgid "Source folder can't be left empty."
+msgstr "Ο φάκελος προέλευσης δεν μπορεί να μείνει κενός."
+
+#: src/export.c:223
+msgid "Couldn't find the source folder."
+msgstr "Αδύνατη η εύρεση φακέλου προέλευσης."
+
+#: src/export.c:247
+msgid "Select exporting file"
+msgstr "Επέλεξε αρχείο εξαγωγής"
+
+#: src/export.c:270
+msgid "Select folder to export"
+msgstr "Επέλεξε φάκελο για εξαγωγή"
+
+#: src/exporthtml.c:768
+msgid "Full Name"
+msgstr "Πλήρες όνομα"
+
+#: src/exporthtml.c:772 src/importldif.c:981
+#: src/plugins/archive/archiver_gtk.c:772
+msgid "Attributes"
+msgstr "Χαρακτηριστικά"
+
+#: src/exporthtml.c:975
+msgid "Claws Mail Address Book"
+msgstr "Βιβλίο Διευθύνσεων Claws Mail"
+
+#: src/exporthtml.c:1070 src/exportldif.c:607
+msgid "Name already exists but is not a directory."
+msgstr "Το όνομα υπάρχει ήδη αλλά δεν είναι κατάλογος."
+
+#: src/exporthtml.c:1073 src/exportldif.c:610
+msgid "No permissions to create directory."
+msgstr "Δεν υπάρχουν δικαιώματα δημιουργίας καταλόγου."
+
+#: src/exporthtml.c:1076 src/exportldif.c:613
+msgid "Name is too long."
+msgstr "Το όνομα είναι πολύ μεγάλο."
+
+#: src/exporthtml.c:1079 src/exportldif.c:616
+msgid "Not specified."
+msgstr "Αδιευκρίνιστο."
+
+#: src/file_checker.c:82
+#, c-format
+msgid "The file %s is missing! Do you want to use the backup file from %s?"
+msgstr ""
+"Το αρχείο %s λείπει! Θέλεις να χρησιμοποιήσεις το αντίγραφο ασφαλείας από το "
+"%s;"
+
+#: src/file_checker.c:91 src/file_checker.c:115
+#, c-format
+msgid "Could not copy %s to %s"
+msgstr "Αδύνατη η αντιγραφή %s στο %s"
+
+#: src/file_checker.c:106
+#, c-format
+msgid ""
+"The file %s is empty or corrupted! Do you want to use the backup file from "
+"%s?"
+msgstr ""
+"Το αρχείο %s είναι κενό ή κατεστραμμένο! Θέλεις να χρησιμοποιήσεις το "
+"αντίγραφο ασφαλείας από το %s;"
+
+#: src/filtering.c:603 src/filtering.c:678 src/filtering.c:707
+msgid "rule is not account-based\n"
+msgstr "ο κανόνας δε βασίζεται στον λογαριασμό\n"
+
+#: src/filtering.c:607
+#, c-format
+msgid ""
+"rule is account-based [id=%d, name='%s'], matching the account currently "
+"used to retrieve messages\n"
+msgstr ""
+"ο κανόνας βασίζεται στον λογαριασμό [id=%d, name='%s'], που ταιριάζει με τον "
+"λογαριασμό που χρησιμοποιείται για ανάκτηση μηνυμάτων\n"
+
+#: src/filtering.c:609 src/filtering.c:626 src/filtering.c:627
+#: src/filtering.c:651 src/filtering.c:669 src/filtering.c:696
+#: src/filtering.c:697 src/filtering.c:714 src/filtering.c:715
+msgid "NON_EXISTENT"
+msgstr "NON_EXISTENT"
+
+#: src/filtering.c:617
+msgid ""
+"rule is account-based, not matching the account currently used to retrieve "
+"messages\n"
+msgstr ""
+"ο κανόνας βασίζεται σε λογαριασμούς, δεν ταιριάζει με τον λογαριασμό που "
+"χρησιμοποιείται προς το παρόν για ανάκτηση μηνυμάτων\n"
+
+#: src/filtering.c:624
+#, c-format
+msgid ""
+"rule is account-based [id=%d, name='%s'], not matching the account currently "
+"used to retrieve messages [id=%d, name='%s']\n"
+msgstr ""
+"ο κανόνας βασίζεται σε λογαριασμό [id=%d, name='%s'], δεν ταιριάζει με τον "
+"λογαριασμό που χρησιμοποιείται προς το παρόν για ανάκτηση μηνυμάτων [id=%d, "
+"name='%s']\n"
+
+#: src/filtering.c:643
+msgid ""
+"rule is not account-based, all rules are applied on user request anyway\n"
+msgstr ""
+"ο κανόνας δε βασίζεται σε λογαριασμούς, όλοι οι κανόνες εφαρμόζονται σε "
+"αίτημα χρήστη ούτως ή άλλως\n"
+"\n"
+
+#: src/filtering.c:649
+#, c-format
+msgid ""
+"rule is account-based [id=%d, name='%s'], but all rules are applied on user "
+"request\n"
+msgstr ""
+"ο κανόνας βασίζεται σε λογαριασμό [id=%d, name='%s'], αλλά όλοι οι κανόνες "
+"εφαρμόζονται σε αίτημα χρήστη\n"
+
+#: src/filtering.c:667
+#, c-format
+msgid "rule is account-based [id=%d, name='%s'], skipped on user request\n"
+msgstr ""
+"ο κανόνας βασίζεται σε λογαριασμό [id=%d, name='%s'], παραλείπεται από "
+"αίτημα χρήστη\n"
+
+#: src/filtering.c:672
+msgid "rule is account-based, skipped on user request\n"
+msgstr "ο κανόνας βασίζεται σε λογαριασμό, παραλείπεται από αίτημα χρήστη\n"
+
+#: src/filtering.c:694
+#, c-format
+msgid ""
+"rule is account-based [id=%d, name='%s'], not matching current account [id="
+"%d, name='%s']\n"
+msgstr ""
+"ο κανόνας βασίζεται σε λογαριασμό [id=%d, name='%s'], δεν ταιριάζει με τον "
+"τρέχοντα λογαριασμό [id=%d, name='%s']\n"
+
+#: src/filtering.c:700
+msgid "rule is account-based, not matching current account\n"
+msgstr ""
+"ο κανόνας βασίζεται σε λογαριασμό και δεν αντιστοιχεί στον τρέχοντα "
+"λογαριασμό\n"
+
+#: src/filtering.c:712
+#, c-format
+msgid ""
+"rule is account-based [id=%d, name='%s'], current account [id=%d, "
+"name='%s']\n"
+msgstr ""
+"ο κανόνας βασίζεται σε λογαριασμό [id=%d, name='%s'], τρέχων λογαριασμός [id="
+"%d, name='%s']\n"
+
+#: src/filtering.c:752
+#, c-format
+msgid "applying action [ %s ]\n"
+msgstr "εφαρμόζοντας δράση [ %s ]\n"
+
+#: src/filtering.c:757
+msgid "action could not apply\n"
+msgstr "η δράση δε θα μπορούσε να εφαρμοστεί\n"
+
+#: src/filtering.c:759
+#, c-format
+msgid "no further processing after action [ %s ]\n"
+msgstr "καμία περαιτέρω επεξεργασία μετά την ενέργεια [ %s ]\n"
+
+#: src/filtering.c:809
+#, c-format
+msgid "processing rule '%s' [ %s ]\n"
+msgstr "επεξεργασία κανόνα '%s' [ %s ]\n"
+
+#: src/filtering.c:813
+#, c-format
+msgid "processing rule <unnamed> [ %s ]\n"
+msgstr "επεξεργασία κανόνα <unnamed> [ %s ]\n"
+
+#: src/filtering.c:831
+#, c-format
+msgid "disabled rule '%s' [ %s ]\n"
+msgstr "απενεργοποιημένος κανόνας '%s' [ %s ]\n"
+
+#: src/filtering.c:835
+#, c-format
+msgid "disabled rule <unnamed> [ %s ]\n"
+msgstr "απενεργοποιημένος κανόνας <unnamed> [ %s ]\n"
+
+#: src/filtering.c:873
+msgid "undetermined"
+msgstr "αόριστο"
+
+#: src/filtering.c:877
+msgid "incorporation"
+msgstr "ενσωμάτωση"
+
+#: src/filtering.c:881
+msgid "manually"
+msgstr "μη αυτόματα"
+
+#: src/filtering.c:885
+msgid "folder processing"
+msgstr "επεξεργασία φακέλου"
+
+#: src/filtering.c:889
+msgid "pre-processing"
+msgstr "προ-επεξεργασία"
+
+#: src/filtering.c:893
+msgid "post-processing"
+msgstr "μετά-επεξεργασία"
+
+#: src/filtering.c:908
+#, c-format
+msgid ""
+"filtering message (%s%s%s)\n"
+"%smessage file: %s\n"
+"%s%s %s\n"
+"%s%s %s\n"
+"%s%s %s\n"
+"%s%s %s\n"
+msgstr ""
+"φιλτράρισμα μηνύματος (%s%s%s)\n"
+"%sαρχείο μηνύματος: %s\n"
+"%s%s %s\n"
+"%s%s %s\n"
+"%s%s %s\n"
+"%s%s %s\n"
+
+#: src/filtering.c:910 src/filtering.c:919
+msgid ": "
+msgstr ": "
+
+#: src/filtering.c:917
+#, c-format
+msgid ""
+"filtering message (%s%s%s)\n"
+"%smessage file: %s\n"
+msgstr ""
+"φιλτράρισμα μηνύματος (%s%s%s)\n"
+"%sαρχείο μηνύματος: %s\n"
+
+#: src/folder.c:1595 src/prefs_folder_item.c:319
+msgid "Inbox"
+msgstr "Εισερχόμενα"
+
+#: src/folder.c:1599
+msgid "Sent"
+msgstr "Απεσταλμένα"
+
+#: src/folder.c:1603 src/plugins/attachwarner/attachwarner.c:218
+#: src/prefs_folder_item.c:322
+msgid "Queue"
+msgstr "Queue"
+
+#: src/folder.c:1607 src/prefs_folder_item.c:323
+msgid "Trash"
+msgstr "Απορρίματα"
+
+#: src/folder.c:1611 src/prefs_folder_item.c:321
+msgid "Drafts"
+msgstr "Drafts"
+
+#: src/folder.c:2042
+#, c-format
+msgid "Processing (%s)...\n"
+msgstr "Επεξεργασία (%s)...\n"
+
+#: src/folder.c:3289
+#, c-format
+msgid "Copying %s to %s...\n"
+msgstr "Αντιγραφή %s σε %s...\n"
+
+#: src/folder.c:3289
+#, c-format
+msgid "Moving %s to %s...\n"
+msgstr "Μεταφορά %s σε %s...\n"
+
+#: src/folder.c:3599
+#, c-format
+msgid "Updating cache for %s..."
+msgstr "Ενημέρωση cache για %s..."
+
+#: src/folder.c:4461
+msgid "Processing messages..."
+msgstr "Επεξεργασία μηνυμάτων..."
+
+#: src/folder.c:4596
+#, c-format
+msgid "Synchronising %s for offline use...\n"
+msgstr "Συγχρονισμός %s για χρήση εκτός δικτύου...\n"
+
+#: src/folder.c:4855
+msgid "A folder name cannot begin or end with a dot."
+msgstr "Ένα όνομα φακέλου δεν μπορεί να ξεκινάει ή να τελειώνει με τελεία."
+
+#: src/folder.c:4859
+msgid "A folder name can not end with a space."
+msgstr "Ένα όνομα φακέλου δεν μπορεί να τελειώνει με κενό."
+
+#: src/foldersel.c:251
+msgid "Select folder"
+msgstr "Επέλεξε φάκελο"
+
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
+msgid "NewFolder"
+msgstr "NewFolder"
+
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Εφάρμοσε ιδιότητες και κανόνες επεξεργασίας από γονικό φάκελο"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
+#: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
+#: src/plugins/rssyl/rssyl_cb_menu.c:202
+#: src/plugins/vcalendar/vcal_folder.c:2068
+#, c-format
+msgid "'%c' can't be included in folder name."
+msgstr "'%c' δεν μπορεί να περιληφθεί στο όνομα φακέλου."
+
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
+#: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
+#: src/plugins/vcalendar/vcal_folder.c:2075
+#, c-format
+msgid "The folder '%s' already exists."
+msgstr "Ο φάκελος '%s' υπάρχει ήδη."
+
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
+#: src/plugins/rssyl/rssyl_cb_menu.c:125
+#, c-format
+msgid "Can't create the folder '%s'."
+msgstr "Αδύνατη η δημιουργία φακέλου '%s'."
+
+#: src/folderview.c:247
+msgid "Mark all re_ad"
+msgstr "Επισήμανση όλων ως αν_αγνωσμένα"
+
+#: src/folderview.c:248
+msgid "Mark all u_nread"
+msgstr "Επισήμανση όλων των μη α_ναγνωσμένων"
+
+#: src/folderview.c:249
+msgid "Mark all read recursi_vely"
+msgstr "Επισήμανση όλων ως αναγνωσμένα επαναλαμβανό_μενα"
+
+#: src/folderview.c:250
+msgid "Mark all unread recursi_vely"
+msgstr "Επισήμανση όλων ως μη αναγνωσμένα επαναλαμβανό_μενα"
+
+#: src/folderview.c:252
+msgid "R_un processing rules"
+msgstr "Ε_κτέλεση κανόνων επεξεργασίας"
+
+#: src/folderview.c:253 src/mainwindow.c:562
+msgid "_Search folder..."
+msgstr "_Φάκελος αναζήτησης..."
+
+#: src/folderview.c:255
+msgid "Process_ing..."
+msgstr "Επεξεργα_σία..."
+
+#: src/folderview.c:256
+msgid "Empty _trash..."
+msgstr "Άδειασμα _απορριμμάτων..."
+
+#: src/folderview.c:257
+msgid "Send _queue..."
+msgstr "Αποστολή _ουράς..."
+
+#: src/folderview.c:264
+msgid "Set Displayed columns"
+msgstr "Όρισε Εμφανιζόμενες στήλες"
+
+#: src/folderview.c:403 src/folderview.c:450
+#: src/plugins/notification/notification_lcdproc.c:141
+#: src/prefs_folder_column.c:78 src/prefs_matcher.c:402 src/summaryview.c:6543
+msgid "New"
+msgstr "Νέο"
+
+#: src/folderview.c:404 src/folderview.c:451
+#: src/plugins/notification/notification_lcdproc.c:145
+#: src/prefs_folder_column.c:79 src/prefs_matcher.c:401 src/summaryview.c:6545
+#: src/toolbar.c:512
+msgid "Unread"
+msgstr "Μη αναγνωσμένο"
+
+#: src/folderview.c:405 src/plugins/notification/notification_lcdproc.c:149
+#: src/prefs_folder_column.c:80
+msgid "Total"
+msgstr "Σύνολο"
+
+#. TRANSLATORS: This in Number sign in American style
+#: src/folderview.c:453 src/summaryview.c:473
+msgid "#"
+msgstr "#"
+
+#: src/folderview.c:783
+msgid "Setting folder info..."
+msgstr "Ρύθμιση πληροφοριών φακέλου..."
+
+#: src/folderview.c:868 src/summaryview.c:4288
+msgid "Mark all as read"
+msgstr "Επισήμανση όλων ως αναγνωσμένα"
+
+#: src/folderview.c:869
+msgid ""
+"Do you really want to mark all mails in this folder and its sub-folders as "
+"read?"
+msgstr ""
+"Θέλεις πραγματικά να επισημάνεις όλα τα μηνύματα σε αυτόν τον φάκελο και "
+"στους υποφακέλους του ως αναγνωσμένα;"
+
+#: src/folderview.c:871 src/summaryview.c:4289
+msgid "Do you really want to mark all mails in this folder as read?"
+msgstr ""
+"Θέλεις πραγματικά να επισημάνεις όλα τα μηνύματα σε αυτόν τον φάκελο ως "
+"αναγνωσμένα;"
+
+#: src/folderview.c:874 src/summaryview.c:4334
+msgid "Mark all as unread"
+msgstr "Επισήμανση όλων ως μη αναγνωσμένα"
+
+#: src/folderview.c:875
+msgid ""
+"Do you really want to mark all mails in this folder and its sub-folders as "
+"unread?"
+msgstr ""
+"Θέλεις πραγματικά να επισημάνεις όλα τα μηνύματα σε αυτόν τον φάκελο και "
+"τους υποφακέλους ως μη αναγνωσμένα;"
+
+#: src/folderview.c:877 src/summaryview.c:4335
+msgid "Do you really want to mark all mails in this folder as unread?"
+msgstr ""
+"Θέλεις πραγματικά να επισημάνεις όλα τα μηνύματα σε αυτόν τον φάκελο ως μη "
+"αναγνωσμένα;"
+
+#: src/folderview.c:1067 src/imap.c:4646
+#, c-format
+msgid "Scanning folder %s/%s..."
+msgstr "Σάρωση φακέλου %s/%s..."
+
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
+#, c-format
+msgid "Scanning folder %s..."
+msgstr "Σάρωση φακέλου %s..."
+
+#: src/folderview.c:1101
+msgid "Rebuild folder tree"
+msgstr "Επαναδημιουργία δέντρου φακέλων"
+
+#: src/folderview.c:1102
+msgid ""
+"Rebuilding the folder tree will remove local caches. Do you want to continue?"
+msgstr ""
+"Η ανοικοδόμηση δέντρου φακέλων θα καταργήσει τις τοπικές cache. Θέλεις να "
+"συνεχίσεις;"
+
+#: src/folderview.c:1112
+msgid "Rebuilding folder tree..."
+msgstr "Επαναδημιουργία δέντρου φακέλων..."
+
+#: src/folderview.c:1114
+msgid "Scanning folder tree..."
+msgstr "Σάρωση δέντρου φακέλων..."
+
+#: src/folderview.c:1205
+#, c-format
+msgid "Couldn't scan folder %s\n"
+msgstr "Αδύνατη η σάρωση φακέλου %s\n"
+
+#: src/folderview.c:1259
+msgid "Checking for new messages in all folders..."
+msgstr "Έλεγχος για νέα μηνύματα σε όλους τους φακέλους..."
+
+#: src/folderview.c:2233
+#, c-format
+msgid "Closing folder %s..."
+msgstr "Κλείσιμο φακέλου %s..."
+
+#: src/folderview.c:2328
+#, c-format
+msgid "Opening folder %s..."
+msgstr "Άνοιγμα φακέλου %s..."
+
+#: src/folderview.c:2346
+msgid "Folder could not be opened."
+msgstr "Ο φάκελος δεν ήταν δυνατό να ανοιχτεί."
+
+#: src/folderview.c:2486 src/mainwindow.c:2896 src/mainwindow.c:2901
+msgid "Empty trash"
+msgstr "Άδειασμα απορριμμάτων"
+
+#: src/folderview.c:2487
+msgid "Delete all messages in trash?"
+msgstr "Διαγραφή όλων των μηνυμάτων στα απορρίμματα;"
+
+#: src/folderview.c:2488
+msgid "_Empty trash"
+msgstr "_Άδειασμα απορριμμάτων"
+
+#: src/folderview.c:2532 src/inc.c:1661 src/toolbar.c:3032
+msgid "Offline warning"
+msgstr "Προειδοποίηση εκτός σύνδεσης"
+
+#: src/folderview.c:2533 src/toolbar.c:3033
+msgid "You're working offline. Override?"
+msgstr "Εργάζεσαι εκτός σύνδεσης. Παράβλεψη;"
+
+#: src/folderview.c:2544 src/toolbar.c:3052
+msgid "Send queued messages"
+msgstr "Αποστολή μηνυμάτων ουράς"
+
+#: src/folderview.c:2545 src/toolbar.c:3053
+msgid "Send all queued messages?"
+msgstr "Αποστολή όλων των μηνυμάτων ουράς;"
+
+#: src/folderview.c:2554 src/toolbar.c:3072
+msgid "Some errors occurred while sending queued messages."
+msgstr "Παρουσιάστηκαν σφάλματα κατά την αποστολή μηνυμάτων ουράς."
+
+#: src/folderview.c:2557 src/main.c:2812 src/toolbar.c:3075
+#, c-format
+msgid ""
+"Some errors occurred while sending queued messages:\n"
+"%s"
+msgstr ""
+"Παρουσιάστηκαν σφάλματα κατά την αποστολή μηνυμάτων ουράς:\n"
+"%s"
+
+#: src/folderview.c:2632
+#, c-format
+msgid "Do you really want to copy folder '%s' in '%s'?"
+msgstr "Θέλεις πραγματικά να αντιγραφεί ο φάκελος '%s' σε '%s';"
+
+#: src/folderview.c:2633
+#, c-format
+msgid "Do you really want to make folder '%s' a subfolder of '%s'?"
+msgstr "Θέλεις πραγματικά να γίνει ο φάκελος '%s' υποφάκελος του '%s';"
+
+#: src/folderview.c:2635
+msgid "Copy folder"
+msgstr "Αντιγραφή Φακέλλου"
+
+#: src/folderview.c:2635
+msgid "Move folder"
+msgstr "Μετακίνηση Φακέλλου"
+
+#: src/folderview.c:2646
+#, c-format
+msgid "Copying %s to %s..."
+msgstr "Αντιγραφή %s σε %s..."
+
+#: src/folderview.c:2646
+#, c-format
+msgid "Moving %s to %s..."
+msgstr "Μεταφορά %s σε %s..."
+
+#: src/folderview.c:2680
+msgid "Source and destination are the same."
+msgstr "Η πηγή και ο προορισμός είναι οι ίδια."
+
+#: src/folderview.c:2683
+msgid "Can't copy a folder to one of its children."
+msgstr "Αδύνατη η αντιγραφή ενός φακέλου σε ένα από τα παιδιά του."
+
+#: src/folderview.c:2684
+msgid "Can't move a folder to one of its children."
+msgstr "Αδύνατη η μετακίνηση ενός φακέλου σε ένα από τα παιδιά του."
+
+#: src/folderview.c:2687
+msgid "A folder cannot be moved between different mailboxes."
+msgstr ""
+"Αδύνατη η μετακίνηση ενός φακέλου μεταξύ διαφορετικών γραμματοκιβωτίων."
+
+#: src/folderview.c:2690
+msgid "Copy failed!"
+msgstr "Η αντιγραφή απέτυχε!"
+
+#: src/folderview.c:2690
+msgid "Move failed!"
+msgstr "Η μετακίνηση απέτυχε!"
+
+#: src/folderview.c:2740
+#, c-format
+msgid "Processing configuration for folder %s"
+msgstr "Επεξεργασία ρυθμίσεων για φάκελο %s"
+
+#: src/folderview.c:3175 src/summaryview.c:4743 src/summaryview.c:4849
+msgid "The destination folder can only be used to store subfolders."
+msgstr ""
+"Ο φάκελος προορισμού μπορεί να χρησιμοποιηθεί μόνο για την αποθήκευση "
+"υποφακέλων."
+
+#: src/grouplistdialog.c:161
+msgid "Newsgroup subscription"
+msgstr "Συνδρομή ομάδας συζήτησης"
+
+#: src/grouplistdialog.c:178
+msgid "Select newsgroups for subscription:"
+msgstr "Επέλεξε newsgroups για συνδρομή:"
+
+#: src/grouplistdialog.c:184
+msgid "Find groups:"
+msgstr "Εύρεση ομάδων:"
+
+#: src/grouplistdialog.c:192
+msgid " Search "
+msgstr " Αναζήτηση "
+
+#: src/grouplistdialog.c:204
+msgid "Newsgroup name"
+msgstr "Όνομα ομάδας συζήτησης"
+
+#: src/grouplistdialog.c:205 src/prefs_send.c:188
+msgid "Messages"
+msgstr "Μηνύματα"
+
+#: src/grouplistdialog.c:206
+msgid "Type"
+msgstr "Τύπος"
+
+#: src/grouplistdialog.c:346
+msgid "moderated"
+msgstr "μετριασμένος"
+
+#: src/grouplistdialog.c:348
+msgid "readonly"
+msgstr "μόνο για ανάγνωση"
+
+#: src/grouplistdialog.c:350 src/plugins/att_remover/att_remover.c:302
+#: src/plugins/vcalendar/vcal_manager.c:115
+#: src/plugins/vcalendar/vcal_manager.c:149
+msgid "unknown"
+msgstr "άγνωστο"
+
+#: src/grouplistdialog.c:424
+msgid "Can't retrieve newsgroup list."
+msgstr "Αδύνατη η ανάκτηση λίστας newsgroup."
+
+#: src/grouplistdialog.c:461 src/gtk/gtkutils.c:1857 src/summaryview.c:1683
+msgid "Done."
+msgstr "Έγινε."
+
+#: src/grouplistdialog.c:494
+#, c-format
+msgid "%d newsgroups received (%s read)"
+msgstr "%d newsgroups που ελήφθησαν (%s αναγνωσμένα)"
+
+#: src/gtk/about.c:133
+msgid "Claws Mail is a lightweight, fast and highly-configurable email client."
+msgstr ""
+"Το Claws Mail είναι ένα ελαφρύ, γρήγορο και εξαιρετικά διαμορφώσιμο "
+"πρόγραμμα ηλεκτρονικού ταχυδρομείου."
+
+#: src/gtk/about.c:136
+msgid "For further information visit the Claws Mail website:"
+msgstr "Για περισσότερες πληροφορίες επισκέψου την ιστοσελίδα Claws Mail:"
+
+#: src/gtk/about.c:141
+msgid ""
+"For support and discussion subscribe to the Claws Mail users' mailing list:"
+msgstr ""
+"Για υποστήριξη και συζήτηση, εγγράψου στη λίστα αλληλογραφίας χρηστών Claws "
+"Mail:"
+
+#: src/gtk/about.c:147
+msgid ""
+"Claws Mail is free software released under the GPL. If you wish to donate to "
+"the Claws Mail project you can do so at:"
+msgstr ""
+"Το Claws Mail είναι δωρεάν λογισμικό που κυκλοφορεί στο πλαίσιο της GPL. Αν "
+"επιθυμείς να κάνεις δωρεά στο πρόγραμμα Claws Mail, μπορείς να κάνεις στη "
+"διεύθυνση:"
+
+#: src/gtk/about.c:163 src/gtk/about.c:852
+msgid ""
+"Copyright (C) 1999-2020\n"
+"The Claws Mail Team\n"
+"and Hiroyuki Yamamoto"
+msgstr ""
+"Πνευματικά δικαιώματα (C) 1999-2020\n"
+"Η ομάδα του Claws Mail\n"
+"και Hiroyuki Yamamoto"
+
+#: src/gtk/about.c:168
+msgid "System Information\n"
+msgstr "Πληροφορίες συστήματος\n"
+
+#: src/gtk/about.c:174
+#, c-format
+msgid ""
+"Locale: %s (charset: %s)\n"
+"Operating System: %s %s (%s)"
+msgstr ""
+"Locale: %s (charset: %s)\n"
+"Λειτουργικό Σύστημα: %s %s (%s)"
+
+#: src/gtk/about.c:183
+#, c-format
+msgid ""
+"Locale: %s (charset: %s)\n"
+"Operating System: %s"
+msgstr ""
+"Locale: %s (charset: %s)\n"
+"Λειτουργικό Σύστημα: %s"
+
+#: src/gtk/about.c:192
+#, c-format
+msgid ""
+"Locale: %s (charset: %s)\n"
+"Operating System: unknown"
+msgstr ""
+"Locale: %s (charset: %s)\n"
+"Λειτουργικό σύστημα: άγνωστο"
+
+#: src/gtk/about.c:248 src/prefs_themes.c:842 src/wizard.c:529
+msgid "The Claws Mail Team"
+msgstr "Η ομάδα Claws Mail"
+
+#: src/gtk/about.c:267
+msgid "Previous team members"
+msgstr "Προηγούμενα μέλη ομάδας"
+
+#: src/gtk/about.c:286
+msgid "The translation team"
+msgstr "Η μεταφραστική ομάδα"
+
+#: src/gtk/about.c:305
+msgid "Documentation team"
+msgstr "Ομάδα τεκμηρίωσης"
+
+#: src/gtk/about.c:323
+msgid "Logo"
+msgstr "Λογότυπο"
+
+#: src/gtk/about.c:342
+msgid "Icons"
+msgstr "Εικόνες"
+
+#: src/gtk/about.c:361
+msgid "Contributors"
+msgstr "Συνεισφέροντες"
+
+#: src/gtk/about.c:409
+msgid "Compiled-in Features"
+msgstr "Compiled-in Χαρακτηριστικά"
+
+#: src/gtk/about.c:426
+msgctxt "compface"
+msgid "adds support for the X-Face header\n"
+msgstr "προσθέτει υποστήριξη για την κεφαλίδα X-Face\n"
+
+#: src/gtk/about.c:436
+msgctxt "Enchant"
+msgid "adds support for spell checking\n"
+msgstr "προσθέτει υποστήριξη για ορθογραφικό έλεγχο\n"
+
+#: src/gtk/about.c:446
+msgctxt "GnuTLS"
+msgid "adds support for encrypted connections to servers\n"
+msgstr "προσθέτει υποστήριξη για κρυπτογραφημένες συνδέσεις σε servers\n"
+
+#: src/gtk/about.c:456
+msgctxt "IPv6"
+msgid "adds support for IPv6 addresses, the new Internet addressing protocol\n"
+msgstr ""
+"προσθέτει υποστήριξη για διευθύνσεις IPv6, το νέο πρωτόκολλο διευθύνσεων "
+"Internet\n"
+
+#: src/gtk/about.c:467
+msgctxt "iconv"
+msgid "allows converting to and from different character sets\n"
+msgstr "επιτρέπει τη μετατροπή προς και από διαφορετικά σύνολα χαρακτήρων\n"
+
+#: src/gtk/about.c:477
+msgctxt "JPilot"
+msgid "adds support for PalmOS addressbooks\n"
+msgstr "προσθέτει υποστήριξη για βιβλία διευθύνσεων PalmOS\n"
+
+#: src/gtk/about.c:487
+msgctxt "LDAP"
+msgid "adds support for LDAP shared addressbooks\n"
+msgstr "προσθέτει υποστήριξη για κοινόχρηστα βιβλία διευθύνσεων LDAP\n"
+
+#: src/gtk/about.c:497
+msgctxt "libetpan"
+msgid "adds support for IMAP and NNTP servers\n"
+msgstr ""
+"προσθέτει υποστήριξη για IMAP και NNTP servers προσθέτει υποστήριξη για IMAP "
+"και NNTP servers\n"
+
+#: src/gtk/about.c:507
+msgctxt "libSM"
+msgid "adds support for session handling\n"
+msgstr "προσθέτει υποστήριξη για τη διαχείριση των συνεδριών\n"
+
+#: src/gtk/about.c:517
+msgctxt "NetworkManager"
+msgid "adds support for detection of network connection changes\n"
+msgstr "προσθέτει υποστήριξη για την ανίχνευση αλλαγών σύνδεσης δικτύου\n"
+
+#: src/gtk/about.c:527
+msgctxt "librSVG"
+msgid "adds support for SVG themes\n"
+msgstr "προσθέτει υποστήριξη για θέματα SVG\n"
+
+#: src/gtk/about.c:559
+msgid ""
+"This program is free software; you can redistribute it and/or modify it "
+"under the terms of the GNU General Public License as published by the Free "
+"Software Foundation; either version 3, or (at your option) any later version."
+msgstr ""
+"Αυτό το πρόγραμμα είναι ελεύθερο λογισμικό, μπορείς να το αναδιανείμεις και/"
+"ή να το τροποποιήσεις σύμφωνα με τους όρους της General Public License GNU "
+"όπως δημοσιεύεται από το Free Software Foundation έκδοση 3, ή (κατά την "
+"επιλογή σου) οποιαδήποτε μεταγενέστερη έκδοση."
+
+#: src/gtk/about.c:566
+msgid ""
+"This program is distributed in the hope that it will be useful, but WITHOUT "
+"ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or "
+"FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for "
+"more details."
+msgstr ""
+"Το πρόγραμμα αυτό διανέμεται με την ελπίδα ότι θα είναι χρήσιμο, αλλά ΧΩΡΙΣ "
+"ΚΑΜΙΑ ΕΓΓΥΗΣΗ, χωρίς ακόμη και τη σιωπηρή εγγύηση ΕΜΠΟΡΕΥΣΙΜΟΤΗΤΑΣ ή "
+"ΚΑΤΑΛΛΗΛΟΤΗΤΑΣ ΓΙΑ ΣΥΓΚΕΚΡΙΜΕΝΟ ΣΚΟΠΟ. Για περισσότερες λεπτομέρειες, "
+"ανατρέξτε στην GNU General Public License."
+
+#: src/gtk/about.c:585
+msgid ""
+"You should have received a copy of the GNU General Public License along with "
+"this program. If not, see "
+msgstr ""
+"Θα πρέπει να έχεις λάβει ένα αντίγραφο Γενικής Δημόσιας Άδειας GNU μαζί με "
+"αυτό το πρόγραμμα. Αν όχι, δες "
+
+#: src/gtk/about.c:718 src/main.c:2636
+msgid "Session statistics\n"
+msgstr "Στατιστικά περιόδου σύνδεσης\n"
+
+#: src/gtk/about.c:728 src/gtk/about.c:731 src/main.c:2646 src/main.c:2649
+#, c-format
+msgid "Started: %s\n"
+msgstr "Άρχισε: %s\n"
+
+#: src/gtk/about.c:738 src/main.c:2655
+msgid "Incoming traffic\n"
+msgstr "Εισερχόμενη κίνηση\n"
+
+#: src/gtk/about.c:741 src/main.c:2658
+#, c-format
+msgid "Received messages: %d\n"
+msgstr "Ληφθέντα μηνύματα: %d\n"
+
+#: src/gtk/about.c:748 src/main.c:2664
+msgid "Outgoing traffic\n"
+msgstr "Εξερχόμενη κίνηση\n"
+
+#: src/gtk/about.c:751 src/main.c:2667
+#, c-format
+msgid "New/redirected messages: %d\n"
+msgstr "Νέα/με ανακατεύθυνση μηνύματα: %d\n"
+
+#: src/gtk/about.c:756 src/main.c:2671
+#, c-format
+msgid "Replied messages: %d\n"
+msgstr "Απαντημένα μηνύματα: %d\n"
+
+#: src/gtk/about.c:761 src/main.c:2675
+#, c-format
+msgid "Forwarded messages: %d\n"
+msgstr "Προωθημένα μηνύματα: %d\n"
+
+#: src/gtk/about.c:766 src/main.c:2679
+#, c-format
+msgid "Total outgoing messages: %d\n"
+msgstr "Συνολικά εξερχόμενα μηνύματα: %d\n"
+
+#: src/gtk/about.c:793
+msgid "About Claws Mail"
+msgstr "Σχετικά με το Claws Mail"
+
+#: src/gtk/about.c:866
+msgid "_Info"
+msgstr "_Πληροφορίες"
+
+#: src/gtk/about.c:872
+msgid "_Authors"
+msgstr "_Συγγραφείς"
+
+#: src/gtk/about.c:878
+msgid "_Features"
+msgstr "_Χαρακτηριστικά"
+
+#: src/gtk/about.c:884
+msgid "_License"
+msgstr "_Άδεια"
+
+#: src/gtk/about.c:892
+msgid "_Release Notes"
+msgstr "_Σημειώσεις έκδοσης"
+
+#: src/gtk/about.c:898
+msgid "_Statistics"
+msgstr "_Στατιστικά"
+
+#: src/gtk/colorlabel.c:38 src/prefs_common.c:365
+msgid "Orange"
+msgstr "Πορτοκαλί"
+
+#: src/gtk/colorlabel.c:39 src/prefs_common.c:369
+msgid "Red"
+msgstr "Κόκκινο"
+
+#: src/gtk/colorlabel.c:40 src/prefs_common.c:373
+msgid "Pink"
+msgstr "Ροζ"
+
+#: src/gtk/colorlabel.c:41 src/prefs_common.c:377
+msgid "Sky blue"
+msgstr "Ουρανί"
+
+#: src/gtk/colorlabel.c:42 src/prefs_common.c:381
+msgid "Blue"
+msgstr "Μπλε"
+
+#: src/gtk/colorlabel.c:43 src/prefs_common.c:385
+msgid "Green"
+msgstr "Πράσινο"
+
+#: src/gtk/colorlabel.c:44 src/prefs_common.c:389
+msgid "Brown"
+msgstr "Καφέ"
+
+#: src/gtk/colorlabel.c:45 src/prefs_common.c:393
+msgid "Grey"
+msgstr "Γκρι"
+
+#: src/gtk/colorlabel.c:46 src/prefs_common.c:397
+msgid "Light brown"
+msgstr "Ανοιχτό καφέ"
+
+#: src/gtk/colorlabel.c:47 src/prefs_common.c:401
+msgid "Dark red"
+msgstr "Σκούρο κόκκινο"
+
+#: src/gtk/colorlabel.c:48 src/prefs_common.c:405
+msgid "Dark pink"
+msgstr "Σκούρο ροζ"
+
+#: src/gtk/colorlabel.c:49 src/prefs_common.c:409
+msgid "Steel blue"
+msgstr "Μπλε γκρι"
+
+#: src/gtk/colorlabel.c:50 src/prefs_common.c:413
+msgid "Gold"
+msgstr "Κίτρινο"
+
+#: src/gtk/colorlabel.c:51 src/prefs_common.c:417
+msgid "Bright green"
+msgstr "Ανοιχτό πράσινο"
+
+#: src/gtk/colorlabel.c:52 src/prefs_common.c:421
+msgid "Magenta"
+msgstr "Πορφυρό"
+
+#: src/gtk/foldersort.c:241
+msgid "Set mailbox order"
+msgstr "Όρισε σειρά γραμματοκιβωτίων"
+
+#: src/gtk/foldersort.c:277
+msgid "Move mailboxes up or down to change the sort order in the Folder list."
+msgstr ""
+"Μετακίνησε τα γραμματοκιβώτια επάνω ή κάτω για αλλαγή σειράς ταξινόμησης στη "
+"λίστα Φακέλων."
+
+#: src/gtk/foldersort.c:311
+msgid "Mailboxes"
+msgstr "Γραμματοκιβώτια"
+
+#: src/gtk/gtkaspell.c:341 src/gtk/gtkaspell.c:660
+msgid "No dictionary selected."
+msgstr "Δεν έχει επιλεγεί λεξικό."
+
+#: src/gtk/gtkaspell.c:365 src/gtk/gtkaspell.c:395
+#, c-format
+msgid "Couldn't initialize %s speller."
+msgstr "Αδύνατη η αρχικοποίηση %s ορθογραφικού ελέγχου."
+
+#: src/gtk/gtkaspell.c:707
+msgid "Couldn't initialize Enchant broker."
+msgstr "Αδύνατη η αρχικοποίηση του Enchant broker."
+
+#: src/gtk/gtkaspell.c:713
+#, c-format
+msgid "Couldn't initialize %s dictionary:"
+msgstr "Αδύνατη η αρχικοποίηση του %s λεξικού:"
+
+#: src/gtk/gtkaspell.c:1070
+msgid "No misspelled word found."
+msgstr "Δε βρέθηκε καμία λάθος λέξη."
+
+#: src/gtk/gtkaspell.c:1451
+msgid "Replace unknown word"
+msgstr "Αντικατέστησε την άγνωστη λέξη"
+
+#: src/gtk/gtkaspell.c:1467
+#, c-format
+msgid "Replace \"%s\" with: "
+msgstr "Αντικατέστησε το \"%s\" με: "
+
+#: src/gtk/gtkaspell.c:1510
+msgid ""
+"Holding down Control key while pressing Enter\n"
+"will learn from mistake.\n"
+msgstr ""
+"Κρατώντας πατημένο το πλήκτρο Control ενώ πατάς Enter\n"
+"θα μάθει από το λάθος.\n"
+
+#: src/gtk/gtkaspell.c:1811 src/gtk/gtkaspell.c:1949
+msgid "More..."
+msgstr "Περισσότερα..."
+
+#: src/gtk/gtkaspell.c:1867
+#, c-format
+msgid "\"%s\" unknown in dictionary '%s'"
+msgstr "\"%s\" άγνωστο στο λεξικό '%s'"
+
+#: src/gtk/gtkaspell.c:1883
+msgid "Accept in this session"
+msgstr "Αποδοχή σε αυτή τη συνεδρία"
+
+#: src/gtk/gtkaspell.c:1893
+msgid "Add to personal dictionary"
+msgstr "Προσθήκη στο προσωπικό λεξικό"
+
+#: src/gtk/gtkaspell.c:1903
+msgid "Replace with..."
+msgstr "Αντικατέστησε με..."
+
+#: src/gtk/gtkaspell.c:1916
+#, c-format
+msgid "Check with %s"
+msgstr "Έλεγχος με %s"
+
+#: src/gtk/gtkaspell.c:1938
+msgid "(no suggestions)"
+msgstr "(δεν υπάρχουν προτάσεις)"
+
+#: src/gtk/gtkaspell.c:2012
+#, c-format
+msgid "Dictionary: %s"
+msgstr "Λεξικό: %s"
+
+#: src/gtk/gtkaspell.c:2027
+#, c-format
+msgid "Use alternate (%s)"
+msgstr "Χρήση εναλλακτικού (%s)"
+
+#: src/gtk/gtkaspell.c:2038
+msgid "Use both dictionaries"
+msgstr "Χρήση και των δύο λεξικών"
+
+#: src/gtk/gtkaspell.c:2054 src/prefs_spelling.c:143
+msgid "Check while typing"
+msgstr "Έλεγχος κατά την πληκτρολόγηση"
+
+#: src/gtk/gtkaspell.c:2154
+#, c-format
+msgid ""
+"The spell checker could not change dictionary.\n"
+"%s"
+msgstr ""
+"Ο ορθογραφικός έλεγχος δεν μπόρεσε να αλλάξει λεξικό.\n"
+"%s"
+
+#: src/gtk/gtkaspell.c:2210
+#, c-format
+msgid ""
+"The spell checker could not change the alternate dictionary.\n"
+"%s"
+msgstr ""
+"Ο ορθογραφικός έλεγχος δεν μπόρεσε να αλλάξει το εναλλακτικό λεξικό.\n"
+"%s"
+
+#: src/gtk/gtkutils.c:1862
+msgid "Failed: no service record found."
+msgstr "Αποτυχία: Δε βρέθηκε καταγραφή υπηρεσίας."
+
+#: src/gtk/gtkutils.c:1865
+msgid "Failed: network error."
+msgstr "Αποτυχία: σφάλμα δικτύου."
+
+#: src/gtk/gtkutils.c:1868
+#, c-format
+msgid "Failed: unknown error (%d)."
+msgstr "Αποτυχία: άγνωστο σφάλμα (% d)."
+
+#: src/gtk/gtkutils.c:1938
+msgid "Configuring..."
+msgstr "Ρύθμιση..."
+
+#: src/gtk/headers.h:9 src/prefs_filtering_action.c:1225
+#: src/prefs_matcher.c:646 src/prefs_matcher.c:2217 src/prefs_summaries.c:634
+#: src/prefs_summary_column.c:83 src/quote_fmt.c:49 src/summaryview.c:471
+msgid "Date"
+msgstr "Ημερομηνία"
+
+#: src/gtk/headers.h:9
+msgid "Date:"
+msgstr "Ημερομηνία:"
+
+#: src/gtk/headers.h:10 src/prefs_filtering_action.c:1222
+#: src/prefs_matcher.c:2214 src/prefs_summaries.c:636
+#: src/prefs_summary_column.c:81 src/quote_fmt.c:50 src/summaryview.c:469
+msgid "From"
+msgstr "Από"
+
+#: src/gtk/headers.h:10 src/summary_search.c:415
+msgid "From:"
+msgstr "Από:"
+
+#: src/gtk/headers.h:11
+msgid "Sender"
+msgstr "Αποστολέας"
+
+#: src/gtk/headers.h:11
+msgid "Sender:"
+msgstr "Αποστολέας:"
+
+#: src/gtk/headers.h:12
+msgid "Reply-To"
+msgstr "Απάντηση-Προς"
+
+#: src/gtk/headers.h:13 src/prefs_filtering_action.c:1223
+#: src/prefs_matcher.c:2215 src/prefs_summaries.c:637
+#: src/prefs_summary_column.c:82 src/quote_fmt.c:57 src/summaryview.c:470
+msgid "To"
+msgstr "Προς"
+
+#: src/gtk/headers.h:14 src/prefs_filtering_action.c:1224
+#: src/prefs_matcher.c:2216 src/quote_fmt.c:58
+msgid "Cc"
+msgstr "Cc"
+
+#: src/gtk/headers.h:15
+msgid "Bcc"
+msgstr "Bcc"
+
+#: src/gtk/headers.h:16 src/prefs_filtering_action.c:1226
+#: src/prefs_matcher.c:2218 src/quote_fmt.c:61
+msgid "Message-ID"
+msgstr "Message-ID"
+
+#: src/gtk/headers.h:16
+msgid "Message-ID:"
+msgstr "Message-ID:"
+
+#: src/gtk/headers.h:17
+msgid "In-Reply-To"
+msgstr "Σε-Απάντηση-Προς"
+
+#: src/gtk/headers.h:18 src/prefs_filtering_action.c:1228
+#: src/prefs_matcher.c:2220 src/quote_fmt.c:60
+msgid "References"
+msgstr "Αναφορές"
+
+#: src/gtk/headers.h:18
+msgid "References:"
+msgstr "Αναφορές:"
+
+#: src/gtk/headers.h:19 src/prefs_filtering_action.c:1221
+#: src/prefs_matcher.c:2213 src/prefs_summaries.c:638
+#: src/prefs_summary_column.c:80 src/quote_fmt.c:56 src/summaryview.c:468
+msgid "Subject"
+msgstr "Θέμα"
+
+#: src/gtk/headers.h:19 src/plugins/pdf_viewer/poppler_viewer.c:705
+#: src/summary_search.c:429
+msgid "Subject:"
+msgstr "Θέμα:"
+
+#: src/gtk/headers.h:20 src/plugins/rssyl/rssyl_feed_props.c:421
+msgid "Comments"
+msgstr "Σχόλια"
+
+#: src/gtk/headers.h:20
+msgid "Comments:"
+msgstr "Σχόλια:"
+
+#: src/gtk/headers.h:21
+msgid "Keywords"
+msgstr "Λέξεις κλειδιά"
+
+#: src/gtk/headers.h:21 src/plugins/pdf_viewer/poppler_viewer.c:707
+msgid "Keywords:"
+msgstr "Λέξεις κλειδιά:"
+
+#: src/gtk/headers.h:22
+msgid "Resent-Date"
+msgstr "Επαναποστολή-Ημερομηνία"
+
+#: src/gtk/headers.h:22
+msgid "Resent-Date:"
+msgstr "Επαναποστολή-Ημερομηνία:"
+
+#: src/gtk/headers.h:23
+msgid "Resent-From"
+msgstr "Επαναποστολή-Από"
+
+#: src/gtk/headers.h:23
+msgid "Resent-From:"
+msgstr "Επαναποστολή-Από:"
+
+#: src/gtk/headers.h:24
+msgid "Resent-Sender"
+msgstr "Επαναποστολή-Αποστολέας"
+
+#: src/gtk/headers.h:24
+msgid "Resent-Sender:"
+msgstr "Επαναποστολή-Αποστολέας:"
+
+#: src/gtk/headers.h:25
+msgid "Resent-To"
+msgstr "Επαναποστολή-Προς"
+
+#: src/gtk/headers.h:25
+msgid "Resent-To:"
+msgstr "Επαναποστολή-Προς:"
+
+#: src/gtk/headers.h:26
+msgid "Resent-Cc"
+msgstr "Επαναποστολή-Cc"
+
+#: src/gtk/headers.h:26
+msgid "Resent-Cc:"
+msgstr "Επαναποστολή-Cc:"
+
+#: src/gtk/headers.h:27
+msgid "Resent-Bcc"
+msgstr "Επαναποστολή-Bcc"
+
+#: src/gtk/headers.h:27
+msgid "Resent-Bcc:"
+msgstr "Επαναποστολή-Bcc:"
+
+#: src/gtk/headers.h:28
+msgid "Resent-Message-ID"
+msgstr "Resent-Message-ID"
+
+#: src/gtk/headers.h:28
+msgid "Resent-Message-ID:"
+msgstr "Resent-Message-ID:"
+
+#: src/gtk/headers.h:29
+msgid "Return-Path"
+msgstr "Επιστροφή-Διαδρομή"
+
+#: src/gtk/headers.h:29
+msgid "Return-Path:"
+msgstr "Επιστροφή-Διαδρομή:"
+
+#: src/gtk/headers.h:30
+msgid "Received"
+msgstr "Ελήφθη"
+
+#: src/gtk/headers.h:30
+msgid "Received:"
+msgstr "Λήψη:"
+
+#: src/gtk/headers.h:33 src/prefs_filtering_action.c:1227
+#: src/prefs_matcher.c:2219 src/quote_fmt.c:59
+msgid "Newsgroups"
+msgstr "Ομάδες συζήτησης"
+
+#: src/gtk/headers.h:34
+msgid "Followup-To"
+msgstr "Followup-To"
+
+#: src/gtk/headers.h:35
+msgid "Delivered-To"
+msgstr "Παραδόθηκε-Προς"
+
+#: src/gtk/headers.h:35
+msgid "Delivered-To:"
+msgstr "Παραδόθηκε-Προς:"
+
+#: src/gtk/headers.h:36
+msgid "Seen"
+msgstr "Seen"
+
+#: src/gtk/headers.h:36
+msgid "Seen:"
+msgstr "Seen:"
+
+#: src/gtk/headers.h:37 src/gtk/progressdialog.c:149
+#: src/gtk/sslcertwindow.c:190 src/prefs_summaries.c:642
+#: src/prefs_summary_column.c:78 src/prefs_themes.c:1034 src/ssl_manager.c:124
+#: src/summaryview.c:2898
+msgid "Status"
+msgstr "Κατάσταση"
+
+#: src/gtk/headers.h:37
+msgid "Status:"
+msgstr "Κατάσταση:"
+
+#: src/gtk/headers.h:38
+msgid "Face"
+msgstr "Face"
+
+#: src/gtk/headers.h:38
+msgid "Face:"
+msgstr "Face:"
+
+#: src/gtk/headers.h:39
+msgid "Disposition-Notification-To"
+msgstr "Διάταξη-Ειδοποίηση-Προς"
+
+#: src/gtk/headers.h:39
+msgid "Disposition-Notification-To:"
+msgstr "Διάταξη-Ειδοποίηση-Προς:"
+
+#: src/gtk/headers.h:40
+msgid "Return-Receipt-To"
+msgstr "Απόδειξη-Επιστροφής-Προς"
+
+#: src/gtk/headers.h:40
+msgid "Return-Receipt-To:"
+msgstr "Απόδειξη-Επιστροφής-Προς:"
+
+#: src/gtk/headers.h:41
+msgid "User-Agent"
+msgstr "User-Agent"
+
+#: src/gtk/headers.h:41
+msgid "User-Agent:"
+msgstr "User-Agent:"
+
+#: src/gtk/headers.h:42
+msgid "Content-Type"
+msgstr "Περιεχόμενο-Τύπος"
+
+#: src/gtk/headers.h:42 src/image_viewer.c:340
+msgid "Content-Type:"
+msgstr "Περιεχόμενο-Τύπος:"
+
+#: src/gtk/headers.h:43
+msgid "Content-Transfer-Encoding"
+msgstr "Περιεχόμενο-Μεταφορά-Κωδικοποίηση"
+
+#: src/gtk/headers.h:43
+msgid "Content-Transfer-Encoding:"
+msgstr "Περιεχόμενο-Μεταφορά-Κωδικοποίηση:"
+
+#: src/gtk/headers.h:44
+msgid "MIME-Version"
+msgstr "MIME-Έκδοση"
+
+#: src/gtk/headers.h:44
+msgid "MIME-Version:"
+msgstr "MIME-Έκδοση:"
+
+#: src/gtk/headers.h:45
+msgid "Precedence"
+msgstr "Προτεραιότητα"
+
+#: src/gtk/headers.h:45
+msgid "Precedence:"
+msgstr "Προτεραιότητα:"
+
+#: src/gtk/headers.h:46 src/prefs_account.c:1169
+msgid "Organization"
+msgstr "Οργανισμός"
+
+#: src/gtk/headers.h:46
+msgid "Organization:"
+msgstr "Οργανισμός:"
+
+#: src/gtk/headers.h:48
+msgid "Mailing-List"
+msgstr "Λίστα-Αλληλογραφίας"
+
+#: src/gtk/headers.h:48
+msgid "Mailing-List:"
+msgstr "Λίστα-Αλληλογραφίας:"
+
+#: src/gtk/headers.h:49
+msgid "List-Post"
+msgstr "List-Post"
+
+#: src/gtk/headers.h:49
+msgid "List-Post:"
+msgstr "List-Post:"
+
+#: src/gtk/headers.h:50
+msgid "List-Subscribe"
+msgstr "List-Subscribe"
+
+#: src/gtk/headers.h:50
+msgid "List-Subscribe:"
+msgstr "List-Subscribe:"
+
+#: src/gtk/headers.h:51
+msgid "List-Unsubscribe"
+msgstr "Λίστα-Διαγραφή"
+
+#: src/gtk/headers.h:51
+msgid "List-Unsubscribe:"
+msgstr "Λίστα-Διαγραφή:"
+
+#: src/gtk/headers.h:52
+msgid "List-Help"
+msgstr "List-Help"
+
+#: src/gtk/headers.h:52
+msgid "List-Help:"
+msgstr "List-Help:"
+
+#: src/gtk/headers.h:53
+msgid "List-Archive"
+msgstr "List-Archive"
+
+#: src/gtk/headers.h:53
+msgid "List-Archive:"
+msgstr "List-Archive:"
+
+#: src/gtk/headers.h:54
+msgid "List-Owner"
+msgstr "List-Owner"
+
+#: src/gtk/headers.h:54
+msgid "List-Owner:"
+msgstr "List-Owner:"
+
+#: src/gtk/headers.h:56
+msgid "X-Label"
+msgstr "X-Label"
+
+#: src/gtk/headers.h:56
+msgid "X-Label:"
+msgstr "X-Label:"
+
+#: src/gtk/headers.h:57
+msgid "X-Mailer"
+msgstr "X-Mailer"
+
+#: src/gtk/headers.h:57
+msgid "X-Mailer:"
+msgstr "X-Mailer:"
+
+#: src/gtk/headers.h:58
+msgid "X-Status"
+msgstr "X-Status"
+
+#: src/gtk/headers.h:58
+msgid "X-Status:"
+msgstr "X-Status:"
+
+#: src/gtk/headers.h:59
+msgid "X-Face"
+msgstr "X-Face"
+
+#: src/gtk/headers.h:59
+msgid "X-Face:"
+msgstr "X-Face:"
+
+#: src/gtk/headers.h:60
+msgid "X-No-Archive"
+msgstr "X-No-Archive"
+
+#: src/gtk/headers.h:60
+msgid "X-No-Archive:"
+msgstr "X-No-Archive:"
+
+#: src/gtk/headers.h:63
+msgid "In reply to"
+msgstr "Ως απάντηση σε"
+
+#: src/gtk/headers.h:63
+msgid "In reply to:"
+msgstr "Ως απάντηση σε:"
+
+#: src/gtk/headers.h:64
+msgid "To or Cc"
+msgstr "Προς ή Cc"
+
+#: src/gtk/headers.h:64
+msgid "To or Cc:"
+msgstr "Προς ή Cc:"
+
+#: src/gtk/headers.h:65
+msgid "From, To or Subject"
+msgstr "Από, Προς ή Θέμα"
+
+#: src/gtk/headers.h:65
+msgid "From, To or Subject:"
+msgstr "Από, Προς ή Θέμα:"
+
+#: src/gtk/icon_legend.c:67
+msgid "New message"
+msgstr "Νέο μήνυμα"
+
+#: src/gtk/icon_legend.c:68
+msgid "Unread message"
+msgstr "Μη αναγνωσμένο μήνυμα"
+
+#: src/gtk/icon_legend.c:69
+msgid "Message has been replied to"
+msgstr "Το μήνυμα έχει απαντηθεί"
+
+#: src/gtk/icon_legend.c:70
+msgid "Message has been forwarded"
+msgstr "Το μήνυμα έχει προωθηθεί"
+
+#: src/gtk/icon_legend.c:71
+msgid "Message has been forwarded and replied to"
+msgstr "Το μήνυμα έχει προωθηθεί και απαντηθεί"
+
+#: src/gtk/icon_legend.c:72
+msgid "Message is in an ignored thread"
+msgstr "Το μήνυμα είναι σε νήμα που αγνοείται"
+
+#: src/gtk/icon_legend.c:73
+msgid "Message is in a watched thread"
+msgstr "Το μήνυμα είναι σε νήμα που παρακολουθείται"
+
+#: src/gtk/icon_legend.c:74
+msgid "Message is spam"
+msgstr "Το μήνυμα είναι spam"
+
+#: src/gtk/icon_legend.c:76
+msgid "Message has attachment(s)"
+msgstr "Το μήνυμα έχει συνημμένο(α)"
+
+#: src/gtk/icon_legend.c:77
+msgid "Digitally signed message"
+msgstr "Ψηφιακά υπογραμμένο μήνυμα"
+
+#: src/gtk/icon_legend.c:78
+msgid "Encrypted message"
+msgstr "Κρυπτογραφημένο μήνυμα"
+
+#: src/gtk/icon_legend.c:79
+msgid "Message is signed and has attachment(s)"
+msgstr "Το μήνυμα είναι υπογραμμένο και έχει συνημμένο(α)"
+
+#: src/gtk/icon_legend.c:80
+msgid "Message is encrypted and has attachment(s)"
+msgstr "Το μήνυμα είναι κρυπτογραφημένο και έχει συνημμένο(α)"
+
+#: src/gtk/icon_legend.c:82
+msgid "Marked message"
+msgstr "Επισημασμένο μήνυμα"
+
+#: src/gtk/icon_legend.c:83
+msgid "Message is marked for deletion"
+msgstr "Το μήνυμα επισημαίνεται για διαγραφή"
+
+#: src/gtk/icon_legend.c:84
+msgid "Message is marked for moving"
+msgstr "Το μήνυμα επισημαίνεται για μετακίνηση"
+
+#: src/gtk/icon_legend.c:85
+msgid "Message is marked for copying"
+msgstr "Το μήνυμα επισημαίνεται για αντιγραφή"
+
+#: src/gtk/icon_legend.c:87
+msgid "Locked message"
+msgstr "Κλειδωμένο μήνυμα"
+
+#: src/gtk/icon_legend.c:89
+msgid "Folder (normal, opened)"
+msgstr "Φάκελος (κανονικός, ανοιχτός)"
+
+#: src/gtk/icon_legend.c:90
+msgid "Folder with read messages hidden"
+msgstr "Φάκελος με αναγνωσμένα κρυφά μηνύματα"
+
+#: src/gtk/icon_legend.c:91
+msgid "Folder contains marked messages"
+msgstr "Ο φάκελος περιέχει επισημασμένα μηνύματα"
+
+#: src/gtk/icon_legend.c:92
+msgid "IMAP folder which contains sub-folders only"
+msgstr "Φάκελος IMAP που περιέχει μόνο υποφακέλους"
+
+#: src/gtk/icon_legend.c:93
+msgid "IMAP mailbox showing only subscribed folders"
+msgstr "Το γραμματοκιβώτιο IMAP εμφανίζει μόνο εγγεγραμμένους φακέλους"
+
+#: src/gtk/icon_legend.c:127
+msgid "Icon Legend"
+msgstr "Υπόμνημα Εικονιδίων"
+
+#: src/gtk/icon_legend.c:146
+msgid ""
+"The following icons are used to show the status of messages and folders:"
+msgstr ""
+"Τα ακόλουθα εικονίδια χρησιμοποιούνται για την εμφάνιση κατάστασης μηνυμάτων "
+"και φακέλων:"
+
+#: src/gtk/inputdialog.c:228 src/gtk/inputdialog.c:250
+#, c-format
+msgid "Input password for %s on %s:"
+msgstr "Εισαγωγή κωδικού για %s σε %s:"
+
+#: src/gtk/inputdialog.c:231 src/gtk/inputdialog.c:234
+#: src/gtk/inputdialog.c:253 src/gtk/inputdialog.c:256
+#, c-format
+msgid "Input password for %s:"
+msgstr "Εισαγωγή κωδικού για %s:"
+
+#: src/gtk/inputdialog.c:237 src/gtk/inputdialog.c:259
+msgid "Input password:"
+msgstr "Εισαγωγή κωδικού:"
+
+#: src/gtk/inputdialog.c:238 src/gtk/inputdialog.c:266
+#: src/gtk/inputdialog.c:278
+msgid "Input password"
+msgstr "Εισαγωγή κωδικού"
+
+#: src/gtk/inputdialog.c:268
+msgid "Remember password for this session"
+msgstr "Θυμήσου τον κωδικό πρόσβασης για αυτή τη συνεδρία"
+
+#: src/gtk/inputdialog.c:363 src/gtk/inputdialog.c:410
+msgid "Remember this"
+msgstr "Θυμήσου αυτό"
+
+#: src/gtk/logwindow.c:450
+msgid "_Go to last error"
+msgstr "_Πήγαινε στο τελευταίο σφάλμα"
+
+#: src/gtk/logwindow.c:457
+msgid "Clear _Log"
+msgstr "Διαγραφή _Καταγραφής"
+
+#: src/gtk/menu.c:139
+msgid "Warning:"
+msgstr "Προειδοποίηση:"
+
+#: src/gtk/menu.c:140
+msgid ""
+"This URL was too long for displaying and\n"
+"has been truncated for safety. This message could be\n"
+"corrupted, malformed or part of some DoS attempt."
+msgstr ""
+"Αυτό το URL ήταν πολύ μεγάλο για εμφάνιση και\n"
+"έχει μειωθεί για ασφάλεια. Αυτό το μήνυμα θα μπορούσε να είναι\n"
+"αλλοιωμένο, παραμορφωμένο ή μέρος προσπάθειας DoS."
+
+#: src/gtk/pluginwindow.c:163 src/gtk/pluginwindow.c:168
+msgid ""
+"\n"
+"\n"
+"Version: "
+msgstr ""
+"\n"
+"\n"
+"Έκδοση: "
+
+#: src/gtk/pluginwindow.c:166
+msgid "Error: "
+msgstr "Σφάλμα: "
+
+#: src/gtk/pluginwindow.c:167
+msgid "Plugin is not functional."
+msgstr "Το πρόσθετο δεν είναι λειτουργικό."
+
+#: src/gtk/pluginwindow.c:200
+msgid "Select the Plugins to load"
+msgstr "Επέλεξε Πρόσθετα για φόρτωση"
+
+#: src/gtk/pluginwindow.c:215
+#, c-format
+msgid ""
+"The following error occurred while loading %s:\n"
+"\n"
+"%s\n"
+msgstr ""
+"Κατά τη φόρτωση εμφανίστηκε το ακόλουθο σφάλμα %s:\n"
+"\n"
+"%s\n"
+
+#: src/gtk/pluginwindow.c:303 src/plugins/acpi_notifier/acpi_notifier.c:792
+#: src/plugins/address_keeper/address_keeper_prefs.c:273
+#: src/plugins/archive/archiver_prefs.c:106
+#: src/plugins/attachwarner/attachwarner_prefs.c:229
+#: src/plugins/bogofilter/bogofilter_gtk.c:482
+#: src/plugins/bsfilter/bsfilter_gtk.c:400
+#: src/plugins/clamd/clamav_plugin_gtk.c:537
+#: src/plugins/fancy/fancy_prefs.c:115
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
+#: src/plugins/gdata/cm_gdata_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:554
+#: src/plugins/managesieve/sieve_prefs.c:423
+#: src/plugins/notification/notification_prefs.c:398
+#: src/plugins/notification/notification_prefs.c:413
+#: src/plugins/notification/notification_prefs.c:432
+#: src/plugins/notification/notification_prefs.c:450
+#: src/plugins/notification/notification_prefs.c:468
+#: src/plugins/notification/notification_prefs.c:486
+#: src/plugins/notification/notification_prefs.c:504
+#: src/plugins/notification/notification_prefs.c:522
+#: src/plugins/pgpcore/prefs_gpg.c:687 src/plugins/pgpcore/prefs_gpg.c:707
+#: src/plugins/rssyl/rssyl_prefs.c:70
+#: src/plugins/spam_report/spam_report_prefs.c:82
+#: src/plugins/spamassassin/spamassassin_gtk.c:670
+#: src/plugins/vcalendar/vcal_prefs.c:774 src/prefs_toolbar.c:924
+msgid "Plugins"
+msgstr "Πρόσθετα"
+
+#: src/gtk/pluginwindow.c:337
+msgid "_Load..."
+msgstr "_Φόρτωση..."
+
+#: src/gtk/pluginwindow.c:338
+msgid "_Unload"
+msgstr "_Κατάργηση φόρτωσης"
+
+#: src/gtk/pluginwindow.c:352 src/prefs_summaries.c:237
+msgid "Description"
+msgstr "Περιγραφή"
+
+#: src/gtk/pluginwindow.c:376
+#, c-format
+msgid "For more information about plugins see the %sClaws Mail website%s."
+msgstr ""
+"Για περισσότερες πληροφορίες σχετικά με τα πρόσθετα, ανατρέξτε στον ιστότοπο"
+"%s %sClaws Mail."
+
+#: src/gtk/pluginwindow.c:417
+msgid "Click here to load one or more plugins"
+msgstr "Κλικ εδώ για φόρτωση ενός ή περισσότερων πρόσθετων"
+
+#: src/gtk/pluginwindow.c:420
+msgid "Unload the selected plugin"
+msgstr "Κατάργηση φόρτωσης επιλεγμένου πρόσθετου"
+
+#: src/gtk/pluginwindow.c:485
+msgid "Loaded plugins"
+msgstr "Φορτωμένα πρόσθετα"
+
+#: src/gtk/prefswindow.c:640
+msgid "Page Index"
+msgstr "Ευρετήριο σελίδας"
+
+#: src/gtk/progressdialog.c:91 src/mainwindow.c:853
+msgid "_Hide"
+msgstr "_Απόκρυψη"
+
+#: src/gtk/progressdialog.c:141 src/plugins/managesieve/sieve_manager.c:694
+#: src/prefs_account.c:3721 src/prefs_account.c:3739 src/prefs_account.c:3757
+#: src/prefs_account.c:3775 src/prefs_account.c:3793 src/prefs_account.c:3811
+#: src/prefs_account.c:3830 src/prefs_account.c:3923 src/prefs_account.c:3941
+#: src/prefs_filtering_action.c:1380 src/prefs_filtering.c:398
+#: src/prefs_filtering.c:1884
+msgid "Account"
+msgstr "Λογαριασμός"
+
+#: src/gtk/quicksearch.c:472
+msgid "all messages"
+msgstr "όλα τα μηνύματα"
+
+#: src/gtk/quicksearch.c:473
+msgid "messages whose age is greater than # days"
+msgstr "μηνύματα με ηλικία μεγαλύτερη από # ημέρες"
+
+#: src/gtk/quicksearch.c:474
+msgid "messages whose age is less than # days"
+msgstr "μηνύματα με ηλικία μικρότερη από # ημέρες"
+
+#: src/gtk/quicksearch.c:475
+msgid "messages whose age is greater than # hours"
+msgstr "μηνύματα με ηλικία μεγαλύτερη από # ώρες"
+
+#: src/gtk/quicksearch.c:476
+msgid "messages whose age is less than # hours"
+msgstr "μηνύματα με ηλικία μικρότερη από # ώρες"
+
+#: src/gtk/quicksearch.c:477
+msgid "messages which contain S in the message body"
+msgstr "μηνύματα που περιέχουν S στο σώμα μηνύματος"
+
+#: src/gtk/quicksearch.c:478
+msgid "messages which contain S in the whole message"
+msgstr "μηνύματα που περιέχουν S σε ολόκληρο το μήνυμα"
+
+#: src/gtk/quicksearch.c:479
+msgid "messages carbon-copied to S"
+msgstr "μηνύματα carbon-copied σε S"
+
+#: src/gtk/quicksearch.c:480
+msgid "message is either To: or Cc: to S"
+msgstr "το μήνυμα είναι ή Προς: ή Cc: ή S"
+
+#: src/gtk/quicksearch.c:481
+msgid "deleted messages"
+msgstr "διαγραμμένα μηνύματα"
+
+#: src/gtk/quicksearch.c:482
+msgid "messages whose date is after requested date (time is optional)"
+msgstr "messages whose date is before requested date (time is optional)"
+
+#: src/gtk/quicksearch.c:484
+msgid "messages whose date is before requested date (time is optional)"
+msgstr ""
+"μηνύματα με ημερομηνία είναι πριν την ημερομηνία που ζητήθηκε (ο χρόνος "
+"είναι προαιρετικός)"
+
+#: src/gtk/quicksearch.c:486
+msgid "messages which contain S in the Sender field"
+msgstr "μηνύματα που περιέχουν S στο πεδίο Αποστολέας"
+
+#: src/gtk/quicksearch.c:487
+msgid "true if execute \"S\" succeeds"
+msgstr "αληθές αν η εκτέλεση του S πετύχει"
+
+#: src/gtk/quicksearch.c:488
+msgid "messages originating from user S"
+msgstr "μηνύματα που προέρχονται από τον χρήστη S"
+
+#: src/gtk/quicksearch.c:489
+msgid "forwarded messages"
+msgstr "προωθημένα μηνύματα"
+
+#: src/gtk/quicksearch.c:490
+msgid "messages which have attachments"
+msgstr "μηνύματα που έχουν συνημμένα"
+
+#: src/gtk/quicksearch.c:491
+msgid "messages which contain S in any header name or value"
+msgstr "μηνύματα που περιέχουν S σε οποιοδήποτε όνομα ή τιμή κεφαλίδας"
+
+#: src/gtk/quicksearch.c:492
+msgid "messages which contain S in the value of any header"
+msgstr "μηνύματα που περιέχουν S στην τιμή οποιασδήποτε κεφαλίδας"
+
+#: src/gtk/quicksearch.c:493
+msgid "messages which contain S in Message-ID header"
+msgstr "μηνύματα που περιέχουν S στην κεφαλίδα Message-ID"
+
+#: src/gtk/quicksearch.c:494
+msgid "messages which contain S in In-Reply-To header"
+msgstr "μηνύματα που περιέχουν S στην κεφαλίδα Σε-Απάντηση-Προς"
+
+#: src/gtk/quicksearch.c:495
+msgid "messages which are marked with color #"
+msgstr "μηνύματα που επισημαίνονται με χρώμα #"
+
+#: src/gtk/quicksearch.c:496
+msgid "locked messages"
+msgstr "κλειδωμένα μηνύματα"
+
+#: src/gtk/quicksearch.c:497
+msgid "messages which are in newsgroup S"
+msgstr "μηνύματα που είναι σε newsgroup S"
+
+#: src/gtk/quicksearch.c:498
+msgid "new messages"
+msgstr "νέα μηνύματα"
+
+#: src/gtk/quicksearch.c:499
+msgid "old messages"
+msgstr "παλιά μηνύματα"
+
+#: src/gtk/quicksearch.c:500
+msgid "incomplete messages (not entirely downloaded)"
+msgstr "ημιτελή μηνύματα (δεν έχει ολοκληρωθεί η λήψη)"
+
+#: src/gtk/quicksearch.c:501
+msgid "messages which you have replied to"
+msgstr "μηνύματα στα οποία έχεις απαντήσει"
+
+#: src/gtk/quicksearch.c:502
+msgid "read messages"
+msgstr "αναγνωσμένα μηνύματα"
+
+#: src/gtk/quicksearch.c:503
+msgid "messages which contain S in subject"
+msgstr "μηνύματα που περιέχουν S στο θέμα"
+
+#: src/gtk/quicksearch.c:504
+msgid "messages whose score is equal to # points"
+msgstr "μηνύματα με σκορ ίσο με # πόντους"
+
+#: src/gtk/quicksearch.c:505
+msgid "messages whose score is greater than # points"
+msgstr "μηνύματα με σκορ μεγαλύτερο από # πόντους"
+
+#: src/gtk/quicksearch.c:506
+msgid "messages whose score is lower than # points"
+msgstr "μηνύματα με σκορ μικρότερο από # πόντους"
+
+#: src/gtk/quicksearch.c:507
+msgid "messages whose size is equal to # bytes"
+msgstr "μηνύματα με μέγεθος ίσο με # bytes"
+
+#: src/gtk/quicksearch.c:508
+msgid "messages whose size is greater than # bytes"
+msgstr "μηνύματα με μέγεθος μεγαλύτερο από # bytes"
+
+#: src/gtk/quicksearch.c:509
+msgid "messages whose size is smaller than # bytes"
+msgstr "μηνύματα με μέγεθος μικρότερο από # bytes"
+
+#: src/gtk/quicksearch.c:510
+msgid "messages which have been sent to S"
+msgstr "τα μηνύματα που έχουν σταλεί στο S"
+
+#: src/gtk/quicksearch.c:511
+msgid "messages which tags contain S"
+msgstr "μηνύματα που οι ετικέτες περιέχουν S"
+
+#: src/gtk/quicksearch.c:512
+msgid "messages which have tag(s)"
+msgstr "μηνύματα που έχουν ετικέτα(ες)"
+
+#: src/gtk/quicksearch.c:513
+msgid "marked messages"
+msgstr "επισημασμένα μηνύματα"
+
+#: src/gtk/quicksearch.c:514
+msgid "unread messages"
+msgstr "μη αναγνωσμένα μηνύματα"
+
+#: src/gtk/quicksearch.c:515
+msgid "messages which contain S in References header"
+msgstr "μηνύματα που περιέχουν S στην κεφαλίδα Αναφορές"
+
+#: src/gtk/quicksearch.c:516
+#, c-format
+msgid "messages returning 0 when passed to command - %F is message file"
+msgstr ""
+"μηνύματα που επιστρέφουν 0 όταν μεταβιβάζονται στην εντολή - %F είναι αρχείο "
+"μηνύματος"
+
+#: src/gtk/quicksearch.c:517
+msgid "messages which contain S in X-Label header"
+msgstr "μηνύματα που περιέχουν S στην κεφαλίδα X-Label"
+
+#: src/gtk/quicksearch.c:519
+msgid "logical AND operator"
+msgstr "logical AND operator"
+
+#: src/gtk/quicksearch.c:520
+msgid "logical OR operator"
+msgstr "logical OR operator"
+
+#: src/gtk/quicksearch.c:521
+msgid "logical NOT operator"
+msgstr "logical NOT operator"
+
+#: src/gtk/quicksearch.c:522
+msgid "case sensitive search"
+msgstr "με διάκριση πεζών-κεφαλαίων αναζήτηση"
+
+#: src/gtk/quicksearch.c:523
+msgid "match using regular expressions instead of substring search"
+msgstr ""
+"αντιστοίχιση χρησιμοποιώντας κανονικές εκφράσεις αντί για substring search"
+
+#: src/gtk/quicksearch.c:525
+msgid ""
+"all filtering expressions are allowed, but cannot be mixed through logical "
+"operators with the expressions above"
+msgstr ""
+"όλες οι εκφράσεις φιλτραρίσματος επιτρέπονται, αλλά δεν μπορούν να "
+"αναμειχθούν μέσω λογικών χειριστών με τις παραπάνω εκφράσεις"
+
+#: src/gtk/quicksearch.c:535 src/summary_search.c:462
+msgid "Extended Search"
+msgstr "Εκτεταμένη Αναζήτηση"
+
+#: src/gtk/quicksearch.c:536
+msgid ""
+"Extended Search allows the user to define criteria that messages must have "
+"in order to match and be displayed in the message list.\n"
+"The following symbols can be used:"
+msgstr ""
+"Η εκτεταμένη αναζήτηση επιτρέπει στον χρήστη να καθορίσει τα κριτήρια που "
+"πρέπει να έχουν τα μηνύματα για να ταιριάζουν και να εμφανίζονται στη λίστα "
+"μηνυμάτων.\n"
+"Μπορούν να χρησιμοποιηθούν τα ακόλουθα σύμβολα:"
+
+#: src/gtk/quicksearch.c:640
+msgid "Something went wrong during search. Please check your logs."
+msgstr "Κάτι πήγε στραβά στην αναζήτηση. Έλεγξε τα αρχεία καταγραφής."
+
+#: src/gtk/quicksearch.c:702
+msgid "From/To/Cc/Subject/Tag"
+msgstr "Από/Προς/Cc/Θέμα/Ετικέτα"
+
+#: src/gtk/quicksearch.c:713 src/plugins/archive/archiver_prefs.c:416
+msgid "Recursive"
+msgstr "Επαναλβανόμενος"
+
+#: src/gtk/quicksearch.c:722
+msgid "Sticky"
+msgstr "Sticky"
+
+#: src/gtk/quicksearch.c:732
+msgid "Type-ahead"
+msgstr "Type-ahead"
+
+#: src/gtk/quicksearch.c:744
+msgid "Run on select"
+msgstr "Εκτέλεσε σε επιλογή"
+
+#: src/gtk/quicksearch.c:780
+msgid "Clear the current search"
+msgstr "Εκκαθάριση παρούσας αναζήτησης"
+
+#: src/gtk/quicksearch.c:790 src/summary_search.c:413
+msgid "Edit search criteria"
+msgstr "Επεξεργασία κριτηρίων αναζήτησης"
+
+#: src/gtk/quicksearch.c:799
+msgid "Information about extended symbols"
+msgstr "Πληροφορίες για εκτεταμένα σύμβολα"
+
+#: src/gtk/quicksearch.c:837 src/gtk/quicksearch.c:861
+msgid "_Information"
+msgstr "_Πληροφορίες"
+
+#: src/gtk/quicksearch.c:838 src/gtk/quicksearch.c:862
+msgid "E_dit"
+msgstr "Ε_πεξεργασία"
+
+#: src/gtk/quicksearch.c:839 src/gtk/quicksearch.c:863 src/prefs_actions.c:349
+#: src/prefs_filtering.c:496 src/prefs_template.c:330
+msgid "C_lear"
+msgstr "Ε_κκαθάριση"
+
+#: src/gtk/sslcertwindow.c:181 src/ssl_manager.c:301
+#, c-format
+msgid "Correct%s"
+msgstr "Σωστό%s"
+
+#: src/gtk/sslcertwindow.c:181 src/gtk/sslcertwindow.c:183
+#: src/ssl_manager.c:301 src/ssl_manager.c:305
+msgid " (expired)"
+msgstr " (έληξε)"
+
+#: src/gtk/sslcertwindow.c:188
+msgid "Owner"
+msgstr "Ιδιοκτήτης"
+
+#: src/gtk/sslcertwindow.c:189
+msgid "Signer"
+msgstr "Υπογράφων"
+
+#: src/gtk/sslcertwindow.c:196 src/gtk/sslcertwindow.c:220
+msgid "Name: "
+msgstr "Όνομα: "
+
+#: src/gtk/sslcertwindow.c:204 src/gtk/sslcertwindow.c:228
+msgid "Organization: "
+msgstr "Οργανισμός: "
+
+#: src/gtk/sslcertwindow.c:212 src/gtk/sslcertwindow.c:236
+msgid "Location: "
+msgstr "Τοποθεσία: "
+
+#: src/gtk/sslcertwindow.c:244
+msgid "Fingerprint: \n"
+msgstr "Αποτύπωμα:\n"
+
+#: src/gtk/sslcertwindow.c:254
+msgid "Signature status: "
+msgstr "Κατάσταση υπογραφής: "
+
+#: src/gtk/sslcertwindow.c:261
+msgid "Expired on: "
+msgstr "Έληξε στις: "
+
+#: src/gtk/sslcertwindow.c:261
+msgid "Expires on: "
+msgstr "Λήγει στις: "
+
+#: src/gtk/sslcertwindow.c:328
+#, c-format
+msgid "SSL/TLS certificate for %s"
+msgstr "Πιστοποιητικό SSL/TLS για %s"
+
+#: src/gtk/sslcertwindow.c:344
+#, c-format
+msgid ""
+"Certificate is for %s, but connection is to %s.\n"
+"You may be connecting to a rogue server.\n"
+"\n"
+msgstr ""
+"Το πιστοποιητικό είναι για το %s, αλλά η σύνδεση είναι στο %s.\n"
+"Ενδέχεται να συνδέεσαι με έναν server αθέμιτου περιεχομένου.\n"
+"\n"
+
+#: src/gtk/sslcertwindow.c:364
+#, c-format
+msgid ""
+"Certificate for %s is unknown.\n"
+"%sDo you want to accept it?"
+msgstr ""
+"Το πιστοποιητικό για το %s είναι άγνωστο.\n"
+"%sΘέλεις να το δεχτείς;"
+
+#: src/gtk/sslcertwindow.c:374 src/gtk/sslcertwindow.c:424
+#: src/gtk/sslcertwindow.c:488
+msgid "Correct"
+msgstr "Σωστό"
+
+#: src/gtk/sslcertwindow.c:376 src/gtk/sslcertwindow.c:426
+#: src/gtk/sslcertwindow.c:490
+#, c-format
+msgid "Signature status: %s"
+msgstr "Κατάσταση υπογραφής: %s"
+
+#: src/gtk/sslcertwindow.c:384 src/gtk/sslcertwindow.c:434
+msgid "_View certificate"
+msgstr "_Προβολή πιστοποιητικού"
+
+#: src/gtk/sslcertwindow.c:390
+msgid "SSL/TLS certificate is invalid"
+msgstr "Το πιστοποιητικό SSL/TLS είναι άκυρο"
+
+#: src/gtk/sslcertwindow.c:392
+msgid "SSL/TLS certificate is unknown"
+msgstr "Το πιστοποιητικό SSL/TLS είναι άγνωστο"
+
+#: src/gtk/sslcertwindow.c:395 src/gtk/sslcertwindow.c:445
+#: src/gtk/sslcertwindow.c:507
+msgid "_Cancel connection"
+msgstr "_Ακύρωση σύνδεσης"
+
+#: src/gtk/sslcertwindow.c:395 src/gtk/sslcertwindow.c:507
+msgid "_Accept and save"
+msgstr "_Αποδοχή και αποθήκευση"
+
+#: src/gtk/sslcertwindow.c:413
+#, c-format
+msgid ""
+"Certificate for %s is expired.\n"
+"%sDo you want to continue?"
+msgstr ""
+"Το πιστοποιητικό για %s έληξε.\n"
+"%sΘέλεις να συνεχίσεις;"
+
+#: src/gtk/sslcertwindow.c:440
+msgid "SSL/TLS certificate is invalid and expired"
+msgstr "Το πιστοποιητικό SSL/TLS είναι άκυρο και έληξε"
+
+#: src/gtk/sslcertwindow.c:442
+msgid "SSL/TLS certificate is expired"
+msgstr "Το πιστοποιητικό SSL/TLS έληξε"
+
+#: src/gtk/sslcertwindow.c:445
+msgid "_Accept"
+msgstr "_Αποδοχή"
+
+#: src/gtk/sslcertwindow.c:465
+msgid "New certificate:"
+msgstr "Νέο πιστοποιητικό:"
+
+#: src/gtk/sslcertwindow.c:470
+msgid "Known certificate:"
+msgstr "Γνωστό πιστοποιητικό:"
+
+#: src/gtk/sslcertwindow.c:477
+#, c-format
+msgid ""
+"Certificate for %s has changed.\n"
+"%sDo you want to accept it?"
+msgstr ""
+"Το πιστοποιητικό για %s έχει αλλάξει.\n"
+"%sΘέλεις να το αποδεχτείς;"
+
+#: src/gtk/sslcertwindow.c:498
+msgid "_View certificates"
+msgstr "_Προβολή πιστοποιητικών"
+
+#: src/gtk/sslcertwindow.c:503
+msgid "SSL/TLS certificate changed and is invalid"
+msgstr "Το πιστοποιητικό SSL/TLS άλλαξε και είναι άκυρο"
+
+#: src/gtk/sslcertwindow.c:505
+msgid "SSL/TLS certificate changed"
+msgstr "Το πιστοποιητικό SSL/TLS άλλαξε"
+
+#: src/headerview.c:94
+msgid "Tags:"
+msgstr "Ετικέτες:"
+
+#: src/headerview.c:192 src/plugins/notification/notification_popup.c:313
+#: src/plugins/notification/notification_popup.c:620
+#: src/plugins/notification/notification_trayicon.c:886 src/summaryview.c:3499
+#: src/summaryview.c:3517 src/summaryview.c:3556
+msgid "(No From)"
+msgstr "(Χωρίς Από)"
+
+#: src/headerview.c:207 src/plugins/notification/notification_popup.c:315
+#: src/plugins/notification/notification_popup.c:624
+#: src/plugins/notification/notification_trayicon.c:889 src/summaryview.c:3568
+#: src/summaryview.c:3571
+msgid "(No Subject)"
+msgstr "(Χωρίς θέμα)"
+
+#: src/image_viewer.c:127
+msgid "Error:"
+msgstr "Σφάλμα:"
+
+#: src/image_viewer.c:312 src/mimeview.c:2666
+#: src/plugins/att_remover/att_remover.c:306
+#: src/plugins/pdf_viewer/poppler_viewer.c:701
+msgid "Filename:"
+msgstr "Όνομα αρχείου:"
+
+#: src/image_viewer.c:319
+msgid "Filesize:"
+msgstr "Μέγεθος αρχείου:"
+
+#: src/image_viewer.c:368
+msgid "Load Image"
+msgstr "Φόρτωση εικόνας"
+
+#: src/imap.c:577
+msgid "IMAP connection broken\n"
+msgstr "Σύνδεση IMAP εσφαλμένη\n"
+
+#: src/imap.c:622 src/imap.c:625 src/imap.c:628 src/imap.c:631 src/imap.c:634
+#: src/imap.c:638 src/imap.c:641 src/imap.c:644 src/imap.c:647 src/imap.c:651
+#: src/imap.c:654 src/imap.c:657 src/imap.c:660 src/imap.c:663 src/imap.c:666
+#: src/imap.c:669 src/imap.c:672 src/imap.c:675 src/imap.c:678 src/imap.c:681
+#: src/imap.c:684 src/imap.c:687 src/imap.c:690 src/imap.c:693 src/imap.c:696
+#: src/imap.c:699 src/imap.c:702 src/imap.c:705 src/imap.c:708 src/imap.c:711
+#: src/imap.c:714 src/imap.c:717 src/imap.c:720 src/imap.c:723 src/imap.c:726
+#: src/imap.c:729 src/imap.c:732 src/imap.c:735 src/imap.c:738 src/imap.c:741
+#: src/imap.c:745 src/imap.c:749
+#, c-format
+msgid "IMAP error on %s:"
+msgstr "Σφάλμα IMAP σε %s:"
+
+#: src/imap.c:622
+msgid "authenticated"
+msgstr "επικυρωμένο"
+
+#: src/imap.c:625
+msgid "not authenticated"
+msgstr "δεν έχει επικυρωθεί"
+
+#: src/imap.c:628
+msgid "bad state"
+msgstr "κακή κατάσταση"
+
+#: src/imap.c:631
+msgid "stream error"
+msgstr "σφάλμα ροής"
+
+#: src/imap.c:634
+msgid "parse error (very probably non-RFC compliance from the server)"
+msgstr "parse error (πιθανότατα μη συμμόρφωση RFC από τον server)"
+
+#: src/imap.c:638
+msgid "connection refused"
+msgstr "η σύνδεση απορρίφθηκε"
+
+#: src/imap.c:641
+msgid "memory error"
+msgstr "σφάλμα μνήμης"
+
+#: src/imap.c:644
+msgid "fatal error"
+msgstr "μοιραίο σφάλμα"
+
+#: src/imap.c:647
+msgid "protocol error (very probably non-RFC compliance from the server)"
+msgstr "σφάλμα πρωτοκόλλου (πιθανότατα μη συμμόρφωση με το RFC από τον server)"
+
+#: src/imap.c:651
+msgid "connection not accepted"
+msgstr "η σύνδεση δεν έγινε αποδεκτή"
+
+#: src/imap.c:654
+msgid "APPEND error"
+msgstr "Σφάλμα APPEND"
+
+#: src/imap.c:657
+msgid "NOOP error"
+msgstr "Σφάλμα NOOP"
+
+#: src/imap.c:660
+msgid "LOGOUT error"
+msgstr "Σφάλμα LOGOUT"
+
+#: src/imap.c:663
+msgid "CAPABILITY error"
+msgstr "Σφάλμα CAPABILITY"
+
+#: src/imap.c:666
+msgid "CHECK error"
+msgstr "Σφάλμα CHECK"
+
+#: src/imap.c:669
+msgid "CLOSE error"
+msgstr "Σφάλμα CLOSE"
+
+#: src/imap.c:672
+msgid "EXPUNGE error"
+msgstr "Σφάλμα EXPUNGE"
+
+#: src/imap.c:675
+msgid "COPY error"
+msgstr "Σφάλμα COPY"
+
+#: src/imap.c:678
+msgid "UID COPY error"
+msgstr "Σφάλμα UID COPY"
+
+#: src/imap.c:681
+msgid "CREATE error"
+msgstr "Σφάλμα CREATE"
+
+#: src/imap.c:684
+msgid "DELETE error"
+msgstr "Σφάλμα DELETE"
+
+#: src/imap.c:687
+msgid "EXAMINE error"
+msgstr "Σφάλμα EXAMINE"
+
+#: src/imap.c:690
+msgid "FETCH error"
+msgstr "Σφάλμα FETCH"
+
+#: src/imap.c:693
+msgid "UID FETCH error"
+msgstr "Σφάλμα UID FETCH"
+
+#: src/imap.c:696
+msgid "LIST error"
+msgstr "Σφάλμα LIST"
+
+#: src/imap.c:699
+msgid "LOGIN error"
+msgstr "Σφάλμα LOGIN"
+
+#: src/imap.c:702
+msgid "LSUB error"
+msgstr "Σφάλμα LSUB"
+
+#: src/imap.c:705
+msgid "RENAME error"
+msgstr "Σφάλμα RENAME"
+
+#: src/imap.c:708
+msgid "SEARCH error"
+msgstr "Σφάλμα SEARCH"
+
+#: src/imap.c:711
+msgid "UID SEARCH error"
+msgstr "Σφάλμα UID SEARCH"
+
+#: src/imap.c:714
+msgid "SELECT error"
+msgstr "Σφάλμα SELECT"
+
+#: src/imap.c:717
+msgid "STATUS error"
+msgstr "Σφάλμα STATUS"
+
+#: src/imap.c:720
+msgid "STORE error"
+msgstr "Σφάλμα STORE"
+
+#: src/imap.c:723
+msgid "UID STORE error"
+msgstr "Σφάλμα UID STORE"
+
+#: src/imap.c:726
+msgid "SUBSCRIBE error"
+msgstr "Σφάλμα SUBSCRIBE"
+
+#: src/imap.c:729
+msgid "UNSUBSCRIBE error"
+msgstr "Σφάλμα UNSUBSCRIBE"
+
+#: src/imap.c:732
+msgid "STARTTLS error"
+msgstr "σφάλμα STARTTLS"
+
+#: src/imap.c:735
+msgid "INVAL error"
+msgstr "Σφάλμα INVAL"
+
+#: src/imap.c:738
+msgid "EXTENSION error"
+msgstr "Σφάλμα EXTENSION"
+
+#: src/imap.c:741
+msgid "SASL error"
+msgstr "Σφάλμα SASL"
+
+#: src/imap.c:745
+msgid "SSL/TLS error"
+msgstr "Σφάλμα SSL/TLS"
+
+#: src/imap.c:749
+#, c-format
+msgid "Unknown error [%d]"
+msgstr "Άγνωστο σφάλμα [%d]"
+
+#: src/imap.c:955
+msgid ""
+"\n"
+"\n"
+"CRAM-MD5 logins only work if libetpan has been compiled with SASL support "
+"and the CRAM-MD5 SASL plugin is installed."
+msgstr ""
+"\n"
+"\n"
+"Οι συνδέσεις CRAM-MD5 λειτουργούν μόνο αν το libetpan έχει διαμορφωθεί με "
+"υποστήριξη SASL και έχει εγκατασταθεί το πρόσθετο CRAM-MD5 SASL."
+
+#: src/imap.c:961
+msgid ""
+"\n"
+"\n"
+"DIGEST-MD5 logins only work if libetpan has been compiled with SASL support "
+"and the DIGEST-MD5 SASL plugin is installed."
+msgstr ""
+"\n"
+"\n"
+"Οι συνδέσεις DIGEST-MD5 λειτουργούν μόνο αν έχει διαμορφωθεί αρχείο libetpan "
+"με υποστήριξη SASL και έχει εγκατασταθεί το πρόσθετο DIGEST-MD5 SASL."
+
+#: src/imap.c:967
+msgid ""
+"\n"
+"\n"
+"SCRAM-SHA-1 logins only work if libetpan has been compiled with SASL support "
+"and the SCRAM SASL plugin is installed."
+msgstr ""
+"\n"
+"\n"
+"Οι συνδέσεις SCRAM-SHA-1 λειτουργούν μόνο αν έχει διαμορφωθεί το libetpan με "
+"υποστήριξη SASL και έχει εγκατασταθεί το πρόσθετο SCRAM SASL."
+
+#: src/imap.c:973
+msgid ""
+"\n"
+"\n"
+"PLAIN logins only work if libetpan has been compiled with SASL support and "
+"the PLAIN SASL plugin is installed."
+msgstr ""
+"\n"
+"\n"
+"Οι συνδέσεις PLAIN λειτουργούν μόνο αν έχει διαμορφωθεί αρχείο libetpan με "
+"υποστήριξη SASL και έχει εγκατασταθεί το πρόσθετο PLAIN SASL."
+
+#: src/imap.c:979
+msgid ""
+"\n"
+"\n"
+"LOGIN logins only work if libetpan has been compiled with SASL support and "
+"the LOGIN SASL plugin is installed."
+msgstr ""
+"\n"
+"\n"
+"Οι συνδέσεις LOGIN λειτουργούν μόνο αν έχει διαμορφωθεί το libetpan με "
+"υποστήριξη SASL και έχει εγκατασταθεί το πρόσθετο LOGIN SASL."
+
+#: src/imap.c:986
+#, c-format
+msgid "Connection to %s failed: login refused.%s"
+msgstr "Η σύνδεση με το %s απέτυχε: η σύνδεση απορρίφθηκε.%s"
+
+#: src/imap.c:990
+#, c-format
+msgid "Connection to %s failed: login refused.%s\n"
+msgstr "Η σύνδεση με το %s απέτυχε: η είσοδος απορρίφθηκε.%s\n"
+
+#: src/imap.c:1008
+#, c-format
+msgid "Connecting to %s failed"
+msgstr "Η σύνδεση στο %s απέτυχε"
+
+#: src/imap.c:1015 src/imap.c:1018
+#, c-format
+msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
+msgstr "Η σύνδεση IMAP στο %s έχει αποσυνδεθεί. Επανασύνδεση...\n"
+
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
+msgid "Claws Mail needs network access in order to access the IMAP server."
+msgstr ""
+"Το Claws Mail χρειάζεται πρόσβαση στο δίκτυο για πρόσβαση στον IMAP server."
+
+#: src/imap.c:1158 src/inc.c:876 src/news.c:402 src/send_message.c:286
+msgid "Insecure connection"
+msgstr "Επισφαλής σύνδεση"
+
+#: src/imap.c:1159 src/inc.c:877 src/news.c:403 src/send_message.c:287
+msgid ""
+"This connection is configured to be secured using SSL/TLS, but SSL/TLS is "
+"not available in this build of Claws Mail. \n"
+"\n"
+"Do you want to continue connecting to this server? The communication would "
+"not be secure."
+msgstr ""
+"Αυτή η σύνδεση έχει ρυθμιστεί ώστε να είναι ασφαλής χρησιμοποιώντας SSL/TLS, "
+"αλλά το SSL/TLS δεν είναι διαθέσιμο σε αυτή την έκδοση Claws Mail.\n"
+"\n"
+"Θέλεις να συνεχίσεις τη σύνδεση με αυτόν τον server; Η επικοινωνία δε θα "
+"ήταν ασφαλής."
+
+#: src/imap.c:1165 src/inc.c:883 src/news.c:409 src/send_message.c:293
+msgid "Con_tinue connecting"
+msgstr "Συν_έχεια σύνδεσης"
+
+#: src/imap.c:1174
+#, c-format
+msgid "Account '%s': Connecting to IMAP server: %s:%d..."
+msgstr "Λογαριασμός '%s': Σύνδεση με IMAP server: %s:%d..."
+
+#: src/imap.c:1239
+#, c-format
+msgid "Can't connect to IMAP server: %s:%d"
+msgstr "Αδύνατη η σύνδεση με IMAP server: %s:%d"
+
+#: src/imap.c:1242
+#, c-format
+msgid "Can't connect to IMAP server: %s:%d\n"
+msgstr "Αδύνατη η σύνδεση με IMAP server: %s:%d\n"
+
+#: src/imap.c:1274 src/imap.c:4117
+msgid "Can't start STARTTLS session.\n"
+msgstr "Αδύνατη η εκκίνηση συνεδρίας STARTTLS.\n"
+
+#: src/imap.c:1343
+#, c-format
+msgid "Couldn't login to IMAP server %s.\n"
+msgstr "Αδύνατη η σύνδεση στο IMAP server %s.\n"
+
+#: src/imap.c:1346
+#, c-format
+msgid "Couldn't login to IMAP server %s."
+msgstr "Αδύνατη η σύνδεση στον IMAP server %s."
+
+#: src/imap.c:1774
+msgid "Adding messages..."
+msgstr "Προσθήκη μηνυμάτων..."
+
+#: src/imap.c:1979 src/mh.c:530
+msgid "Copying messages..."
+msgstr "Αντιγραφή μηνυμάτων..."
+
+#: src/imap.c:2505
+msgid "Search failed due to server error."
+msgstr "Η αναζήτηση απέτυχε λόγω σφάλματος server."
+
+#: src/imap.c:2589
+msgid "can't set deleted flags\n"
+msgstr "δεν μπορεί να ορίσει διαγραμμένες σημάνσεις\n"
+
+#: src/imap.c:2596 src/imap.c:5068
+msgid "can't expunge\n"
+msgstr "δεν μπορεί να εξαλείψει\n"
+
+#: src/imap.c:2947
+#, c-format
+msgid "Looking for unsubscribed folders in %s..."
+msgstr "Αναζήτηση διαγραμμένων φακέλων σε %s..."
+
+#: src/imap.c:2950
+#, c-format
+msgid "Looking for subfolders of %s..."
+msgstr "Αναζήτηση για υποφακέλους από %s..."
+
+#: src/imap.c:3238
+msgid "can't create mailbox: LIST failed\n"
+msgstr "αδύνατη η δημιουργία γραμματοκιβωτίου: Το LIST απέτυχε\n"
+
+#: src/imap.c:3251
+msgid "can't create mailbox\n"
+msgstr "αδύνατη η δημιουργία γραμματοκιβωτίου\n"
+
+#: src/imap.c:3382
+#, c-format
+msgid "can't rename mailbox: %s to %s\n"
+msgstr "αδύνατη η μετονομασία γραμματοκιβωτίου: %s σε %s\n"
+
+#: src/imap.c:3495
+msgid "can't delete mailbox\n"
+msgstr "αδύνατη η διαγραφή γραμματοκιβωτίου\n"
+
+#: src/imap.c:3774
+msgid "LIST failed\n"
+msgstr "Το LIST απέτυχε\n"
+
+#: src/imap.c:3859
+msgid "Flagging messages..."
+msgstr "Σήμανση μηνυμάτων..."
+
+#: src/imap.c:3962
+#, c-format
+msgid "can't select folder: %s\n"
+msgstr "αδύνατη η επιλογή φακέλου:%s\n"
+
+#: src/imap.c:4114
+msgid "Server requires STARTTLS to log in.\n"
+msgstr "Ο server απαιτεί STARTTLS για σύνδεση.\n"
+
+#: src/imap.c:4124
+msgid "Can't refresh capabilities.\n"
+msgstr "Αδύνατη η ανανέωση των δυνατοτήτων.\n"
+
+#: src/imap.c:4129
+#, c-format
+msgid ""
+"Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
+"compiled without STARTTLS support.\n"
+msgstr ""
+"Η σύνδεση με %s απέτυχε: ο server απαιτεί STARTTLS, αλλά το Claws Mail έχει "
+"διαμορφωθεί χωρίς υποστήριξη STARTTLS.\n"
+
+#: src/imap.c:4137
+msgid "Server logins are disabled.\n"
+msgstr "Οι συνδέσεις server είναι απενεργοποιημένες.\n"
+
+#: src/imap.c:4360
+msgid "Fetching message..."
+msgstr "Λήψη μηνύματος..."
+
+#: src/imap.c:5061
+#, c-format
+msgid "can't set deleted flags: %d\n"
+msgstr "αδύνατο να οριστούν διαγραμμένες σημάνσεις: %d\n"
+
+#: src/imap.c:6096
+msgid ""
+"You have one or more IMAP accounts defined. However this version of Claws "
+"Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
+"\n"
+"You probably need to install libetpan and recompile Claws Mail."
+msgstr ""
+"Έχεις καθορίσει έναν ή περισσότερους λογαριασμούς IMAP. Ωστόσο, αυτή η "
+"έκδοση Claws Mail έχει κατασκευαστεί χωρίς υποστήριξη IMAP. Οι λογαριασμοί "
+"IMAP σου είναι απενεργοποιημένοι.\n"
+"\n"
+"Ίσως χρειαστεί να εγκαταστήσεις το libetpan και να διαμορφώσεις πάλι το "
+"Claws Mail."
+
+#: src/imap_gtk.c:63 src/mh_gtk.c:55 src/plugins/mailmbox/plugin_gtk.c:59
+msgid "Create _new folder..."
+msgstr "Δημιουργία _νέου φακέλου..."
+
+#: src/imap_gtk.c:65 src/mh_gtk.c:56 src/news_gtk.c:61
+#: src/plugins/mailmbox/plugin_gtk.c:60
+msgid "_Rename folder..."
+msgstr "_Μετονομασία φακέλου..."
+
+#: src/imap_gtk.c:66 src/mh_gtk.c:57 src/plugins/mailmbox/plugin_gtk.c:61
+msgid "M_ove folder..."
+msgstr "Μ_ετακίνηση φακέλου..."
+
+#: src/imap_gtk.c:67 src/mh_gtk.c:58 src/plugins/mailmbox/plugin_gtk.c:62
+msgid "Cop_y folder..."
+msgstr "Αντιγραφ_ή φακέλου..."
+
+#: src/imap_gtk.c:69 src/mh_gtk.c:59 src/plugins/mailmbox/plugin_gtk.c:63
+#: src/plugins/rssyl/rssyl_gtk.c:55
+msgid "_Delete folder..."
+msgstr "_Διαγραφή φακέλου..."
+
+#: src/imap_gtk.c:71 src/news_gtk.c:59
+msgid "Synchronise"
+msgstr "Συγχρονισμός"
+
+#: src/imap_gtk.c:72 src/news_gtk.c:60
+msgid "Down_load messages"
+msgstr "Λή_ψη μηνυμάτων"
+
+#: src/imap_gtk.c:75
+msgid "S_ubscriptions"
+msgstr "Ε_γγραφές"
+
+#: src/imap_gtk.c:77
+msgid "_Subscribe..."
+msgstr "_Εγγραφή..."
+
+#: src/imap_gtk.c:78 src/plugins/vcalendar/vcal_folder.c:171
+msgid "_Unsubscribe..."
+msgstr "_Διαγραφή..."
+
+#: src/imap_gtk.c:80 src/mh_gtk.c:60 src/news_gtk.c:63
+#: src/plugins/mailmbox/plugin_gtk.c:64
+msgid "_Check for new messages"
+msgstr "_Έλεγχος για νέα μηνύματα"
+
+#: src/imap_gtk.c:81 src/mh_gtk.c:61 src/plugins/mailmbox/plugin_gtk.c:65
+msgid "C_heck for new folders"
+msgstr "Έ_λεγχος για νέους φακέλους"
+
+#: src/imap_gtk.c:82 src/mh_gtk.c:62 src/plugins/mailmbox/plugin_gtk.c:66
+msgid "R_ebuild folder tree"
+msgstr "Ε_παναδημιουργία δέντρου φακέλων"
+
+#: src/imap_gtk.c:87
+msgid "Show only subscribed _folders"
+msgstr "Εμφάνιση μόνο εγγεγραμμένων _φακέλων"
+
+#: src/imap_gtk.c:194
+msgid ""
+"Input the name of new folder:\n"
+"(if you want to create a folder to store subfolders\n"
+"only and no mail, append '/' to the folder name)"
+msgstr ""
+"Εισήγαγε το όνομα του νέου φακέλου:\n"
+"(αν θέλεις να δημιουργήσεις φάκελο για αποθήκευση υποφακέλων\n"
+"μόνο και όχι αλληλογραφίας, πρόσθεσε '/' στο όνομα φακέλου)"
+
+#: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
+#: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
+#: src/plugins/vcalendar/vcal_folder.c:2060
+#, c-format
+msgid "Input new name for '%s':"
+msgstr "Εισήγαγε νέο όνομα για '%s':"
+
+#: src/imap_gtk.c:261 src/mh_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:420
+#: src/plugins/rssyl/rssyl_cb_menu.c:197
+#: src/plugins/vcalendar/vcal_folder.c:2061
+msgid "Rename folder"
+msgstr "Μετονομασία φακέλου"
+
+#: src/imap_gtk.c:290 src/mh_gtk.c:280 src/news_gtk.c:312
+#: src/plugins/mailmbox/plugin_gtk.c:450 src/plugins/rssyl/rssyl_cb_menu.c:220
+#: src/plugins/vcalendar/vcal_folder.c:2081
+msgid ""
+"The folder could not be renamed.\n"
+"The new folder name is not allowed."
+msgstr ""
+"Αδύνατη η μετονομασία φακέλου.\n"
+"Το όνομα του νέου φακέλου δεν επιτρέπεται."
+
+#: src/imap_gtk.c:317 src/mh_gtk.c:307 src/plugins/mailmbox/plugin_gtk.c:372
+#, c-format
+msgid "Select folder to move folder '%s' to"
+msgstr "Επέλεξε φάκελο για να μετακινήσεις τον φάκελο '%s' σε"
+
+#: src/imap_gtk.c:337 src/mh_gtk.c:327 src/plugins/mailmbox/plugin_gtk.c:392
+#, c-format
+msgid "Select folder to copy folder '%s' to"
+msgstr "Επιλογή φακέλου για να αντιγράψεις τον φάκελο '%s'"
+
+#: src/imap_gtk.c:365 src/mh_gtk.c:203 src/plugins/rssyl/rssyl_cb_menu.c:153
+#, c-format
+msgid ""
+"All folders and messages under '%s' will be permanently deleted. Recovery "
+"will not be possible.\n"
+"\n"
+"Do you really want to delete?"
+msgstr ""
+"Όλοι οι φάκελοι και τα μηνύματα στο '%s' θα διαγραφούν οριστικά. Η ανάκτηση "
+"δε θα είναι δυνατή.\n"
+"\n"
+"Θέλεις πραγματικά να διαγράψεις;"
+
+#: src/imap_gtk.c:384 src/news_gtk.c:265 src/plugins/mailmbox/plugin_gtk.c:347
+#: src/plugins/rssyl/rssyl_cb_menu.c:172
+#: src/plugins/vcalendar/vcal_folder.c:2014
+#, c-format
+msgid "Can't remove the folder '%s'."
+msgstr "Αδύνατη η κατάργηση του φακέλου '%s'."
+
+#: src/imap_gtk.c:506
+#, c-format
+msgid "Do you want to search for unsubscribed subfolders of '%s'?"
+msgstr "Θέλεις να αναζητήσεις μη εγγεγραμμένους υποφάκελους του \"%s\";"
+
+#: src/imap_gtk.c:509
+msgid "Search recursively"
+msgstr "Αναζήτηση επαναλαμβανόμενα"
+
+#: src/imap_gtk.c:514 src/imap_gtk.c:573
+msgid "Subscriptions"
+msgstr "Εγγραφές"
+
+#: src/imap_gtk.c:515
+msgid "_Search"
+msgstr "_Αναζήτηση"
+
+#: src/imap_gtk.c:525
+#, c-format
+msgid "Choose a subfolder of %s to subscribe to: "
+msgstr "Επέλεξε έναν υποφάκελο του %s για να εγγραφείς σε: "
+
+#: src/imap_gtk.c:536 src/mainwindow.c:689
+msgid "Subscribe"
+msgstr "Εγγραφή"
+
+#: src/imap_gtk.c:538 src/imap_gtk.c:540
+msgid "All of them"
+msgstr "Όλα από αυτά"
+
+#: src/imap_gtk.c:556
+msgid ""
+"This folder is already subscribed and has no unsubscribed subfolders.\n"
+"\n"
+"If there are new folders, created and subscribed to from another client, use "
+"\"Check for new folders\" at the mailbox's root folder."
+msgstr ""
+"Αυτός ο φάκελος έχει ήδη εγγραφεί και δεν έχει μη εγγεγραμμένους "
+"υποφακέλους.\n"
+"\n"
+"Αν υπάρχουν νέοι φάκελοι, που έχουν δημιουργηθεί και εγγραφεί από άλλον "
+"πελάτη, χρήση του \"Έλεγχος για νέους φακέλους\" στον αρχικό φάκελο "
+"γραμματοκιβωτίου."
+
+#: src/imap_gtk.c:565
+#, c-format
+msgid "Do you want to %s the '%s' folder?"
+msgstr "Θέλεις να %s τον φάκελο '%s';"
+
+#: src/imap_gtk.c:566
+msgid "subscribe"
+msgstr "εγγραφή"
+
+#: src/imap_gtk.c:566
+msgid "unsubscribe"
+msgstr "διαγραφή"
+
+#: src/imap_gtk.c:568 src/prefs_folder_item.c:1537 src/prefs_folder_item.c:1565
+#: src/prefs_folder_item.c:1593
+msgid "Apply to subfolders"
+msgstr "Εφαρμογή στους υποφακέλους"
+
+#: src/imap_gtk.c:574
+msgid "_Subscribe"
+msgstr "_Εγγραφή"
+
+#: src/imap_gtk.c:574 src/news_gtk.c:252
+msgid "_Unsubscribe"
+msgstr "_Διαγραφή"
+
+#: src/import.c:113 src/import.c:209
+msgid "Import mbox file"
+msgstr "Εισαγωγή αρχείου mbox"
+
+#: src/import.c:132
+msgid "Locate the mbox file and specify the destination folder."
+msgstr "Εντόπισε το αρχείο mbox και καθόρισε τον φάκελο προορισμού."
+
+#: src/import.c:149
+msgid "Destination folder:"
+msgstr "Φάκελος προορισμού:"
+
+#: src/import.c:204
+msgid "Source mbox filename can't be left empty."
+msgstr "Το όνομα αρχείου mbox προέλευσης δεν μπορεί να μείνει κενό."
+
+#: src/import.c:209
+msgid ""
+"Destination folder is not set.\n"
+"Import mbox file to the Inbox folder?"
+msgstr ""
+"Ο φάκελος προορισμού δεν ορίστηκε.\n"
+"Εισαγωγή αρχείου mbox στα Εισερχομένων;"
+
+#: src/import.c:231
+msgid "Can't find the destination folder."
+msgstr "Αδύνατη η εύρεση του φακέλου προορισμού."
+
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Εισαγωγή αρχείου mbox..."
+
+#: src/import.c:258
+msgid "Select importing file"
+msgstr "Επέλεξε εισαγωγή αρχείου"
+
+#: src/import.c:276
+msgid "Select folder to import to"
+msgstr "Επιλογή φακέλου για εισαγωγή"
+
+#: src/importldif.c:185
+msgid "Please specify address book name and file to import."
+msgstr "Προσδιόρισε όνομα βιβλίου διευθύνσεων και αρχείο για εισαγωγή."
+
+#: src/importldif.c:188
+msgid "Select and rename LDIF field names to import."
+msgstr "Επέλεξε και μετονόμασε τα ονόματα πεδίων LDIF για εισαγωγή."
+
+#: src/importldif.c:191
+msgid "File imported."
+msgstr "Εισήχθη αρχείο."
+
+#: src/importldif.c:334 src/importmutt.c:122 src/importpine.c:121
+msgid "Please select a file."
+msgstr "Επέλεξε ένα αρχείο."
+
+#: src/importldif.c:340 src/importmutt.c:127 src/importpine.c:126
+msgid "Address book name must be supplied."
+msgstr "Πρέπει να παρέχεται το όνομα βιβλίου διευθύνσεων."
+
+#: src/importldif.c:380
+msgid "LDIF file imported successfully."
+msgstr "Το αρχείο LDIF εισήχθη με επιτυχία."
+
+#: src/importldif.c:465
+msgid "Select LDIF File"
+msgstr "Επέλεξε Αρχείο LDIF"
+
+#: src/importldif.c:551
+msgid ""
+"Specify the name for the address book that will be created from the LDIF "
+"file data."
+msgstr ""
+"Καθόρισε το όνομα βιβλίου διευθύνσεων που θα δημιουργηθεί από τα δεδομένα "
+"αρχείου LDIF."
+
+#: src/importldif.c:556
+msgid "File Name"
+msgstr "Όνομα Αρχείου"
+
+#: src/importldif.c:566
+msgid "The full file specification of the LDIF file to import."
+msgstr "Η πλήρης προδιαγραφή του αρχείου LDIF για εισαγωγή."
+
+#: src/importldif.c:573
+msgid "Select the LDIF file to import."
+msgstr "Επέλεξε το αρχείο LDIF για εισαγωγή."
+
+#: src/importldif.c:705
+msgid "R"
+msgstr "R"
+
+#: src/importldif.c:710 src/summaryview.c:466
+msgid "S"
+msgstr "Κ"
+
+#: src/importldif.c:716
+msgid "LDIF Field Name"
+msgstr "Όνομα Πεδίου LDIF"
+
+#: src/importldif.c:721
+msgid "Attribute Name"
+msgstr "Όνομα Χαρακτηριστικού"
+
+#: src/importldif.c:740
+msgid "LDIF Field"
+msgstr "Πεδίο LDIF"
+
+#: src/importldif.c:752
+msgid "Attribute"
+msgstr "Χαρακτηριστικό"
+
+#: src/importldif.c:764
+msgid ""
+"Choose the LDIF field that will be renamed or selected for import in the "
+"list above. Reserved fields (marked with a tick in the \"R\" column), are "
+"automatically imported and cannot be renamed. A single click in the Select "
+"(\"S\") column will select the field for import with a tick. A single click "
+"anywhere in the row will select that field for rename in the input area "
+"below the list. A double click anywhere in the row will also select the "
+"field for import."
+msgstr ""
+"Επέλεξε το πεδίο LDIF που θα μετονομαστεί ή θα επιλεγεί για εισαγωγή στην "
+"παραπάνω λίστα. Τα δεσμευμένα πεδία (επισημασμένα με ένα tick στη στήλη \"R"
+"\") εισάγονται αυτόματα και δεν μπορούν να μετονομαστούν. Ένα κλικ στη στήλη "
+"Select (\"S\") θα επιλέξει το πεδίο για εισαγωγή με tick. Ένα κλικ "
+"οπουδήποτε στη σειρά θα επιλέξει αυτό το πεδίο για μετονομασία στην περιοχή "
+"εισαγωγής κάτω από τη λίστα. Διπλό κλικ οπουδήποτε στη σειρά, θα επιλέξει "
+"επίσης το πεδίο για εισαγωγή."
+
+#: src/importldif.c:779
+msgid "The LDIF field can be renamed to the User Attribute name."
+msgstr ""
+"Το πεδίο LDIF μπορεί να μετονομαστεί στο όνομα του Χαρακτηριστικού Χρήστη."
+
+#: src/importldif.c:784
+msgid "Select for Import"
+msgstr "Επέλεξε για εισαγωγή"
+
+#: src/importldif.c:789
+msgid "Select the LDIF field for import into the address book."
+msgstr "Επέλεξε το πεδίο LDIF για εισαγωγή στο βιβλίο διευθύνσεων."
+
+#: src/importldif.c:791
+msgid " Modify "
+msgstr " Μετατροπή "
+
+#: src/importldif.c:796
+msgid "This button will update the list above with the data supplied."
+msgstr ""
+"Αυτό το κουμπί θα ενημερώσει την παραπάνω λίστα με τα παρεχόμενα δεδομένα."
+
+#: src/importldif.c:870
+msgid "Records Imported:"
+msgstr "Εγγραφές που εισάγονται:"
+
+#: src/importldif.c:902
+msgid "Import LDIF file into Address Book"
+msgstr "Εισαγωγή αρχείου LDIF στο Βιβλίο Διευθύνσεων"
+
+#: src/importldif.c:940
+msgid "Proceed"
+msgstr "Συνεχίζω"
+
+#: src/importmutt.c:141
+msgid "Error importing MUTT file."
+msgstr "Σφάλμα εισαγωγής αρχείου MUTT."
+
+#: src/importmutt.c:156
+msgid "Select MUTT File"
+msgstr "Επέλεξε Αρχείο MUTT"
+
+#: src/importmutt.c:203
+msgid "Import MUTT file into Address Book"
+msgstr "Εισαγωγή αρχείου MUTT στο Βιβλίο Διευθύνσεων"
+
+#: src/importmutt.c:289 src/importpine.c:289
+msgid "Please select a file to import."
+msgstr "Επέλεξε αρχείο για εισαγωγή."
+
+#: src/importpine.c:140
+msgid "Error importing Pine file."
+msgstr "Σφάλμα εισαγωγής αρχείου Pine."
+
+#: src/importpine.c:155
+msgid "Select Pine File"
+msgstr "Επέλεξε Αρχείο Pine"
+
+#: src/importpine.c:202
+msgid "Import Pine file into Address Book"
+msgstr "Εισαγωγή αρχείου Pine στο Βιβλίο Διευθύνσεων"
+
+#: src/inc.c:191 src/inc.c:299 src/inc.c:325
+msgid "Claws Mail needs network access in order to get mails."
+msgstr "Το Claws Mail χρειάζεται πρόσβαση στο δίκτυο για να λάβεις email."
+
+#: src/inc.c:344
+#, c-format
+msgid "%s failed\n"
+msgstr "%s απέτυχε\n"
+
+#: src/inc.c:476
+msgid "Retrieving new messages"
+msgstr "Ανάκτηση νέων μηνυμάτων"
+
+#: src/inc.c:534
+msgid "Standby"
+msgstr "Αναμονή"
+
+#: src/inc.c:678 src/inc.c:732
+msgid "Cancelled"
+msgstr "Ακυρώθηκε"
+
+#: src/inc.c:689
+msgid "Retrieving"
+msgstr "Ανάκτηση"
+
+#: src/inc.c:698
+#, c-format
+msgid "Done (%d message (%s) received)"
+msgid_plural "Done (%d messages (%s) received)"
+msgstr[0] "Ολοκληρώθηκε (%d μήνυμα (%s) ελήφθη)"
+msgstr[1] "Ολοκληρώθηκε (%d μηνύματα (%s) ελήφθησαν)"
+
+#: src/inc.c:704
+msgid "Done (no new messages)"
+msgstr "Έτοιμο (δεν υπάρχουν νέα μηνύματα)"
+
+#: src/inc.c:709
+msgid "Connection failed"
+msgstr "Η σύνδεση απέτυχε"
+
+#: src/inc.c:712 src/plugins/managesieve/managesieve.c:888
+msgid "Auth failed"
+msgstr "Το Auth απέτυχε"
+
+#: src/inc.c:719 src/prefs_matcher.c:407 src/prefs_summaries.c:645
+#: src/prefs_summary_column.c:87 src/summaryview.c:2894 src/summaryview.c:6569
+msgid "Locked"
+msgstr "Κλειδωμένο"
+
+#: src/inc.c:729 src/plugins/spamassassin/spamassassin_gtk.c:394
+msgid "Timeout"
+msgstr "Τέλος χρόνου"
+
+#: src/inc.c:815
+#, c-format
+msgid "Finished (%d new message)"
+msgid_plural "Finished (%d new messages)"
+msgstr[0] "Τερματίστηκε (%d νέο μήνυμα)"
+msgstr[1] "Τερματίστηκε (%d νέα μηνύματα)"
+
+#: src/inc.c:819
+msgid "Finished (no new messages)"
+msgstr "Τερματίστηκε (χωρίς νέα μηνύματα)"
+
+#: src/inc.c:860
+#, c-format
+msgid "%s: Retrieving new messages"
+msgstr "%s: Ανάκτηση νέων μηνυμάτων"
+
+#: src/inc.c:889
+#, c-format
+msgid "Account '%s': Connecting to POP3 server: %s:%d..."
+msgstr "Λογαριασμός '%s': Σύνδεση σε POP3 server: %s:%d..."
+
+#: src/inc.c:923
+#, c-format
+msgid "Can't connect to POP3 server: %s:%d"
+msgstr "Αδύνατη η σύνδεση σε POP3 server: %s:%d"
+
+#: src/inc.c:927
+#, c-format
+msgid "Can't connect to POP3 server: %s:%d\n"
+msgstr "Αδύνατη η σύνδεση σε POP3 server: %s:%d\n"
+
+#: src/inc.c:1007 src/plugins/managesieve/managesieve.c:424
+#: src/send_message.c:515
+msgid "Authenticating..."
+msgstr "Επαλήθευση ταυτότητας..."
+
+#: src/inc.c:1009
+#, c-format
+msgid "Retrieving messages from %s (%s)..."
+msgstr "Ανάκτηση μηνυμάτων από %s (%s)..."
+
+#: src/inc.c:1015
+msgid "Getting the number of new messages (STAT)..."
+msgstr "Λήψη αριθμού νέων μηνυμάτων (STAT)..."
+
+#: src/inc.c:1019
+msgid "Getting the number of new messages (LAST)..."
+msgstr "Λήψη αριθμού των μηνυμάτων (LAST)..."
+
+#: src/inc.c:1023
+msgid "Getting the number of new messages (UIDL)..."
+msgstr "Λήψη αριθμού νέων μηνυμάτων (UIDL)..."
+
+#: src/inc.c:1027
+msgid "Getting the size of messages (LIST)..."
+msgstr "Λήψη μεγέθους μηνυμάτων (LIST)..."
+
+#: src/inc.c:1034 src/send_message.c:533
+msgid "Quitting"
+msgstr "Κλείσιμο"
+
+#: src/inc.c:1059
+#, c-format
+msgid "Retrieving message (%d / %d) (%s / %s)"
+msgstr "Ανάκτηση μηνύματος (%d / %d) (%s / %s)"
+
+#: src/inc.c:1072
+#, c-format
+msgid "Retrieving (%d message (%s) received)"
+msgid_plural "Retrieving (%d messages (%s) received)"
+msgstr[0] "Ανάκτηση (μήνυμα %d ελήφθη (%s)"
+msgstr[1] "Ανάκτηση (%d μηνύματα (%s) ελήφθησαν)"
+
+#: src/inc.c:1227
+#, c-format
+msgid "Connection to %s:%d failed."
+msgstr "Η σύνδεση στο %s:%d απέτυχε."
+
+#: src/inc.c:1232
+msgid "Error occurred while processing mail."
+msgstr "Παρουσιάστηκε σφάλμα επεξεργασίας αλληλογραφίας."
+
+#: src/inc.c:1238
+#, c-format
+msgid ""
+"Error occurred while processing mail:\n"
+"%s"
+msgstr ""
+"Παρουσιάστηκε σφάλμα επεξεργασίας αλληλογραφίας:\n"
+"%s"
+
+#: src/inc.c:1244
+msgid "No disk space left."
+msgstr "Δεν υπάρχει χώρος στον δίσκο."
+
+#: src/inc.c:1249
+msgid "Can't write file."
+msgstr "Αδύνατη η εγγραφή αρχείου."
+
+#: src/inc.c:1254
+msgid "Socket error."
+msgstr "Σφάλμα socket."
+
+#: src/inc.c:1257
+#, c-format
+msgid "Socket error on connection to %s:%d."
+msgstr "Σφάλμα socket στη σύνδεση σε %s:%d."
+
+#: src/inc.c:1262 src/send_message.c:444 src/send_message.c:707
+msgid "Connection closed by the remote host."
+msgstr "Η σύνδεση έκλεισε από τον απομακρυσμένο host."
+
+#: src/inc.c:1265
+#, c-format
+msgid "Connection to %s:%d closed by the remote host."
+msgstr "Η σύνδεση σε %s:%d έκλεισε από τον απομακρυσμένο host."
+
+#: src/inc.c:1270
+msgid "Mailbox is locked."
+msgstr "Το γραμματοκιβώτιο είναι κλειδωμένο."
+
+#: src/inc.c:1274
+#, c-format
+msgid ""
+"Mailbox is locked:\n"
+"%s"
+msgstr ""
+"Το γραμματοκιβώτιο είναι κλειδωμένο:\n"
+"%s"
+
+#: src/inc.c:1280 src/send_message.c:692
+msgid "Authentication failed."
+msgstr "Η ταυτοποίηση απέτυχε."
+
+#: src/inc.c:1286 src/send_message.c:695
+#, c-format
+msgid ""
+"Authentication failed:\n"
+"%s"
+msgstr ""
+"Η ταυτοποίηση απέτυχε:\n"
+"%s"
+
+#: src/inc.c:1291 src/send_message.c:711
+msgid ""
+"Session timed out. You may be able to recover by increasing the timeout "
+"value in Preferences/Other/Miscellaneous."
+msgstr ""
+"Η συνεδρία έληξε. Μπορεί να είσαι σε θέση να ανακτήσεις αυξάνοντας την τιμή "
+"χρονικού ορίου σε Προτιμήσεις/Άλλα/Διάφορα."
+
+#: src/inc.c:1296
+#, c-format
+msgid "Connection to %s:%d timed out."
+msgstr "Η σύνδεση στο %s:% d έληξε."
+
+#: src/inc.c:1334
+msgid "Incorporation cancelled\n"
+msgstr "Η ενσωμάτωση ακυρώθηκε\n"
+
+#: src/inc.c:1626 src/plugins/notification/notification_prefs.c:1072
+#: src/plugins/notification/notification_prefs.c:1367
+#: src/plugins/notification/notification_prefs.c:1673
+#: src/plugins/spamassassin/spamassassin_gtk.c:407 src/prefs_account.c:1766
+#: src/prefs_other.c:578 src/prefs_receive.c:203 src/prefs_summaries.c:551
+msgid "seconds"
+msgstr "δευτερόλεπτα"
+
+#: src/inc.c:1636 src/inc.c:1646
+msgid "minute"
+msgid_plural "minutes"
+msgstr[0] "λεπτό"
+msgstr[1] "λεπτά"
+
+#: src/inc.c:1639
+msgid "hour"
+msgid_plural "hours"
+msgstr[0] "ώρα"
+msgstr[1] "ώρες"
+
+#: src/inc.c:1651
+#, c-format
+msgid "%s%sYou're working offline. Override for %d %s?"
+msgstr "%s%sΕργάζεσαι εκτός σύνδεσης. Παράβλεψη για %d %s;"
+
+#: src/inc.c:1657
+#, c-format
+msgid "%s%sYou're working offline. Override?"
+msgstr "%s%sΕργάζεσαι εκτός σύνδεσης. Παράβλεψη;"
+
+#: src/inc.c:1664
+msgid "On_ly once"
+msgstr "Μό_νο μία φορά"
+
+#: src/ldapupdate.c:680
+#, c-format
+msgid "LDAP error (search): for attribute '%s': %d (%s)\n"
+msgstr "Σφάλμα LDAP (αναζήτηση): για το χαρακτηριστικό '%s': %d (%s)\n"
+
+#: src/ldapupdate.c:918 src/ldapupdate.c:1061 src/ldapupdate.c:1289
+#: src/ldapupdate.c:1330
+#, c-format
+msgid "LDAP error (modify): for DN '%s': %d (%s)\n"
+msgstr "Σφάλμα LDAP (τροποποίηση): για DN '%s': %d (%s)\n"
+
+#: src/ldapupdate.c:1046
+msgid "Some SN"
+msgstr "Κάποια SN"
+
+#: src/ldapupdate.c:1133
+#, c-format
+msgid "LDAP error (rename): from '%s' to '%s': %d (%s)\n"
+msgstr "Σφάλμα LDAP (μετονομασία): από '%s' to '%s': %d (%s)\n"
+
+#: src/ldaputil.c:81 src/ldaputil.c:156
+msgid "LDAP (search): successful\n"
+msgstr "LDAP (αναζήτηση): επιτυχής\n"
+
+#: src/ldaputil.c:112 src/ldaputil.c:200
+#, c-format
+msgid "LDAP error (search): %d (%s)\n"
+msgstr "Σφάλμα LDAP (αναζήτηση): %d (%s)\n"
+
+#: src/ldif.c:759
+msgid "Nick Name"
+msgstr "Παρατσούκλι"
+
+#: src/main.c:250
+#, c-format
+msgid ""
+"File '%s' already exists.\n"
+"Can't create folder."
+msgstr ""
+"Το αρχείο '%s' υπάρχει ήδη.\n"
+"Αδύνατη η δημιουργία φακέλου."
+
+#: src/main.c:375
+#, c-format
+msgid ""
+"Configuration for %s found.\n"
+"Do you want to migrate this configuration?"
+msgstr ""
+"Ρυθμίσεις για %s βρέθηκαν.\n"
+"Θέλεις να μεταφέρεις αυτές τις ρυθμίσεις;"
+
+#: src/main.c:377
+#, c-format
+msgid ""
+"\n"
+"\n"
+"Your Sylpheed filtering rules can be converted by a\n"
+"script available at %s."
+msgstr ""
+"\n"
+"\n"
+"Οι κανόνες φιλτραρίσματος Sylpheed μπορούν να μετατραπούν από ένα\n"
+"script διαθέσιμο στο %s."
+
+#: src/main.c:389
+msgid "Keep old configuration"
+msgstr "Διατήρησε παλιές ρυθμίσεις"
+
+#: src/main.c:392
+msgid ""
+"Keeping a backup will allow you to go back to an older version, but may take "
+"a while if you have cached IMAP or News data, and will take some extra room "
+"on your disk."
+msgstr ""
+"Η διατήρηση ενός αντιγράφου θα επιτρέψει να επιστρέψεις σε παλαιότερη "
+"έκδοση, αλλά μπορεί να χρειαστεί χρόνος αν έχεις δεδομένα IMAP στην cache ή "
+"Ειδήσεων και θα χρειαστεί επιπλέον χώρος στον δίσκο σου."
+
+#: src/main.c:400
+msgid "Migration of configuration"
+msgstr "Μετεγκατάσταση ρυθμίσεων"
+
+#: src/main.c:411
+msgid "Copying configuration... This may take a while..."
+msgstr "Αντιγραφή ρυθμίσεων... Αυτό μπορεί να διαρκέσει λίγο..."
+
+#: src/main.c:420
+msgid "Migration failed!"
+msgstr "Η μετακίνηση απέτυχε!"
+
+#: src/main.c:429
+msgid "Migrating configuration..."
+msgstr "Ρύθμιση μετακίνησης..."
+
+#: src/main.c:1141
+msgid "g_thread is not supported by glib.\n"
+msgstr "g_thread δεν υποστηρίζεται από glib.\n"
+
+#: src/main.c:1161 src/main.c:1165 src/main.c:1169
+msgid "(or older)"
+msgstr "(ή παλιότερο)"
+
+#: src/main.c:1510
+#, c-format
+msgid ""
+"The following plugin failed to load. Check the Plugins configuration for "
+"more information:\n"
+"%s"
+msgid_plural ""
+"The following plugins failed to load. Check the Plugins configuration for "
+"more information:\n"
+"%s"
+msgstr[0] ""
+"Αδύνατη η φόρτωση του παρακάτω πρόσθετου. Έλεγξε τις ρυθμίσεις Πρόσθετων για "
+"περισσότερες πληροφορίες:\n"
+"%s"
+msgstr[1] ""
+"Αδύνατη η φόρτωση των παρακάτω πρόσθετων. Έλεγξε τις ρυθμίσεις Πρόσθετων για "
+"περισσότερες πληροφορίες:\n"
+"%s"
+
+#: src/main.c:1552
+msgid ""
+"Claws Mail has detected a configured mailbox, but it is incomplete. It is "
+"possibly due to a failing IMAP account. Use \"Rebuild folder tree\" on the "
+"mailbox parent folder's context menu to try to fix it."
+msgstr ""
+"Το Claws Mail ανίχνευσε ένα διαμορφωμένο γραμματοκιβώτιο, αλλά είναι "
+"ημιτελές. Ενδεχομένως οφείλεται σε αποτυχημένο λογαριασμό IMAP. Χρήση του "
+"\"Επαναδημιουργία δέντρου φακέλων\" στο μενού γονικού φακέλου του "
+"γραμματοκιβωτίου για να προσπαθήσεις να το διορθώσεις."
+
+#: src/main.c:1558
+msgid ""
+"Claws Mail has detected a configured mailbox, but could not load it. It is "
+"probably provided by an out-of-date external plugin. Please reinstall the "
+"plugin and try again."
+msgstr ""
+"Το Claws Mail ανίχνευσε ένα διαμορφωμένο γραμματοκιβώτιο, αλλά δεν μπόρεσε "
+"να το φορτώσει. Ενδεχομένως παρέχεται από ένα εξωτερικό παλιό πρόσθετο. "
+"Επανεγκατέστησε το πρόσθετο και δοκίμασε ξανά."
+
+#: src/main.c:1799
+msgid "Missing filename\n"
+msgstr "Λείπει το όνομα αρχείου\n"
+
+#: src/main.c:1806
+msgid "Cannot open filename for reading\n"
+msgstr "Αδύνατο να ανοίξει το όνομα αρχείου για ανάγνωση\n"
+
+#: src/main.c:1817
+msgid "Malformed header\n"
+msgstr "Εσφαλμένη κεφαλίδα\n"
+
+#: src/main.c:1824
+msgid "Duplicated 'To:' header\n"
+msgstr "Διπλή κεφαλίδα 'Προς:'\n"
+
+#: src/main.c:1835
+msgid "Missing required 'To:' header\n"
+msgstr "Λείπει η απαιτούμενη κεφαλίδα 'Προς:'\n"
+
+#: src/main.c:1980
+#, c-format
+msgid "Usage: %s [OPTION]...\n"
+msgstr "Χρήση: %s [OPTION]...\n"
+
+#: src/main.c:1982
+msgid "  --compose [address]    open composition window"
+msgstr "  --compose [address]    ανοιχτό παράθυρο σύνθεσης"
+
+#: src/main.c:1983
+msgid ""
+"  --compose-from-file file\n"
+"                         open composition window with data from given file;\n"
+"                         use - as file name for reading from standard "
+"input;\n"
+"                         content format: headers first (To: required) until "
+"an\n"
+"                         empty line, then mail body until end of file."
+msgstr ""
+"  --compose-from-file file\n"
+"                         άνοιξε παράθυρο σύνθεσης με δεδομένα από το δωσμένο "
+"αρχείο,\n"
+"                         χρήση - ως όνομα αρχείου για ανάγνωση από την "
+"τυπική είσοδο,\n"
+"                         μορφή περιεχομένου: πρώτα οι κεφαλίδες (Προς: "
+"απαιτείται) μέχρι μία\n"
+"                         κενή γραμμή, μετά το σώμα μηνύματος μέχρι το τέλος "
+"του αρχείου."
+
+#: src/main.c:1988
+msgid "  --subscribe uri        subscribe to the given URI if possible"
+msgstr "  --subscribe uri        εγγράψου στο δοσμένο URI, αν είναι δυνατό"
+
+#: src/main.c:1989
+msgid ""
+"  --attach file1 [file2]...\n"
+"                         open composition window with specified files\n"
+"                         attached"
+msgstr ""
+"  --attach file1 [file2]...\n"
+"                         άνοιξε παράθυρο σύνθεσης με συγκεκριμένα αρχεία\n"
+"                         συνημμένα"
+
+#: src/main.c:1992
+msgid ""
+"  --insert file1 [file2]...\n"
+"                         open composition window with specified files\n"
+"                         inserted"
+msgstr ""
+"  --insert file1 [file2]...\n"
+"                         άνοιξε παράθυρο σύνθεσης με συγκεκριμένα αρχεία\n"
+"                         εισηγμένα"
+
+#: src/main.c:1995
+msgid "  --receive              receive new messages"
+msgstr "  --receive              λήψη νέων μηνυμάτων"
+
+#: src/main.c:1996
+msgid "  --receive-all          receive new messages of all accounts"
+msgstr ""
+"  --receive-all          λήψη νέων μηνυμάτων από όλους τους λογαριασμούς"
+
+#: src/main.c:1997
+msgid "  --cancel-receiving     cancel receiving of messages"
+msgstr "  --cancel-receiving     ακύρωση λήψης μηνυμάτων"
+
+#: src/main.c:1998
+msgid "  --cancel-sending       cancel sending of messages"
+msgstr "  --cancel-sending       ακύρωση αποστολής μηνυμάτων"
+
+#: src/main.c:1999
+msgid ""
+"  --search folder type request [recursive]\n"
+"                         searches mail\n"
+"                         folder ex.: \"#mh/Mailbox/inbox\" or \"Mail\"\n"
+"                         type: s[ubject],f[rom],t[o],e[xtended],m[ixed] or "
+"g: tag\n"
+"                         request: search string\n"
+"                         recursive: false if arg. starts with 0, n, N, f or F"
+msgstr ""
+"  --search αίτημα τύπου φακέλου [επαναλαμβανόμενος]\n"
+"                         αναζητά mail\n"
+"                         φάκελος ex.: \"#mh/Mailbox/inbox\" ή \"Mail\"\n"
+"                         τύπος: s[ubject],f[rom],t[o],e[xtended],m[ixed] ή "
+"g: tag\n"
+"                         αίτηση: search string\n"
+"                         επαναλαμβανόμενος: false if arg. starts with 0, n, "
+"N, f or F"
+
+#: src/main.c:2006
+msgid "  --send                 send all queued messages"
+msgstr "  --send                 αποστολή όλων των μηνυμάτων ουράς"
+
+#: src/main.c:2007
+msgid "  --status [folder]...   show the total number of messages"
+msgstr "  --status [folder]...   προβολή συνολικού αριθμού μηνυμάτων"
+
+#: src/main.c:2008
+msgid ""
+"  --status-full [folder]...\n"
+"                         show the status of each folder"
+msgstr ""
+"  --status-full [folder]...\n"
+"                         προβολή κατάστασης κάθε φακέλου"
+
+#: src/main.c:2010
+msgid "  --statistics           show session statistics"
+msgstr "  --statistics           προβολή στατιστικών συνεδρίας"
+
+#: src/main.c:2011
+msgid "  --reset-statistics     reset session statistics"
+msgstr "  --reset-statistics     επαναφορά στατιστικών συνεδρίας"
+
+#: src/main.c:2012
+msgid ""
+"  --select folder[/msg]  jumps to the specified folder/message\n"
+"                         folder is a folder id like 'folder/sub_folder'"
+msgstr ""
+"  --select folder[/msg]  μεταβαίνει στον καθορισμένο φάκελο/μήνυμα\n"
+"                         ο φάκελος είναι ένα folder id όπως 'φάκελος/"
+"υποφάκελος'"
+
+#: src/main.c:2014
+msgid "  --online               switch to online mode"
+msgstr "  --online               αλλαγή σε λειτουργία σύνδεσης"
+
+#: src/main.c:2015
+msgid "  --offline              switch to offline mode"
+msgstr "  --offline               αλλαγή σε λειτουργία εκτός σύνδεσης"
+
+#: src/main.c:2016
+msgid "  --exit --quit -q       exit Claws Mail"
+msgstr "  --exit --quit -q       έξοδος από Claws Mail"
+
+#: src/main.c:2017
+msgid "  --debug                debug mode"
+msgstr "  --debug                κατάσταση αποσφαλμάτωσης"
+
+#: src/main.c:2018
+msgid "  --toggle-debug         toggle debug mode"
+msgstr "  --toggle-debug         εναλλαγή κατάσταση αποσφαλμάτωσης"
+
+#: src/main.c:2019
+msgid "  --help -h              display this help and exit"
+msgstr "  --help -h              εμφάνιση αυτής της βοήθειας και έξοδο"
+
+#: src/main.c:2020
+msgid "  --version -v           output version information and exit"
+msgstr "  --version -v           εξάγει πληροφορίες έκδοσης και έξοδος"
+
+#: src/main.c:2021
+msgid ""
+"  --version-full -V      output version and built-in features information "
+"and exit"
+msgstr ""
+"  --version-full -V      εξάγει πληροφορίες έκδοσης, ενσωματωμένων "
+"λειτουργιών και έξοδος"
+
+#: src/main.c:2022
+msgid "  --config-dir           output configuration directory"
+msgstr "  --config-dir           εξάγει κατάλογο ρυθμίσεων"
+
+#: src/main.c:2023
+msgid ""
+"  --alternate-config-dir directory\n"
+"                         use specified configuration directory"
+msgstr ""
+"  --alternate-config-dir directory\n"
+"                         Χρήση καθορισμένου καταλόγου ρυθμίσεων"
+
+#: src/main.c:2025
+msgid ""
+"  --geometry -geometry WxH+X+Y\n"
+"                         set geometry for main window"
+msgstr ""
+"  --geometry -geometry WxH+X+Y\n"
+"                         όρισε γεωμετρία για το κύριο παράθυρο"
+
+#: src/main.c:2078
+msgid "Unknown option. Try -h or --help for usage.\n"
+msgstr "Άγνωστη επιλογή. Δοκίμασε -h ή --help για χρήση.\n"
+
+#: src/main.c:2096
+#, c-format
+msgid "Processing (%s)..."
+msgstr "Επεξεργασία (%s)..."
+
+#: src/main.c:2099
+msgid "top level folder"
+msgstr "φάκελος κορυφαίου επιπέδου"
+
+#: src/main.c:2181
+msgid "Queued messages"
+msgstr "Μηνύματα ουράς"
+
+#: src/main.c:2182
+msgid "Some unsent messages are queued. Exit now?"
+msgstr "Κάποια μη απεσταλμένα μηνύματα βρίσκονται στην ουρά. Έξοδος τώρα;"
+
+#: src/main.c:2940
+msgid "NetworkManager: network is online.\n"
+msgstr "NetworkManager: δίκτυο σε σύνδεση.\n"
+
+#: src/main.c:2946
+msgid "NetworkManager: network is offline.\n"
+msgstr "NetworkManager: δίκτυο εκτός σύνδεσης.\n"
+
+#: src/mainwindow.c:522 src/messageview.c:211
+msgid "_File"
+msgstr "_Αρχείο"
+
+#: src/mainwindow.c:524 src/messageview.c:213 src/summaryview.c:447
+msgid "_View"
+msgstr "_Προβολή"
+
+#: src/mainwindow.c:527
+msgid "_Configuration"
+msgstr "_Ρυθμίσεις"
+
+#: src/mainwindow.c:531
+msgid "_Add mailbox"
+msgstr "_Προσθήκη γραμματοκιβωτίου"
+
+#: src/mainwindow.c:532
+msgid "MH..."
+msgstr "MH..."
+
+#: src/mainwindow.c:535
+msgid "Change mailbox order..."
+msgstr "Αλλαγή σειράς γραμματοκιβωτίων..."
+
+#: src/mainwindow.c:538
+msgid "_Import mbox file..."
+msgstr "_Εισαγωγή αρχείου mbox..."
+
+#: src/mainwindow.c:539
+msgid "_Export to mbox file..."
+msgstr "_Εξαγωγή στο αρχείο mbox..."
+
+#: src/mainwindow.c:540
+msgid "_Export selected to mbox file..."
+msgstr "_Εξαγωγή επιλεγμένου σε αρχείο mbox..."
+
+#: src/mainwindow.c:542
+msgid "Empty all _Trash folders"
+msgstr "Άδειασμα όλων των φακέλων _Απορριμμάτων"
+
+#: src/mainwindow.c:545 src/messageview.c:220
+msgid "_Save email as..."
+msgstr "_Αποθήκευση email ως..."
+
+#: src/mainwindow.c:546 src/messageview.c:221
+msgid "_Save part as..."
+msgstr "_Αποθήκευση τμήματος ως..."
+
+#: src/mainwindow.c:549 src/messageview.c:222
+msgid "Page setup..."
+msgstr "Ρύθμιση σελίδας..."
+
+#: src/mainwindow.c:550 src/messageview.c:223
+msgid "_Print..."
+msgstr "_Εκτύπωση..."
+
+#: src/mainwindow.c:552
+msgid "Synchronise folders"
+msgstr "Συγχρονισμός φακέλων"
+
+#: src/mainwindow.c:554
+msgid "E_xit"
+msgstr "Έ_ξοδος"
+
+#: src/mainwindow.c:559
+msgid "Select _thread"
+msgstr "Επέλεξε _νήμα"
+
+#: src/mainwindow.c:561
+msgid "_Find in current message..."
+msgstr "_Εύρεση σε αυτό το μήνυμα..."
+
+#: src/mainwindow.c:563
+msgid "_Quick search"
+msgstr "_Γρήγορη αναζήτηση"
+
+#: src/mainwindow.c:566
+msgid "Show or hi_de"
+msgstr "Εμφάνιση ή απόκρυ_ψη"
+
+#: src/mainwindow.c:567
+msgid "_Toolbar"
+msgstr "_Γραμμή εργαλείων"
+
+#: src/mainwindow.c:569
+msgid "Set displayed _columns"
+msgstr "Ορισμός _στηλών που προβάλλονται"
+
+#: src/mainwindow.c:570
+msgid "In _folder list..."
+msgstr "Στη λίστα _φακέλων..."
+
+#: src/mainwindow.c:571
+msgid "In _message list..."
+msgstr "Στη λίστα _μηνυμάτων..."
+
+#: src/mainwindow.c:576
+msgid "La_yout"
+msgstr "Δι_άταξη"
+
+#: src/mainwindow.c:578
+msgid "_Sort"
+msgstr "_Ταξινόμηση"
+
+#: src/mainwindow.c:580
+msgid "_Attract by subject"
+msgstr "_Ομαδοποίηση ανά θέμα"
+
+#: src/mainwindow.c:582
+msgid "E_xpand all threads"
+msgstr "Α_νάπτυξη όλων των θεμάτων"
+
+#: src/mainwindow.c:583
+msgid "Co_llapse all threads"
+msgstr "Σύ_μπτυξη όλων των νημάτων"
+
+#: src/mainwindow.c:585 src/messageview.c:234
+msgid "_Go to"
+msgstr "_Μετάβαση σε"
+
+#: src/mainwindow.c:586 src/messageview.c:235
+msgid "_Previous message"
+msgstr "_Προηγούμενο μήνυμα"
+
+#: src/mainwindow.c:587 src/messageview.c:236
+msgid "_Next message"
+msgstr "_Επόμενο μήνυμα"
+
+#: src/mainwindow.c:589 src/messageview.c:238
+msgid "P_revious unread message"
+msgstr "Π_ροηγούμενο μη αναγνωσμένο μήνυμα"
+
+#: src/mainwindow.c:590 src/messageview.c:239
+msgid "N_ext unread message"
+msgstr "Ε_πόμενο μη αναγνωσμένο μήνυμα"
+
+#: src/mainwindow.c:592 src/messageview.c:241
+msgid "Previous ne_w message"
+msgstr "Προηγούμενο νέ_ο μήνυμα"
+
+#: src/mainwindow.c:593 src/messageview.c:242
+msgid "Ne_xt new message"
+msgstr "Επ_όμενο νέο μήνυμα"
+
+#: src/mainwindow.c:595 src/messageview.c:244
+msgid "Previous _marked message"
+msgstr "Προηγούμενο _επισημασμένο μήνυμα"
+
+#: src/mainwindow.c:596 src/messageview.c:245
+msgid "Next m_arked message"
+msgstr "Επόμενο ε_πισημασμένο μήνυμα"
+
+#: src/mainwindow.c:598 src/messageview.c:247
+msgid "Previous _labeled message"
+msgstr "Προηγούμενο μήνυμα με _ετικέτα"
+
+#: src/mainwindow.c:599 src/messageview.c:248
+msgid "Next la_beled message"
+msgstr "Επόμενο μήνυμα με ετ_ικέτα"
+
+#: src/mainwindow.c:601 src/messageview.c:250
+msgid "Previous opened message"
+msgstr "Προηγούμενο ανοιγμένο μήνυμα"
+
+#: src/mainwindow.c:602 src/messageview.c:251
+msgid "Next opened message"
+msgstr "Επόμενο ανοιγμένο μήνυμα"
+
+#: src/mainwindow.c:604 src/messageview.c:253
+msgid "Parent message"
+msgstr "Γονικό μήνυμα"
+
+#: src/mainwindow.c:606 src/messageview.c:255
+msgid "Next unread _folder"
+msgstr "Επόμενο μη αναγνωσμένο _φάκελο"
+
+#: src/mainwindow.c:607 src/messageview.c:256
+msgid "F_older..."
+msgstr "Φ_άκελο..."
+
+#: src/mainwindow.c:609 src/messageview.c:258 src/mimeview.c:230
+msgid "Next part"
+msgstr "Επόμενο τμήμα"
+
+#: src/mainwindow.c:610 src/messageview.c:259 src/mimeview.c:231
+msgid "Previous part"
+msgstr "Προηγούμενο τμήμα"
+
+#: src/mainwindow.c:613 src/messageview.c:260
+msgid "Message scroll"
+msgstr "Κύλιση μηνύματος"
+
+#: src/mainwindow.c:614 src/messageview.c:261
+msgid "Previous line"
+msgstr "Προηγούμενη σειρά"
+
+#: src/mainwindow.c:615 src/messageview.c:262
+msgid "Next line"
+msgstr "Επόμενη σειρά"
+
+#: src/mainwindow.c:616 src/messageview.c:263 src/printing.c:476
+msgid "Previous page"
+msgstr "Προηγούμενη σελίδα"
+
+#: src/mainwindow.c:617 src/messageview.c:264 src/printing.c:482
+msgid "Next page"
+msgstr "Επόμενη σελίδα"
+
+#: src/mainwindow.c:635 src/messageview.c:282
+msgid "Decode"
+msgstr "Αποκωδικοποίηση"
+
+#: src/mainwindow.c:642
+msgid "Open in new _window"
+msgstr "Άνοιγμα σε νέο _παράθυρο"
+
+#: src/mainwindow.c:643 src/messageview.c:289
+msgid "Mess_age source"
+msgstr "Κώδι_κας μηνύματος"
+
+#: src/mainwindow.c:645 src/messageview.c:290
+msgid "Message part"
+msgstr "Τμήμα μηνύματος"
+
+#: src/mainwindow.c:646 src/messageview.c:291
+msgid "View as text"
+msgstr "Προβολή ως κείμενο"
+
+#: src/mainwindow.c:647 src/messageview.c:292 src/toolbar.c:494
+msgid "Open"
+msgstr "Άνοιξε"
+
+#: src/mainwindow.c:649 src/messageview.c:294
+msgid "Open with..."
+msgstr "Άνοιξε με..."
+
+#: src/mainwindow.c:653 src/messageview.c:297
+msgid "Quotes"
+msgstr "Παραθέσεις"
+
+#: src/mainwindow.c:655
+msgid "_Update summary"
+msgstr "_Ενημέρωση περίληψης"
+
+#: src/mainwindow.c:658
+msgid "Recei_ve"
+msgstr "Λήψ_η"
+
+#: src/mainwindow.c:659
+msgid "Get from _current account"
+msgstr "Λήψη από _τρέχοντα λογαριασμό"
+
+#: src/mainwindow.c:660
+msgid "Get from _all accounts"
+msgstr "Λήψη από _όλους τους λογαριασμούς"
+
+#: src/mainwindow.c:661
+msgid "Cancel receivin_g"
+msgstr "Ακύρωση λήψη_ς"
+
+#: src/mainwindow.c:664
+msgid "_Send queued messages"
+msgstr "_Αποστολή μηνυμάτων ουράς"
+
+#: src/mainwindow.c:669
+msgid "Compose a_n email message"
+msgstr "Σύνταξη μη_νύματος email"
+
+#: src/mainwindow.c:670
+msgid "Compose a news message"
+msgstr "Σύνταξη μηνύματος ειδήσεων"
+
+#: src/mainwindow.c:672 src/messageview.c:303
+#: src/plugins/notification/notification_banner.c:95 src/summaryview.c:431
+msgid "_Reply"
+msgstr "_Απάντηση"
+
+#: src/mainwindow.c:673 src/messageview.c:304 src/summaryview.c:432
+msgid "Repl_y to"
+msgstr "Απάντησ_η σε"
+
+#: src/mainwindow.c:676 src/messageview.c:307 src/summaryview.c:435
+msgid "Mailing _list"
+msgstr "Λίστα _αλληλογραφίας"
+
+#: src/mainwindow.c:677
+msgid "Follow-up and reply to"
+msgstr "Follow-up και απάντηση σε"
+
+#: src/mainwindow.c:680 src/messageview.c:310 src/summaryview.c:437
+#: src/toolbar.c:2449
+msgid "_Forward"
+msgstr "_Προώθηση"
+
+#: src/mainwindow.c:681 src/messageview.c:311 src/summaryview.c:438
+#: src/toolbar.c:2450
+msgid "For_ward as attachment"
+msgstr "Προ_ώθηση ως επισύναψη"
+
+#: src/mainwindow.c:682 src/messageview.c:312 src/summaryview.c:439
+#: src/toolbar.c:2451
+msgid "Redirec_t"
+msgstr "Ανακατεύθυνσ_η"
+
+#: src/mainwindow.c:684
+msgid "Mailing-_List"
+msgstr "Λίστα-_αλληλογραφίας"
+
+#: src/mainwindow.c:685
+msgid "Post"
+msgstr "Ανάρτηση"
+
+#: src/mainwindow.c:687
+msgid "Help"
+msgstr "Βοήθεια"
+
+#: src/mainwindow.c:691
+msgid "Unsubscribe"
+msgstr "Διαγραφή"
+
+#: src/mainwindow.c:693
+msgid "View archive"
+msgstr "Προβολή αρχείου"
+
+#: src/mainwindow.c:695
+msgid "Contact owner"
+msgstr "Επικοινώνησε με τον κάτοχο"
+
+#: src/mainwindow.c:699
+msgid "M_ove..."
+msgstr "Μ_ετακίνηση..."
+
+#: src/mainwindow.c:700
+msgid "_Copy..."
+msgstr "_Αντιγραφή..."
+
+#: src/mainwindow.c:701
+msgid "Move to _trash"
+msgstr "Μετακίνηση στα _απορρίμματα"
+
+#: src/mainwindow.c:702
+msgid "_Delete..."
+msgstr "_Διαγραφή..."
+
+#: src/mainwindow.c:703
+msgid "Move thread to tr_ash"
+msgstr "Μετακίνηση νήματος στα απορρίμ_ατα"
+
+#: src/mainwindow.c:704
+msgid "Delete t_hread"
+msgstr "Διαγραφή ν_ήματος"
+
+#: src/mainwindow.c:705
+msgid "Cancel a news message"
+msgstr "Ακύρωση μηνύματος ειδήσεων"
+
+#: src/mainwindow.c:708 src/mainwindow.c:709 src/summaryview.c:440
+msgid "_Mark"
+msgstr "_Επισήμανση"
+
+#: src/mainwindow.c:710
+msgid "_Unmark"
+msgstr "_Κατάργηση επισήμανσης"
+
+#: src/mainwindow.c:713
+msgid "Mark as rea_d"
+msgstr "Επισήμανση ως αναγνωσμέν_ο"
+
+#: src/mainwindow.c:714
+msgid "Mark as unr_ead"
+msgstr "Επισήμανση ως μη αναγνωσμ_ένο"
+
+#: src/mainwindow.c:716
+msgid "Mark all read in folder"
+msgstr "Επισήμανση όλων ως αναγνωσμένα σε φάκελο"
+
+#: src/mainwindow.c:717
+msgid "Mark all unread in folder"
+msgstr "Επισήμανση όλων ως μη αναγνωσμένα σε φάκελο"
+
+#: src/mainwindow.c:719 src/prefs_filtering_action.c:193 src/toolbar.c:242
+#: src/toolbar.c:503
+msgid "Ignore thread"
+msgstr "Αγνόησε νήμα"
+
+#: src/mainwindow.c:720
+msgid "Unignore thread"
+msgstr "Μην αγνοείς νήμα"
+
+#: src/mainwindow.c:721 src/prefs_filtering_action.c:194 src/toolbar.c:243
+#: src/toolbar.c:504
+msgid "Watch thread"
+msgstr "Παρακολούθηση νήματος"
+
+#: src/mainwindow.c:722
+msgid "Unwatch thread"
+msgstr "Παύση παρακολούθηση νήματος"
+
+#: src/mainwindow.c:725
+msgid "Mark as _spam"
+msgstr "Επισήμανση ως _spam"
+
+#: src/mainwindow.c:726
+msgid "Mark as _ham"
+msgstr "Επισήμανση ως _ham"
+
+#: src/mainwindow.c:729 src/prefs_filtering_action.c:177 src/toolbar.c:507
+msgid "Lock"
+msgstr "Κλείδωμα"
+
+#: src/mainwindow.c:730 src/prefs_filtering_action.c:178 src/toolbar.c:508
+msgid "Unlock"
+msgstr "Ξεκλείδωμα"
+
+#: src/mainwindow.c:732 src/summaryview.c:441
+msgid "Color la_bel"
+msgstr "Ετικέτα Χρώμα_τος"
+
+#: src/mainwindow.c:733 src/summaryview.c:442
+msgid "Ta_gs"
+msgstr "Ετικέτ_ες"
+
+#: src/mainwindow.c:736
+msgid "Re-_edit"
+msgstr "Επανα-_επεξεργασία"
+
+#: src/mainwindow.c:739 src/messageview.c:313 src/mimeview.c:1048
+msgid "Check signature"
+msgstr "Έλεγχος υπογραφής"
+
+#: src/mainwindow.c:744 src/messageview.c:317
+msgid "Add sender to address boo_k"
+msgstr "Προσθήκη αποστολέα στο βιβλίο διευθύνσεω_ν"
+
+#: src/mainwindow.c:746
+msgid "C_ollect addresses"
+msgstr "Σ_υλλογή διευθύνσεων"
+
+#: src/mainwindow.c:747
+msgid "From current _folder..."
+msgstr "Από τρέχοντα φάκελο..."
+
+#: src/mainwindow.c:748
+msgid "From selected _messages..."
+msgstr "Από επιλεγμένα _μηνύματα..."
+
+#: src/mainwindow.c:751
+msgid "_Filter all messages in folder"
+msgstr "_Φιλτράρισμα όλων των μηνυμάτων στον φάκελο"
+
+#: src/mainwindow.c:752
+msgid "Filter _selected messages"
+msgstr "Φιλτράρισμα _επιλεγμένων μηνύματων"
+
+#: src/mainwindow.c:753
+msgid "Run folder pr_ocessing rules"
+msgstr "Εκτέλεση κανόνων επεξεργασίας φακέλων"
+
+#: src/mainwindow.c:755 src/messageview.c:320
+msgid "_Create filter rule"
+msgstr "_Δημιουργία κανόνα φιλτραρίσματος"
+
+#: src/mainwindow.c:756 src/mainwindow.c:762 src/messageview.c:321
+#: src/messageview.c:327
+msgid "_Automatically"
+msgstr "_Αυτόματα"
+
+#: src/mainwindow.c:757 src/mainwindow.c:763 src/mainwindow.c:870
+#: src/messageview.c:322 src/messageview.c:328
+msgid "By _From"
+msgstr "Κατά _Από"
+
+#: src/mainwindow.c:758 src/mainwindow.c:764 src/mainwindow.c:871
+#: src/messageview.c:323 src/messageview.c:329
+msgid "By _To"
+msgstr "Κατά _Προς"
+
+#: src/mainwindow.c:759 src/mainwindow.c:765 src/messageview.c:324
+#: src/messageview.c:330
+msgid "By _Subject"
+msgstr "Κατά _Θέμα"
+
+#: src/mainwindow.c:761 src/messageview.c:326 src/summaryview.c:445
+msgid "Create processing rule"
+msgstr "Δημιουργία κανόνα επεξεργασίας"
+
+#: src/mainwindow.c:768 src/messageview.c:333
+msgid "List _URLs..."
+msgstr "Λίστα _URLs..."
+
+#: src/mainwindow.c:775
+msgid "Ch_eck for new messages in all folders"
+msgstr "Έλ_εγχος νέων μηνύματα σε όλους τους φακέλους"
+
+#: src/mainwindow.c:776
+msgid "Delete du_plicated messages"
+msgstr "Διαγραφή δι_πλών μηνυμάτων"
+
+#: src/mainwindow.c:777
+msgid "In selected folder"
+msgstr "Σε επιλεγμένο φάκελο"
+
+#: src/mainwindow.c:778
+msgid "In all folders"
+msgstr "Σε όλους τους φακέλους"
+
+#: src/mainwindow.c:781
+msgid "E_xecute"
+msgstr "Ε_κτέλεση"
+
+#: src/mainwindow.c:782
+msgid "Exp_unge"
+msgstr "Διαγ_ραφή"
+
+#: src/mainwindow.c:785
+msgid "SSL/TLS cer_tificates"
+msgstr "Πιστοποιητικά SSL/TLS"
+
+#: src/mainwindow.c:788
+msgid "Filtering Lo_g"
+msgstr "Καταγραφή Φιλτραρίσματο_ς"
+
+#: src/mainwindow.c:789
+msgid "Network _Log"
+msgstr "Καταγραφή _Δικτύου"
+
+#: src/mainwindow.c:791
+msgid "Debug _Log"
+msgstr "Καταγραφή _αποσφαλμάτωσης"
+
+#: src/mainwindow.c:794
+msgid "_Forget all session passwords"
+msgstr "_Ξέχασε όλους τους κωδικούς συνεδρίας"
+
+#: src/mainwindow.c:796
+msgid "Forget _master passphrase"
+msgstr "Ξέχασε την _κύρια φράση πρόσβασης"
+
+#: src/mainwindow.c:800
+msgid "C_hange current account"
+msgstr "Α_λλαγή τρέχοντος λογαριασμού"
+
+#: src/mainwindow.c:802
+msgid "_Preferences for current account..."
+msgstr "_Προτιμήσεις τρέχοντος λογαριασμού..."
+
+#: src/mainwindow.c:803
+msgid "Create _new account..."
+msgstr "Δημιουργία _νέου λογαριασμού..."
+
+#: src/mainwindow.c:804
+msgid "_Edit accounts..."
+msgstr "_Επεξεργασία λογαριασμών..."
+
+#: src/mainwindow.c:807
+msgid "P_references..."
+msgstr "Π_ροτιμήσεις..."
+
+#: src/mainwindow.c:808
+msgid "Pre-pr_ocessing..."
+msgstr "Προ-επ_εξεργασία..."
+
+#: src/mainwindow.c:809
+msgid "Post-pro_cessing..."
+msgstr "Μετα-επε_ξεργασία..."
+
+#: src/mainwindow.c:810
+msgid "_Filtering..."
+msgstr "_Φιλτράρισμα..."
+
+#: src/mainwindow.c:811
+msgid "_Templates..."
+msgstr "_Πρότυπα..."
+
+#: src/mainwindow.c:812
+msgid "_Actions..."
+msgstr "_Ενέργειες..."
+
+#: src/mainwindow.c:813
+msgid "Tag_s..."
+msgstr "Ετικέτε_ς..."
+
+#: src/mainwindow.c:815
+msgid "Plu_gins..."
+msgstr "Πρό_σθετα..."
+
+#: src/mainwindow.c:818
+msgid "_Manual"
+msgstr "_Εγχειρίδιο"
+
+#: src/mainwindow.c:819
+msgid "_Online User-contributed FAQ"
+msgstr "_Online Συχνές Ερωτήσεις με συμβολή Χρηστών"
+
+#: src/mainwindow.c:820
+msgid "Icon _Legend"
+msgstr "_Υπόμνημα Εικονιδίων"
+
+#: src/mainwindow.c:822
+msgid "Set as default client"
+msgstr "Ορισμός ως προεπιλεγμένος client"
+
+#: src/mainwindow.c:829
+msgid "Offline _mode"
+msgstr "Λειτουργία εκτός _σύνδεσης"
+
+#: src/mainwindow.c:830
+msgid "Men_ubar"
+msgstr "Γραμμή _μενού"
+
+#: src/mainwindow.c:831
+msgid "_Message view"
+msgstr "_Προβολή Μηνύματος"
+
+#: src/mainwindow.c:833
+msgid "Status _bar"
+msgstr "Γραμμή _κατάστασης"
+
+#: src/mainwindow.c:835
+msgid "Column headers"
+msgstr "Κεφαλίδες στηλών"
+
+#: src/mainwindow.c:836
+msgid "Th_read view"
+msgstr "Προβολή νή_ματος"
+
+#: src/mainwindow.c:837 src/prefs_summaries.c:667
+msgid "Hide read threads"
+msgstr "Απόκρυψη αναγνωσμένων νημάτων"
+
+#: src/mainwindow.c:838
+msgid "_Hide read messages"
+msgstr "_Απόκρυψη αναγνωσμένων μηνυμάτων"
+
+#: src/mainwindow.c:839 src/prefs_summaries.c:673
+msgid "Hide deleted messages"
+msgstr "Απόκρυψη διαγραμμένων μηνυμάτων"
+
+#: src/mainwindow.c:840
+msgid "_Fullscreen"
+msgstr "_Πλήρης οθόνη"
+
+#: src/mainwindow.c:841 src/messageview.c:345
+msgid "Show all _headers"
+msgstr "Εμφάνιση όλων των _κεφαλίδων"
+
+#: src/mainwindow.c:842 src/messageview.c:346
+msgid "_Collapse all"
+msgstr "_Σύμπτυξη όλων"
+
+#: src/mainwindow.c:843 src/messageview.c:347
+msgid "Collapse from level _2"
+msgstr "Σύμπτυξη από επίπεδο _2"
+
+#: src/mainwindow.c:844 src/messageview.c:348
+msgid "Collapse from level _3"
+msgstr "Σύμπτυξη από επίπεδο _3"
+
+#: src/mainwindow.c:848
+msgid "Text _below icons"
+msgstr "Κείμενο _κάτω από εικονίδια"
+
+#: src/mainwindow.c:849
+msgid "Text be_side icons"
+msgstr "Κείμενο δί_πλα στα εικονίδια"
+
+#: src/mainwindow.c:850
+msgid "_Icons only"
+msgstr "_Εικονίδια μόνο"
+
+#: src/mainwindow.c:851
+msgid "_Text only"
+msgstr "_Κείμενο μόνο"
+
+#: src/mainwindow.c:858
+msgid "_Standard"
+msgstr "_Τυπική"
+
+#: src/mainwindow.c:859
+msgid "_Three columns"
+msgstr "_Τρεις στήλες"
+
+#: src/mainwindow.c:860
+msgid "_Wide message"
+msgstr "_Φαρδύ μήνυμα"
+
+#: src/mainwindow.c:861
+msgid "W_ide message list"
+msgstr "Φ_αρδιά λίστα μηνυμάτων"
+
+#: src/mainwindow.c:862
+msgid "S_mall screen"
+msgstr "Μ_ικρή οθόνη"
+
+#: src/mainwindow.c:866
+msgid "By _number"
+msgstr "Κατά _αριθμό"
+
+#: src/mainwindow.c:867
+msgid "By s_ize"
+msgstr "Κατά μ_έγεθος"
+
+#: src/mainwindow.c:868
+msgid "By _date"
+msgstr "Κατά _ημερομηνία"
+
+#: src/mainwindow.c:869
+msgid "By thread date"
+msgstr "Κατά ημερομηνία νήματος"
+
+#: src/mainwindow.c:872
+msgid "By s_ubject"
+msgstr "Κατά θ_έμα"
+
+#: src/mainwindow.c:873
+msgid "By _color label"
+msgstr "Κατά ετικέτα _χρώματος"
+
+#: src/mainwindow.c:874
+msgid "By tag"
+msgstr "Κατά ετικέτα"
+
+#: src/mainwindow.c:875
+msgid "By _mark"
+msgstr "Κατά _επισήμανση"
+
+#: src/mainwindow.c:876
+msgid "By _status"
+msgstr "Κατά _κατάσταση"
+
+#: src/mainwindow.c:877
+msgid "By a_ttachment"
+msgstr "Κατά ε_πισύναψη"
+
+#: src/mainwindow.c:878
+msgid "By score"
+msgstr "Κατά σκορ"
+
+#: src/mainwindow.c:879
+msgid "By locked"
+msgstr "Κατά κλειδωμένο"
+
+#: src/mainwindow.c:880
+msgid "D_on't sort"
+msgstr "Χ_ωρίς ταξινόμηση"
+
+#: src/mainwindow.c:884 src/prefs_summaries.c:654
+msgid "Ascending"
+msgstr "Αύξουσα"
+
+#: src/mainwindow.c:885 src/prefs_summaries.c:655
+msgid "Descending"
+msgstr "Φθίνουσα"
+
+#: src/mainwindow.c:927 src/messageview.c:390
+msgid "_Auto detect"
+msgstr "_Αυτόματη αναγνώριση"
+
+#: src/mainwindow.c:1305 src/summaryview.c:6495
+msgid "Apply tags..."
+msgstr "Εφαρμογή ετικετών..."
+
+#: src/mainwindow.c:1961
+msgid "Some error(s) happened. Click here to view log."
+msgstr "Παρουσιάστηκε σφάλμα. Κλικ εδώ για προβολή αρχείου καταγραφής."
+
+#: src/mainwindow.c:1976
+msgid "You are online. Click the icon to go offline"
+msgstr "Είσαι σε σύνδεση. Κλικ στο εικονίδιο για μετάβαση εκτός σύνδεσης"
+
+#: src/mainwindow.c:1979
+msgid "You are offline. Click the icon to go online"
+msgstr "Είσαι εκτός σύνδεσης. Κλικ στο εικονίδιο για σύνδεση στο διαδίκτυο"
+
+#: src/mainwindow.c:1993
+msgid "Select account"
+msgstr "Επιλογή λογαριασμού"
+
+#: src/mainwindow.c:2020 src/prefs_logging.c:136
+msgid "Network log"
+msgstr "Αρχείο καταγραφής δικτύου"
+
+#: src/mainwindow.c:2024
+msgid "Filtering/Processing debug log"
+msgstr "Αρχείο καταγραφής αποσφαλμάτωσης φιλτραρίσματος/επεξεργασίας"
+
+#: src/mainwindow.c:2043 src/prefs_logging.c:378
+msgid "filtering log enabled\n"
+msgstr "καταγραφή φιλτραρίσματος ενεργοποιημένη\n"
+
+#: src/mainwindow.c:2045 src/prefs_logging.c:380
+msgid "filtering log disabled\n"
+msgstr "καταγραφή φιλτραρίσματος απενεργοποιημένη\n"
+
+#: src/mainwindow.c:2479 src/mainwindow.c:2486 src/mainwindow.c:2529
+#: src/mainwindow.c:2562 src/mainwindow.c:2594 src/mainwindow.c:2639
+#: src/plugins/notification/notification_trayicon.c:372
+#: src/plugins/rssyl/opml_import.c:73 src/prefs_folder_item.c:1087
+msgid "Untitled"
+msgstr "Χωρίς τίτλο"
+
+#: src/mainwindow.c:2640 src/prefs_summary_open.c:114
+msgid "none"
+msgstr "κανένα"
+
+#: src/mainwindow.c:2897 src/mainwindow.c:2902
+msgid "Delete all messages in trash folders?"
+msgstr "Διαγραφή όλων των μηνυμάτων στους φακέλους απορριμμάτων;"
+
+#: src/mainwindow.c:2898
+msgid "Don't quit"
+msgstr "Μη σταματήσεις"
+
+#: src/mainwindow.c:2929 src/plugins/mailmbox/plugin_gtk.c:189
+msgid "Add mailbox"
+msgstr "Προσθήκη γραμματοκιβωτίου"
+
+#: src/mainwindow.c:2930
+msgid ""
+"Input the location of the mailbox.\n"
+"The location can be either the full path or relative to the \n"
+"home directory.\n"
+"If the location of an existing mailbox is specified, it will be\n"
+"scanned automatically."
+msgstr ""
+"Καταχώρισε τη θέση γραμματοκιβωτίου.\n"
+"Η τοποθεσία μπορεί να είναι η πλήρης διαδρομή ή σε σχέση με τον\n"
+"κατάλογο home.\n"
+"Αν έχει οριστεί η θέση ενός υπάρχοντος γραμματοκιβωτίου, θα\n"
+"σαρωθεί αυτόματα."
+
+#: src/mainwindow.c:2938 src/plugins/mailmbox/plugin_gtk.c:196
+#: src/plugins/rssyl/rssyl_gtk.c:132
+#, c-format
+msgid "The mailbox '%s' already exists."
+msgstr "Το γραμματοκιβώτιο '%s' υπάρχει ήδη."
+
+#: src/mainwindow.c:2943 src/plugins/mailmbox/plugin_gtk.c:209 src/setup.c:52
+#: src/wizard.c:742
+msgid "Mailbox"
+msgstr "Γραμματοκιβώτιο"
+
+#: src/mainwindow.c:2948 src/plugins/mailmbox/plugin_gtk.c:215 src/setup.c:55
+msgid ""
+"Creation of the mailbox failed.\n"
+"Maybe some files already exist, or you don't have the permission to write "
+"there."
+msgstr ""
+"Η δημιουργία γραμματοκιβωτίου απέτυχε.\n"
+"Ίσως υπάρχουν ήδη αρχεία ή δεν έχεις την άδεια να γράψεις εκεί."
+
+#: src/mainwindow.c:3415
+msgid "No posting allowed"
+msgstr "Δεν επιτρέπεται η ανάρτηση"
+
+#: src/mainwindow.c:3997
+msgid "Mbox import has failed."
+msgstr "Η εισαγωγή Mbox απέτυχε."
+
+#: src/mainwindow.c:4006 src/mainwindow.c:4015
+msgid "Export to mbox has failed."
+msgstr "Η εξαγωγή στο mbox απέτυχε."
+
+#: src/mainwindow.c:4056 src/plugins/notification/notification_trayicon.c:550
+msgid "Exit"
+msgstr "Έξοδος"
+
+#: src/mainwindow.c:4056 src/plugins/notification/notification_trayicon.c:550
+msgid "Exit Claws Mail?"
+msgstr "Έξοδος από το Claws Mail;"
+
+#: src/mainwindow.c:4257
+msgid "Folder synchronisation"
+msgstr "Συγχρονισμός φακέλων"
+
+#: src/mainwindow.c:4258
+msgid "Do you want to synchronise your folders now?"
+msgstr "Θέλεις να συγχρονίσεις τους φακέλους σου τώρα;"
+
+#: src/mainwindow.c:4259
+msgid "_Synchronise"
+msgstr "_Συγχρονισμός"
+
+#: src/mainwindow.c:4737
+msgid "Deleting duplicated messages..."
+msgstr "Διαγραφή διπλών μηνυμάτων..."
+
+#: src/mainwindow.c:4747
+msgid "No duplicate message found in selected folder.\n"
+msgstr "Δε βρέθηκε διπλό μήνυμα σε επιλεγμένο φάκελο.\n"
+
+#: src/mainwindow.c:4753
+#, c-format
+msgid "Deleted %d duplicate message in selected folder.\n"
+msgid_plural "Deleted %d duplicate messages in selected folder.\n"
+msgstr[0] "Διαγράφηκε %d διπλό μήνυμα σε επιλεγμένο φάκελο.\n"
+msgstr[1] "Διαγράφηκαν %d διπλά μηνύματα σε επιλεγμένο φάκελο.\n"
+
+#: src/mainwindow.c:4757
+#, c-format
+msgid "Marked %d duplicate message for deletion in selected folder.\n"
+msgid_plural "Marked %d duplicate messages for deletion in selected folder.\n"
+msgstr[0] "Σημειώθηκε %d διπλό μήνυμα για διαγραφή σε επιλεγμένο φάκελο.\n"
+msgstr[1] ""
+"Επισημάνθηκαν %d διπλά μηνύματα για διαγραφή σε επιλεγμένο φάκελο.\n"
+
+#: src/mainwindow.c:4795
+msgid "Deleting duplicated messages in all folders..."
+msgstr "Διαγραφή διπλών μηνυμάτων σε όλους τους φακέλους..."
+
+#: src/mainwindow.c:4801
+#, c-format
+msgid "Deleted %d duplicate message in %d folders.\n"
+msgid_plural "Deleted %d duplicate messages in %d folders.\n"
+msgstr[0] "Διαγράφηκε %d διπλό μήνυμα σε %d φακέλους\n"
+msgstr[1] "Διαγράφηκαν %d διπλά μηνύματα σε %d φακέλους\n"
+
+#: src/mainwindow.c:4806
+#, c-format
+msgid "No duplicate message found in %d folders.\n"
+msgstr "Δε βρέθηκαν διπλά μηνύματα σε% d φακέλους.\n"
+
+#: src/mainwindow.c:4968 src/messageview.c:2634
+msgid "Select folder to go to"
+msgstr "Επέλεξε φάκελο για να μεταβείς"
+
+#: src/mainwindow.c:5069 src/summaryview.c:5938
+msgid "Processing rules to apply before folder rules"
+msgstr ""
+"Κανόνες επεξεργασίας που πρέπει να εφαρμόζονται πριν τους κανόνες φακέλου"
+
+#: src/mainwindow.c:5077
+msgid "Processing rules to apply after folder rules"
+msgstr ""
+"Κανόνες επεξεργασίας που πρέπει να εφαρμόζονται μετά τους κανόνες φακέλου"
+
+#: src/mainwindow.c:5085 src/summaryview.c:5949
+msgid "Filtering configuration"
+msgstr "Ρυθμίσεις φιλτραρίσματος"
+
+#: src/mainwindow.c:5200
+msgid "Can not register as default client: impossible to get executable path."
+msgstr ""
+"Αδύνατη η καταχώρηση ως προεπιλεγμένου πελάτη: αδύνατη η λήψη διαδρομής "
+"εκτελέσιμου."
+
+#: src/mainwindow.c:5259
+msgid "Claws Mail has been registered as default client."
+msgstr "Το Claws Mail έχει καταχωρηθεί ως προεπιλεγμένος πελάτης."
+
+#: src/mainwindow.c:5261
+msgid ""
+"Can not register as default client: impossible to write to the registry."
+msgstr ""
+"Αδύνατη η εγγραφή ως προεπιλεγμένου προγράμματος-πελάτη: αδύνατη η εγγραφή "
+"στο μητρώο."
+
+#: src/mainwindow.c:5275 src/setup.c:91
+#, c-format
+msgid "Scanning folder %s%c%s..."
+msgstr "Έλεγχος φακέλου %s%c%s..."
+
+#: src/mainwindow.c:5419
+#, c-format
+msgid "Forgotten %d password in %d accounts.\n"
+msgid_plural "Forgotten %d passwords in %d accounts.\n"
+msgstr[0] "Ξεχάσατε τον %d κωδικό σε %d λογαριασμούς.\n"
+msgstr[1] "Ξεχάσατε τους %d κωδικούς σε %d λογαριασμούς.\n"
+
+#: src/matcher.c:217 src/matcher.c:218 src/matcher.c:219 src/matcher.c:220
+#: src/matcher.c:221 src/matcher.c:222 src/matcher.c:223 src/matcher.c:224
+#, c-format
+msgid "%s header"
+msgstr "%s κεφαλίδα"
+
+#: src/matcher.c:225
+msgid "header"
+msgstr "κεφαλίδα"
+
+#: src/matcher.c:226
+msgid "header line"
+msgstr "γραμμή κεφαλίδας"
+
+#: src/matcher.c:227
+msgid "body line"
+msgstr "γραμμή σώματος"
+
+#: src/matcher.c:228
+msgid "tag"
+msgstr "ετικέτα"
+
+#: src/matcher.c:538 src/matcher.c:543 src/matcher.c:562 src/matcher.c:567
+#: src/message_search.c:215 src/prefs_matcher.c:752 src/summary_search.c:455
+msgid "Case sensitive"
+msgstr "Με διάκριση πεζών-κεφαλαίων"
+
+#: src/matcher.c:538 src/matcher.c:543 src/matcher.c:562 src/matcher.c:567
+msgid "Case insensitive"
+msgstr "Χωρίς διάκριση πεζών-κεφαλαίων"
+
+#: src/matcher.c:1903
+#, c-format
+msgid "checking if message matches [ %s ]\n"
+msgstr "έλεγχος αν το μήνυμα ταιριάζει [ %s ]\n"
+
+#: src/matcher.c:1976 src/matcher.c:1995 src/matcher.c:2008
+msgid "message matches\n"
+msgstr ""
+"το μήνυμα ταιριάζει\n"
+"\n"
+
+#: src/matcher.c:1983 src/matcher.c:2001 src/matcher.c:2010
+msgid "message does not match\n"
+msgstr "το μήνυμα δεν ταιριάζει\n"
+
+#: src/matcher.c:2275 src/matcher.c:2276 src/matcher.c:2277 src/matcher.c:2278
+#: src/matcher.c:2279 src/matcher.c:2280 src/matcher.c:2281 src/matcher.c:2282
+msgid "(none)"
+msgstr "(κανένα)"
+
+#: src/mbox.c:98
+#, c-format
+msgid ""
+"Could not stat mbox file:\n"
+"%s\n"
+msgstr ""
+"Αδύνατη η καταχώριση αρχείου mbox:\n"
+"%s\n"
+
+#: src/mbox.c:104
+#, c-format
+msgid ""
+"Could not open mbox file:\n"
+"%s\n"
+msgstr ""
+"Αδύνατο το άνοιγμα αρχείου mbox:\n"
+"%s\n"
+
+#: src/mbox.c:142
+#, c-format
+msgid "Importing from mbox... (%ld MB imported)"
+msgid_plural "Importing from mbox... (%ld MB imported)"
+msgstr[0] "Εισαγωγή από mbox... (%ld MB εισήχθησαν)"
+msgstr[1] "Εισαγωγή από mbox... (%ld MB εισήχθησαν)"
+
+#: src/mbox.c:550
+msgid "Overwrite mbox file"
+msgstr "Αντικατάσταση αρχείου mbox"
+
+#: src/mbox.c:551
+msgid "This file already exists. Do you want to overwrite it?"
+msgstr "Αυτό το αρχείο υπάρχει ήδη. Θέλεις να αντικατασταθεί;"
+
+#: src/mbox.c:552 src/mimeview.c:1897 src/prefs_themes.c:596
+msgid "Overwrite"
+msgstr "Αντικατάσταση"
+
+#: src/mbox.c:561
+#, c-format
+msgid ""
+"Could not create mbox file:\n"
+"%s\n"
+msgstr ""
+"Αδύνατη η δημιουργία αρχείου mbox:\n"
+"%s\n"
+
+#: src/mbox.c:565
+msgid "Exporting to mbox..."
+msgstr "Εξαγωγή σε mbox..."
+
+#: src/message_search.c:173
+msgid "Find in current message"
+msgstr "Εύρεση σε αυτό το μήνυμα"
+
+#: src/message_search.c:192
+msgid "Find text:"
+msgstr "Εύρεση κειμένου:"
+
+#: src/message_search.c:318 src/summary_search.c:779
+msgid "Search failed"
+msgstr "Η αναζήτηση απέτυχε"
+
+#: src/message_search.c:319 src/summary_search.c:780
+msgid "Search string not found."
+msgstr "Δε βρέθηκε το αντικείμενο αναζήτησης."
+
+#: src/message_search.c:328
+msgid "Beginning of message reached; continue from end?"
+msgstr "Έφτασε στην αρχή μηνύματος, συνέχεια από το τέλος;"
+
+#: src/message_search.c:331
+msgid "End of message reached; continue from beginning?"
+msgstr "Έφτασε στο τέλος μηνύματος, συνέχεια από την αρχή;"
+
+#: src/message_search.c:334 src/summary_search.c:791
+msgid "Search finished"
+msgstr "Η αναζήτηση ολοκληρώθηκε"
+
+#: src/messageview.c:300 src/textview.c:249
+msgid "Compose _new message"
+msgstr "Σύνταξη _νέου μηνύματος"
+
+#: src/messageview.c:715 src/messageview.c:1436 src/messageview.c:1587
+msgid "Claws Mail - Message View"
+msgstr "Claws Mail - Προβολή Μηνύματος"
+
+#: src/messageview.c:845
+msgid "<No Return-Path found>"
+msgstr "<No Return-Path found>"
+
+#: src/messageview.c:852
+#, c-format
+msgid ""
+"The notification address to which the return receipt is\n"
+"to be sent does not correspond to the return path:\n"
+"Notification address: %s\n"
+"Return path: %s\n"
+"It is advised to not send the return receipt."
+msgstr ""
+"Η διεύθυνση ειδοποίησης στην οποία η απόδειξη επιστροφής είναι\n"
+"προς αποστολή δεν αντιστοιχεί στη διαδρομή επιστροφής:\n"
+"Διεύθυνση ειδοποίησης:%s\n"
+"Διαδρομή επιστροφής:%s\n"
+"Συνιστάται να μην αποσταλεί η απόδειξη επιστροφής."
+
+#: src/messageview.c:859
+msgid "_Don't Send"
+msgstr "_Μη στείλεις"
+
+#: src/messageview.c:1366
+#, c-format
+msgid "Fetching message (%s)..."
+msgstr "Λήψη μηνύματος (%s)..."
+
+#: src/messageview.c:1402 src/procmime.c:957
+#, c-format
+msgid "Couldn't decrypt: %s"
+msgstr "Αδύνατη η αποκρυπτογράφηση: %s"
+
+#: src/messageview.c:1483 src/messageview.c:1491
+msgid "Message doesn't conform to MIME standard. It may render wrongly."
+msgstr ""
+"Το μήνυμα δε συμμορφώνεται με το πρότυπο MIME. Ίσως αποδοθεί εσφαλμένα."
+
+#: src/messageview.c:1868
+#, c-format
+msgid "Show all %s."
+msgstr "Προβολή όλων %s."
+
+#: src/messageview.c:1870
+msgid "Only the first megabyte of text is shown."
+msgstr "Εμφανίζονται μόνο τα πρώτο megabyte κειμένου."
+
+#: src/messageview.c:1901
+msgid ""
+"You got a return receipt for this message: it has been displayed by the "
+"recipient."
+msgstr ""
+"Έχεις απόδειξη επιστροφής για αυτό το μήνυμα: έχει εμφανιστεί από τον "
+"παραλήπτη."
+
+#: src/messageview.c:1904
+msgid "You asked for a return receipt in this message."
+msgstr "Ζητήσατε απόδειξη επιστροφής σε αυτό το μήνυμα."
+
+#: src/messageview.c:1910
+msgid "This message asks for a return receipt."
+msgstr "Αυτό το μήνυμα ζητά απόδειξη επιστροφής."
+
+#: src/messageview.c:1911
+msgid "Send receipt"
+msgstr "Αποστολή απόδειξης"
+
+#: src/messageview.c:1954
+msgid ""
+"This message has been partially retrieved,\n"
+"and has been deleted from the server."
+msgstr ""
+"Αυτό το μήνυμα έχει ανακτηθεί εν μέρει\n"
+"και έχει διαγραφεί από τον server."
+
+#: src/messageview.c:1960
+#, c-format
+msgid ""
+"This message has been partially retrieved;\n"
+"it is %s."
+msgstr ""
+"Αυτό το μήνυμα έχει ανακτηθεί εν μέρει.\n"
+"Είναι %s."
+
+#: src/messageview.c:1964 src/messageview.c:1986
+msgid "Mark for download"
+msgstr "Επισήμανση για λήψη"
+
+#: src/messageview.c:1965 src/messageview.c:1977
+msgid "Mark for deletion"
+msgstr "Επισήμανση για διαγραφή"
+
+#: src/messageview.c:1970
+#, c-format
+msgid ""
+"This message has been partially retrieved;\n"
+"it is %s and will be downloaded."
+msgstr ""
+"Αυτό το μήνυμα έχει ανακτηθεί εν μέρει.\n"
+"είναι %s και θα γίνει λήψη."
+
+#: src/messageview.c:1975 src/messageview.c:1988
+#: src/prefs_filtering_action.c:176 src/toolbar.c:506
+msgid "Unmark"
+msgstr "Κατάργηση επισήμανσης"
+
+#: src/messageview.c:1981
+#, c-format
+msgid ""
+"This message has been partially retrieved;\n"
+"it is %s and will be deleted."
+msgstr ""
+"Αυτό το μήνυμα έχει ανακτηθεί εν μέρει.\n"
+"είναι %s και θα διαγραφεί."
+
+#: src/messageview.c:2058
+#, c-format
+msgctxt "'%s' stands for 'To' then 'Cc'"
+msgid ""
+"This message is asking for a return receipt notification\n"
+"but according to its '%s' and '%s' headers it was not\n"
+"officially addressed to you.\n"
+"It is advised to not send the return receipt."
+msgstr ""
+"Αυτό το μήνυμα ζητά ειδοποίηση απόδειξης επιστροφής\n"
+"αλλά σύμφωνα με τις κεφαλίδες '%s' και '%s' δεν\n"
+"απευθύνονται επίσημα σε εσάς.\n"
+"Συνιστάται να μην αποσταλεί η απόδειξη επιστροφής."
+
+#: src/messageview.c:2066 src/messageview.c:2074
+msgid "Return Receipt Notification"
+msgstr "Ειδοποίηση Απόδειξης Επιστροφής"
+
+#: src/messageview.c:2068 src/messageview.c:2079
+#: src/plugins/rssyl/rssyl_feed_props.c:496
+msgid "_Cancel"
+msgstr "_Ακύρωση"
+
+#: src/messageview.c:2068 src/messageview.c:2079
+msgid "_Send Notification"
+msgstr "_Αποστολή ειδοποίησης"
+
+#: src/messageview.c:2075
+msgid ""
+"More than one of your accounts uses the address that this message was sent "
+"to.\n"
+"Please choose which account you want to use for sending the receipt "
+"notification:"
+msgstr ""
+"Περισσότεροι από ένας από τους λογαριασμούς σου χρησιμοποιούν τη διεύθυνση "
+"στην οποία στάλθηκε αυτό το μήνυμα.\n"
+"Επέλεξε ποιον λογαριασμό θέλεις να χρησιμοποιήσεις για την αποστολή "
+"ειδοποίησης απόδειξης:"
+
+#: src/messageview.c:2171 src/messageview.c:2190
+msgid "Cannot print: the message doesn't contain text."
+msgstr "Αδύνατη η εκτύπωση: το μήνυμα δεν περιέχει κείμενο."
+
+#: src/messageview.c:2944
+msgid ""
+"\n"
+"  There are no messages in this folder"
+msgstr ""
+"\n"
+"  Δεν υπάρχουν μηνύματα σε αυτόν τον φάκελο"
+
+#: src/messageview.c:2952
+msgid ""
+"\n"
+"  Message has been deleted"
+msgstr ""
+"\n"
+"  Το μήνυμα έχει διαγραφεί"
+
+#: src/messageview.c:2953
+msgid ""
+"\n"
+"  Message has been deleted or moved to another folder"
+msgstr ""
+"\n"
+"  Το μήνυμα έχει διαγραφεί ή μεταφερθεί σε άλλο φάκελο"
+
+#: src/messageview.c:2986 src/messageview.c:2992 src/summaryview.c:4420
+#: src/summaryview.c:7298
+msgid "An error happened while learning.\n"
+msgstr "Παρουσιάστηκε σφάλμα κατά την εκμάθηση.\n"
+
+#: src/mh.c:528
+msgid "Moving messages..."
+msgstr "Μετακίνηση μηνυμάτων..."
+
+#: src/mh.c:672 src/plugins/mailmbox/mailmbox_folder.c:839
+msgid "Deleting messages..."
+msgstr "Διαγραφή μηνυμάτων..."
+
+#: src/mh_gtk.c:63 src/plugins/mailmbox/plugin_gtk.c:67
+msgid "Remove _mailbox..."
+msgstr "Κατάργηση _γραμματοκιβωτίου..."
+
+#: src/mh_gtk.c:222
+#, c-format
+msgid ""
+"Can't remove the folder '%s'\n"
+"\n"
+"%s."
+msgstr ""
+"Αδύνατη η κατάργηση του φακέλου '%s'\n"
+"\n"
+"%s."
+
+#: src/mh_gtk.c:372 src/plugins/mailmbox/plugin_gtk.c:298
+#, c-format
+msgid ""
+"Really remove the mailbox '%s'?\n"
+"(The messages are NOT deleted from the disk)"
+msgstr ""
+"Πραγματικά να αφαιρεθεί το γραμματοκιβώτιο '%s';\n"
+"(Τα μηνύματα ΔΕ διαγράφονται από το δίσκο)"
+
+#: src/mh_gtk.c:374 src/plugins/mailmbox/plugin_gtk.c:300
+msgid "Remove mailbox"
+msgstr "Κατάργηση γραμματοκιβωτίου"
+
+#: src/mimeview.c:221
+msgid "_Open"
+msgstr "_Άνοιξε"
+
+#: src/mimeview.c:223
+msgid "Open _with..."
+msgstr "Άνοιξε _με..."
+
+#: src/mimeview.c:225 src/prefs_filtering_action.c:172
+msgid "Copy"
+msgstr "Αντιγραφή"
+
+#: src/mimeview.c:226
+msgid "Send to..."
+msgstr "Αποθήκευσή ως..."
+
+#: src/mimeview.c:227
+msgid "_Display as text"
+msgstr "_Εμφάνιση ως κείμενο"
+
+#: src/mimeview.c:228
+msgid "_Save as..."
+msgstr "_Αποθήκευσή ως..."
+
+#: src/mimeview.c:229
+msgid "Save _all..."
+msgstr "Αποθήκευση _όλων..."
+
+#: src/mimeview.c:302
+msgid "MIME Type"
+msgstr "Τύπος MIME"
+
+#: src/mimeview.c:1053 src/mimeview.c:1058 src/mimeview.c:1063
+#: src/mimeview.c:1068
+msgid "View full information"
+msgstr "Δες τις πλήρεις πληροφορίες"
+
+#: src/mimeview.c:1074
+msgid "Check again"
+msgstr "Έλεγχος πάλι"
+
+#: src/mimeview.c:1086
+#, c-format
+msgid "%s Click the icon to check it."
+msgstr "%s Κλικ στο εικονίδιο για να το ελέγξεις."
+
+#: src/mimeview.c:1088
+#, c-format
+msgid "%s Click the icon or hit '%s' to check it."
+msgstr "%s Κλικ στο εικονίδιο ή πάτησε '%s' για να το ελέγξεις."
+
+#: src/mimeview.c:1098
+msgid "Timeout checking the signature. Click the icon to try again."
+msgstr ""
+"Λήξη χρόνου ελέγχου υπογραφής. Κλικ στο εικονίδιο για να δοκιμάσεις ξανά."
+
+#: src/mimeview.c:1100
+#, c-format
+msgid ""
+"Timeout checking the signature. Click the icon or hit '%s' to try again."
+msgstr ""
+"Λήξη χρόνου ελέγχου υπογραφής. Κλικ στο εικονίδιο ή πάτησε '%s' για να "
+"δοκιμάσεις ξανά."
+
+#: src/mimeview.c:1345
+msgid "Checking signature..."
+msgstr "Έλεγχος υπογραφής..."
+
+#: src/mimeview.c:1386
+msgid "Go back to email"
+msgstr "Πήγαινε πίσω στα email"
+
+#: src/mimeview.c:1815 src/mimeview.c:1907 src/mimeview.c:2149
+#: src/mimeview.c:2185 src/mimeview.c:2297 src/plugins/fancy/fancy_viewer.c:440
+#, c-format
+msgid "Couldn't save the part of multipart message: %s"
+msgstr "Αδύνατη η αποθήκευση τμήματος μηνύματος πολλαπλών κομματιών: %s"
+
+#: src/mimeview.c:1894
+#, c-format
+msgid "Overwrite existing file '%s'?"
+msgstr "Αντικατάσταση υπάρχοντος αρχείου '%s';"
+
+#: src/mimeview.c:1918
+#, c-format
+msgid ""
+"An error has occurred while saving message part #%d. Do you want to cancel "
+"operation or skip error and continue?"
+msgstr ""
+"Παρουσιάστηκε σφάλμα κατά την αποθήκευση τμήματος μηνύματος #%d. Θέλεις να "
+"ακυρώσεις τη λειτουργία ή να παραλείψεις το σφάλμα και να συνεχίσεις;"
+
+#: src/mimeview.c:1921
+msgid "Error saving all message parts"
+msgstr "Σφάλμα αποθήκευσης όλων των στοιχείων μηνύματος"
+
+#: src/mimeview.c:1922
+msgid "Skip"
+msgstr "Παράλειψη"
+
+#: src/mimeview.c:1922
+msgid "Skip all"
+msgstr "Παράλειψη όλων"
+
+#: src/mimeview.c:1932
+#, c-format
+msgid "%d file saved successfully."
+msgid_plural "%d files saved successfully."
+msgstr[0] "%d αρχείο αποθηκεύτηκε επιτυχώς."
+msgstr[1] "%d αρχεία αποθηκεύτηκαν επιτυχώς."
+
+#: src/mimeview.c:1940
+#, c-format
+msgid "%d file saved successfully"
+msgid_plural "%d files saved successfully"
+msgstr[0] "%d αρχείο αποθηκεύτηκε επιτυχώς"
+msgstr[1] "%d αρχεία αποθηκεύτηκαν επιτυχώς"
+
+#: src/mimeview.c:1945
+#, c-format
+msgid "%s, %d file failed."
+msgid_plural "%s, %d files failed."
+msgstr[0] "%s, %d αρχείο απέτυχε."
+msgstr[1] "%s, %d αρχεία απέτυχαν."
+
+#: src/mimeview.c:1978 src/plugins/archive/archiver_prefs.c:142
+#: src/prefs_filtering_action.c:1263
+msgid "Select destination folder"
+msgstr "Επέλεξε φάκελο προορισμού"
+
+#: src/mimeview.c:1985 src/plugins/archive/archiver_prefs.c:148
+#, c-format
+msgid "'%s' is not a directory."
+msgstr "'%s' δεν είναι κατάλογος."
+
+#: src/mimeview.c:2102 src/plugins/fancy/fancy_viewer.c:693
+#: src/summaryview.c:5032
+msgid "Save as"
+msgstr "Αποθήκευση ως"
+
+#: src/mimeview.c:2232 src/mimeview.c:2239
+msgid "Open with"
+msgstr "Άνοιγμα με"
+
+#: src/mimeview.c:2233 src/mimeview.c:2240
+#, c-format
+msgid ""
+"Enter the command-line to open file:\n"
+"('%s' will be replaced with file name)"
+msgstr ""
+"Μπες στη γραμμή εντολών για να ανοίξει το αρχείο:\n"
+"(το '%s' θα αντικατασταθεί με όνομα αρχείου)"
+
+#: src/mimeview.c:2335
+#, c-format
+msgid ""
+"Could not convert attachment name to UTF-16:\n"
+"\n"
+"%s"
+msgstr ""
+"Αδύνατη η μετατροπή ονόματος συνημμένου σε UTF-16:\n"
+"\n"
+"%s"
+
+#: src/mimeview.c:2343
+msgid "Execute untrusted binary?"
+msgstr "Εκτέλεση μη αξιόπιστου binary;"
+
+#: src/mimeview.c:2344
+msgid ""
+"This attachment is an executable file. Executing untrusted binaries is "
+"dangerous and could compromise your computer.\n"
+"\n"
+"Do you want to run this file?"
+msgstr ""
+"Αυτό το συνημμένο είναι ένα εκτελέσιμο αρχείο. Η εκτέλεση μη αξιόπιστων "
+"binaries είναι επικίνδυνη και μπορεί να θέσει σε κίνδυνο τον υπολογιστή "
+"σου.\n"
+"\n"
+"Θέλεις να εκτελέσεις αυτό το αρχείο;"
+
+#: src/mimeview.c:2348
+msgid "Run binary"
+msgstr "Εκτέλεση binary"
+
+#: src/mimeview.c:2651 src/plugins/att_remover/att_remover.c:304
+msgid "Type:"
+msgstr "Τύπος:"
+
+#: src/mimeview.c:2652 src/plugins/att_remover/att_remover.c:305
+#: src/plugins/pdf_viewer/poppler_viewer.c:702 src/summaryview.c:2788
+msgid "Size:"
+msgstr "Μέγεθος:"
+
+#: src/mimeview.c:2666 src/plugins/vcalendar/vcalendar.c:1240
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1595
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1605
+msgid "Description:"
+msgstr "Περιγραφή:"
+
+#: src/news.c:300
+#, c-format
+msgid "NNTP connection to %s:%d has been disconnected.\n"
+msgstr "Η σύνδεση NNTP στο %s:%d έχει διακοπεί.\n"
+
+#: src/news.c:335
+#, c-format
+msgid "Account '%s': Connecting to NNTP server: %s:%d...\n"
+msgstr "Λογαριασμός '%s': Σύνδεση με NNTP server: %s:%d...\n"
+
+#: src/news.c:372
+#, c-format
+msgid "Error logging in to %s:%d...\n"
+msgstr "Σφάλμα σύνδεσης στο %s:%d...\n"
+
+#: src/news.c:451
+msgid ""
+"Libetpan does not support return code 480 so for now we choose to continue\n"
+msgstr ""
+"Το libetpan δεν υποστηρίζει τον κωδικό επιστροφής 480 έτσι τώρα επιλέγουμε "
+"να συνεχίσουμε\n"
+
+#: src/news.c:460
+msgid "Mode reader failed, continuing nevertheless\n"
+msgstr ""
+"Η λειτουργία ανάγνωσης απέτυχε, συνεχίζει ωστόσο\n"
+"\n"
+
+#: src/news.c:464
+#, c-format
+msgid "Error creating session with %s:%d\n"
+msgstr "Σφάλμα δημιουργίας συνεδρίας με %s:%d\n"
+
+#: src/news.c:479
+#, c-format
+msgid "Error authenticating to %s:%d...\n"
+msgstr "Σφάλμα επικύρωσης στο %s:%d...\n"
+
+#: src/news.c:504
+msgid "Claws Mail needs network access in order to access the News server."
+msgstr ""
+"Το Claws Mail χρειάζεται πρόσβαση στο δίκτυο για να έχει πρόσβαση σε server "
+"Ειδήσεων."
+
+#: src/news.c:875
+#, c-format
+msgid "couldn't select group: %s\n"
+msgstr "αδύνατη επιλογή ομάδας: %s\n"
+
+#: src/news.c:1067 src/news.c:1253
+#, c-format
+msgid "couldn't set group: %s\n"
+msgstr "αδύνατος ορισμός ομάδας: %s\n"
+
+#: src/news.c:1076
+#, c-format
+msgid "invalid article range: %d - %d\n"
+msgstr "άκυρο εύρος άρθρων: %d - %d\n"
+
+#: src/news.c:1154 src/news.c:1181 src/news.c:1208
+msgid "couldn't get xhdr\n"
+msgstr "αδύνατη λήψη xhdr\n"
+
+#: src/news.c:1246
+#, c-format
+msgid "getting xover %d - %d in %s...\n"
+msgstr "λήψη xover %d - %d in %s...\n"
+
+#: src/news.c:1261
+msgid "couldn't get xover\n"
+msgstr "αδύνατη λήψη xover\n"
+
+#: src/news.c:1278
+msgid "invalid xover line\n"
+msgstr "άκυρη γραμμή xover\n"
+
+#: src/news.c:1480
+msgid ""
+"You have one or more News accounts defined. However this version of Claws "
+"Mail has been built without News support; your News accounts are disabled.\n"
+"\n"
+"You probably need to install libetpan and recompile Claws Mail."
+msgstr ""
+"Έχεις καθορίσει έναν ή περισσότερους λογαριασμούς Ειδήσεων. Ωστόσο, αυτή η "
+"έκδοση Claws Mail έχει κατασκευαστεί χωρίς υποστήριξη Ειδήσεων, οι "
+"λογαριασμοί Ειδήσεων σου είναι απενεργοποιημένοι.\n"
+"\n"
+"Ίσως χρειαστεί να εγκαταστήσεις το libetpan και να διαμορφώσεις πάλι το "
+"Claws Mail."
+
+#: src/news_gtk.c:56
+msgid "_Subscribe to newsgroup..."
+msgstr "_Εγγραφή σε newsgroup..."
+
+#: src/news_gtk.c:57
+msgid "_Unsubscribe newsgroup"
+msgstr "_Διαγραφή από newsgroup"
+
+#: src/news_gtk.c:250
+#, c-format
+msgid "Really unsubscribe newsgroup '%s'?"
+msgstr "Πραγματικά διαγραφή από newsgroup '%s';"
+
+#: src/news_gtk.c:251
+msgid "Unsubscribe newsgroup"
+msgstr "Διαγραφή από newsgroup"
+
+#: src/news_gtk.c:291
+msgid "Rename newsgroup folder"
+msgstr "Μετονόμασε τον φάκελο newsgroup"
+
+#: src/password.c:128 src/password.c:129
+msgid "Input master passphrase"
+msgstr "Εισαγωγή κύριας φράσης πρόσβασης"
+
+#: src/password.c:141
+msgid "Incorrect master passphrase."
+msgstr "Λάθος κύρια φράση πρόσβασης."
+
+#: src/password_gtk.c:67
+msgid "New passphrases do not match, try again."
+msgstr "Οι νέες φράσεις πρόσβασης δεν ταιριάζουν, προσπάθησε ξανά."
+
+#: src/password_gtk.c:80
+msgid "Incorrect old master passphrase entered, try again."
+msgstr "Εισήχθει λάθος παλιά κύρια φράση πρόσβασης, δοκίμασε ξανά."
+
+#: src/password_gtk.c:144
+msgid "Changing master passphrase"
+msgstr "Αλλαγή κύριας φράσης πρόσβασης"
+
+#: src/password_gtk.c:165
+msgid ""
+"If a master passphrase is currently active, it\n"
+"needs to be entered."
+msgstr ""
+"Αν μία κύρια φράση πρόσβασης είναι ενεργή, τότε\n"
+"πρέπει να εισαχθεί."
+
+#: src/password_gtk.c:175
+msgid "Old passphrase:"
+msgstr "Παλιά φράση πρόσβασης:"
+
+#: src/password_gtk.c:191
+msgid "New passphrase:"
+msgstr "Νέα φράση πρόσβασης:"
+
+#: src/password_gtk.c:202
+msgid "Confirm passphrase:"
+msgstr "Επιβεβαίωσε τη φράση πρόσβασης:"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:53
+msgid "Acpi Notifier"
+msgstr "Acpi Notifier"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:69
+msgid ""
+"Make sure that the kernel module 'acerhk' is loaded.\n"
+"You can get it from http://www.cakey.de/acerhk/"
+msgstr ""
+"Βεβαιώσου ότι έχει φορτωθεί το module πυρήνα 'acerhk'.\n"
+"Μπορεί να ληφθεί από http://www.cakey.de/acerhk/"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:71
+msgid ""
+"Make sure that the kernel module 'acer_acpi' is loaded.\n"
+"You can get it from http://code.google.com/p/aceracpi/"
+msgstr ""
+"Βεβαιώσου ότι έχει φορτωθεί το module πυρήνα 'acer_acpi'.\n"
+"Μπορεί να ληφθεί από http://code.google.com/p/aceracpi/"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:73
+msgid "Make sure that the kernel module 'asus_laptop' is loaded."
+msgstr "Βεβαιώσου ότι έχει φορτωθεί το module πυρήνα 'asus_laptop'."
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:74
+msgid "Make sure that the kernel module 'asus_acpi' is loaded."
+msgstr "Βεβαιώσου ότι έχει φορτωθεί το module πυρήνα 'asus_acpi'."
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:75
+msgid "Make sure that the kernel module 'ibm_acpi' is loaded."
+msgstr "Βεβαιώσου ότι έχει φορτωθεί το module πυρήνα 'ibm_acpi'."
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:76
+msgid ""
+"Make sure that you have apanelc installed.\n"
+"You can get it from http://apanel.sourceforge.net/"
+msgstr ""
+"Βεβαιώσου ότι έχεις εγκαταστήσει το apanelc.\n"
+"Μπορεί να ληφθεί από http://apanel.sourceforge.net/"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:209
+#: src/plugins/acpi_notifier/acpi_notifier.c:215
+#: src/plugins/acpi_notifier/acpi_notifier.c:427
+msgid "Control file doesn't exist."
+msgstr "Δεν υπάρχει αρχείο ελέγχου."
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:307
+msgid " : no new or unread mail"
+msgstr " : κανένα νέο ή μη αναγνωσμένο μήνυμα"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:308
+msgid " : unread mail"
+msgstr " : μη αναγνωσμένα μηνύματα"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:309
+msgid " : new mail"
+msgstr " : νέο μήνυμα"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:311
+#: src/plugins/acpi_notifier/acpi_notifier.c:317
+#: src/plugins/acpi_notifier/acpi_notifier.c:323
+msgid "off"
+msgstr "κλειστό"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:313
+#: src/plugins/acpi_notifier/acpi_notifier.c:319
+#: src/plugins/acpi_notifier/acpi_notifier.c:325
+msgid "blinking"
+msgstr "αναβοσβήνει"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:315
+#: src/plugins/acpi_notifier/acpi_notifier.c:321
+#: src/plugins/acpi_notifier/acpi_notifier.c:327
+msgid "on"
+msgstr "ανοιχτό"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:349
+#: src/plugins/acpi_notifier/acpi_notifier.c:358
+#: src/plugins/acpi_notifier/acpi_notifier.c:373
+msgid "LED "
+msgstr "LED "
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:388
+msgid "ACPI type: "
+msgstr "τύπος ACPI: "
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:397
+msgid "ACPI file: "
+msgstr "αρχείο ACPI: "
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:408
+msgid "values - On: "
+msgstr "τιμές - Ανοιχτό: "
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:413
+msgid " - Off: "
+msgstr " - Κλειστό: "
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:435
+msgid "Blink when user interaction is required"
+msgstr "Αναβοσβήνει όταν απαιτείται αλληλεπίδραση χρήστη"
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:869
+msgid "This plugin handles various ACPI mail LEDs."
+msgstr "Αυτό το πρόσθετο χειρίζεται διάφορα ACPI mail LEDs."
+
+#: src/plugins/acpi_notifier/acpi_notifier.c:890
+msgid "Laptop LED"
+msgstr "LED του Laptop"
+
+#: src/plugins/address_keeper/address_keeper.c:252
+#: src/plugins/attachwarner/attachwarner.c:252
+msgid "Failed to register check before send hook"
+msgstr "Αποτυχία εγγραφής ελέγχου πριν την αποστολή hook"
+
+#: src/plugins/address_keeper/address_keeper.c:292
+msgid "Keeps all recipient addresses in an addressbook folder."
+msgstr "Διατηρεί όλες τις διευθύνσεις παραλήπτη σε φάκελο βιβλίου διευθύνσεων."
+
+#: src/plugins/address_keeper/address_keeper.c:333
+#: src/plugins/address_keeper/address_keeper.h:32
+#: src/plugins/address_keeper/address_keeper_prefs.c:274
+msgid "Address Keeper"
+msgstr "Address Keeper"
+
+#: src/plugins/address_keeper/address_keeper_prefs.c:108
+msgid "Address book location"
+msgstr "Θέση βιβλίου διευθύνσεων"
+
+#: src/plugins/address_keeper/address_keeper_prefs.c:113
+msgid "Keep to folder"
+msgstr "Φύλαξε σε φάκελο"
+
+#: src/plugins/address_keeper/address_keeper_prefs.c:121
+msgid "Address book path where addresses are kept"
+msgstr "Διαδρομή βιβλίου διευθύνσεων όπου διατηρούνται οι διευθύνσεις"
+
+#: src/plugins/address_keeper/address_keeper_prefs.c:123
+#: src/plugins/bogofilter/bogofilter_gtk.c:262
+#: src/plugins/bsfilter/bsfilter_gtk.c:201
+#: src/plugins/spamassassin/spamassassin_gtk.c:463
+#: src/prefs_filtering_action.c:546 src/prefs_filtering_action.c:553
+#: src/prefs_matcher.c:690
+msgid "Select..."
+msgstr "Επιλογή..."
+
+#: src/plugins/address_keeper/address_keeper_prefs.c:139
+msgid "Fields to keep addresses from"
+msgstr "Πεδία για διατήρηση διευθύνσεων από"
+
+#: src/plugins/address_keeper/address_keeper_prefs.c:147
+#: src/plugins/address_keeper/address_keeper_prefs.c:161
+#: src/plugins/address_keeper/address_keeper_prefs.c:175
+#, c-format
+msgctxt "address keeper: %s stands for a header name"
+msgid "Keep addresses which appear in '%s' headers"
+msgstr "Διατήρησε διευθύνσεις που εμφανίζονται στις '%s' κεφαλίδες"
+
+#: src/plugins/address_keeper/address_keeper_prefs.c:185
+msgid ""
+"Exclude addresses matching the following regular expressions (one per line)"
+msgstr ""
+"Εξαίρεση διευθύνσεων που ταιριάζουν στις ακόλουθες κανονικές εκφράσεις (μία "
+"ανά γραμμή)"
+
+#: src/plugins/archive/archiver.c:45 src/plugins/archive/archiver_prefs.c:107
+msgid "Mail Archiver"
+msgstr "Αρχειοθέτηση αλληλογραφίας"
+
+#: src/plugins/archive/archiver.c:56
+msgid "Create Archive..."
+msgstr "Δημιουργία Αρχείου..."
+
+#: src/plugins/archive/archiver.c:123
+#, c-format
+msgid ""
+"This plugin adds archiving features to Claws Mail.\n"
+"\n"
+"It enables you to select a mail folder that you want to be archived, and "
+"then choose a name, format and location for the archive. Subfolders can be "
+"included and MD5 checksums can be added for each file in the archive. "
+"Several archiving options are also available.\n"
+"\n"
+"The archive can be stored as:\n"
+"%s\n"
+"The archive can be compressed using:\n"
+"%s\n"
+"The archives can be restored with any standard tool that supports the chosen "
+"format and compression.\n"
+"\n"
+"The supported folder types are MH, IMAP, RSSyl and vCalendar.\n"
+"\n"
+"To activate the archiving feature go to /Tools/Create Archive\n"
+"\n"
+"Default options can be set in /Configuration/Preferences/Plugins/Mail "
+"Archiver"
+msgstr ""
+"Αυτό το πρόσθετο προσθέτει δυνατότητες αρχειοθέτησης στο Claws Mail.\n"
+"\n"
+"Σου δίνει τη δυνατότητα να επιλέξεις έναν φάκελο αλληλογραφίας που θέλεις να "
+"αρχειοθετηθεί και στη συνέχεια να επιλέξεις όνομα, μορφή και θέση για το "
+"αρχείο. Υποφάκελοι μπορούν να περιληφθούν και αρχεία ελέγχου MD5 μπορούν να "
+"προστεθούν για κάθε αρχείο στην αρχειοθέτηση. Υπάρχουν επίσης πολλές "
+"επιλογές αρχειοθέτησης.\n"
+"\n"
+"Το αρχείο μπορεί να αποθηκευτεί ως εξής:\n"
+"%s\n"
+"Το αρχείο μπορεί να συμπιεστεί χρησιμοποιώντας:\n"
+"%s\n"
+"Τα αρχεία μπορούν να αποκατασταθούν με κάθε τυπικό εργαλείο που υποστηρίζει "
+"την επιλεγμένη μορφή και συμπίεση.\n"
+"\n"
+"Οι υποστηριζόμενοι τύποι φακέλων είναι MH, IMAP, RSSyl και vCalendar.\n"
+"\n"
+"Για να ενεργοποιήσεις τη δυνατότητα αρχειοθέτησης, πήγαινε στο /Εργαλεία/"
+"Δημιουργία Αρχείου\n"
+"\n"
+"Οι προεπιλεγμένες επιλογές μπορούν να ρυθμιστούν στο /Ρυθμίσεις/Προτιμήσεις/"
+"Πρόσθετα/Αρχειοθέτηση Αλληλογραφίας"
+
+#: src/plugins/archive/archiver.c:170
+msgid "Archiver"
+msgstr "Αρχειοθέτηση"
+
+#: src/plugins/archive/archiver_gtk.c:108
+msgid "Archiving"
+msgstr "Αρχειοθέτηση"
+
+#: src/plugins/archive/archiver_gtk.c:127
+msgid "Press Cancel button to stop archiving"
+msgstr "Πάτησε το κουμπί Ακύρωση για διακοπή αρχειοθέτησης"
+
+#: src/plugins/archive/archiver_gtk.c:143
+msgid "Archiving:"
+msgstr "Αρχειοθέτηση:"
+
+#: src/plugins/archive/archiver_gtk.c:527
+#, c-format
+msgid ""
+"Some uninitialized data prevents from starting\n"
+"the archiving process:\n"
+"%s%s"
+msgstr ""
+"Κάποια μη αρχικοποιημένα δεδομένα αποτρέπουν την εκκίνηση\n"
+"διαδικασίας αρχειοθέτησης:\n"
+"%s%s"
+
+#: src/plugins/archive/archiver_gtk.c:530
+msgid ""
+"\n"
+"- the folder to archive is not set"
+msgstr ""
+"\n"
+"- ο φάκελος για αρχειοθέτηση δεν ορίστηκε"
+
+#: src/plugins/archive/archiver_gtk.c:531
+msgid ""
+"\n"
+"- the name for archive is not set"
+msgstr ""
+"\n"
+"- το όνομα αρχείου δεν ορίστηκε"
+
+#: src/plugins/archive/archiver_gtk.c:554
+#, c-format
+msgid "%s: Exists. Continue anyway?"
+msgstr "%s: Υπάρχει. Συνέχεια ούτως ή άλλως;"
+
+#: src/plugins/archive/archiver_gtk.c:557
+#, c-format
+msgid "%s: Is a link. Cannot continue"
+msgstr "%s: Είναι ένας σύνδεσμος. Δεν μπορεί να συνεχίσει"
+
+#: src/plugins/archive/archiver_gtk.c:560
+#, c-format
+msgid "%s: Is a directory. Cannot continue"
+msgstr "%s: Είναι ένας κατάλογος. Δεν μπορεί να συνεχίσει"
+
+#: src/plugins/archive/archiver_gtk.c:563
+#, c-format
+msgid "%s: Missing permissions. Cannot continue"
+msgstr "%s: Ελλειπή δικαιώματα. Δεν μπορεί να συνεχίσει"
+
+#: src/plugins/archive/archiver_gtk.c:566
+#, c-format
+msgid "%s: Unknown error. Cannot continue"
+msgstr "%s: Άγνωστο σφάλμα. Δεν μπορεί να συνεχίσει"
+
+#: src/plugins/archive/archiver_gtk.c:574
+#: src/plugins/archive/archiver_gtk.c:621
+msgid "Creating archive"
+msgstr "Δημιουργία αρχείου"
+
+#: src/plugins/archive/archiver_gtk.c:587
+#, c-format
+msgid ""
+"Not a valid file name:\n"
+"%s."
+msgstr ""
+"Άκυρο όνομα αρχείου:\n"
+"%s."
+
+#: src/plugins/archive/archiver_gtk.c:592
+#, c-format
+msgid ""
+"Not a valid Claws Mail folder:\n"
+"%s."
+msgstr ""
+"'Άκυρος φάκελος Claws Mail:\n"
+"%s."
+
+#: src/plugins/archive/archiver_gtk.c:616
+#, c-format
+msgid ""
+"Adding files in folder failed\n"
+"Files in folder: %d\n"
+"Files in list:   %d\n"
+"\n"
+"Continue anyway?"
+msgstr ""
+"Η προσθήκη αρχείων σε φάκελο απέτυχε\n"
+"Αρχεία σε φάκελο: %d\n"
+"Αρχεία σε λίστα: %d\n"
+"\n"
+"Συνέχεια ούτως ή άλλως;"
+
+#: src/plugins/archive/archiver_gtk.c:633
+#, c-format
+msgid ""
+"Archive creation error:\n"
+"%s"
+msgstr ""
+"Σφάλμα δημιουργίας αρχείου:\n"
+"%s"
+
+#: src/plugins/archive/archiver_gtk.c:746
+msgid "Archive result"
+msgstr "Αποτέλεσμα αρχειοθέτησης"
+
+#: src/plugins/archive/archiver_gtk.c:776
+msgid "Values"
+msgstr "Τιμές"
+
+#: src/plugins/archive/archiver_gtk.c:786
+msgid "Archive"
+msgstr "Αρχείο"
+
+#: src/plugins/archive/archiver_gtk.c:792
+msgid "Archive format"
+msgstr "Μορφή αρχείου"
+
+#: src/plugins/archive/archiver_gtk.c:799
+msgid "Compression method"
+msgstr "Μέθοδος συμπίεσης"
+
+#: src/plugins/archive/archiver_gtk.c:807
+msgid "Number of files"
+msgstr "Αριθμός αρχείων"
+
+#: src/plugins/archive/archiver_gtk.c:815
+msgid "Archive Size"
+msgstr "Μέγεθος Αρχείου"
+
+#: src/plugins/archive/archiver_gtk.c:823
+msgid "Folder Size"
+msgstr "Μέγεθος Φακέλλου"
+
+#: src/plugins/archive/archiver_gtk.c:832
+msgid "Compression level"
+msgstr "Επίπεδο συμπίεσης"
+
+#: src/plugins/archive/archiver_gtk.c:837
+#: src/plugins/archive/archiver_gtk.c:845
+#: src/plugins/archive/archiver_gtk.c:853
+#: src/plugins/pdf_viewer/poppler_viewer.c:721 src/prefs_folder_item.c:525
+#: src/prefs_folder_item.c:1200 src/prefs_folder_item.c:1232
+msgid "Yes"
+msgstr "Ναι"
+
+#: src/plugins/archive/archiver_gtk.c:837
+#: src/plugins/archive/archiver_gtk.c:845
+#: src/plugins/archive/archiver_gtk.c:853
+#: src/plugins/pdf_viewer/poppler_viewer.c:724 src/prefs_folder_item.c:524
+#: src/prefs_folder_item.c:1199 src/prefs_folder_item.c:1231
+#: src/prefs_summaries.c:409
+msgid "No"
+msgstr "Όχι"
+
+#: src/plugins/archive/archiver_gtk.c:840
+msgid "MD5 checksum"
+msgstr "MD5 checksum"
+
+#: src/plugins/archive/archiver_gtk.c:848
+msgid "Descriptive names"
+msgstr "Περιγραφικά ονόματα"
+
+#: src/plugins/archive/archiver_gtk.c:856
+msgid "Delete selected files"
+msgstr "Διαγραφή επιλεγμένων αρχείων"
+
+#: src/plugins/archive/archiver_gtk.c:865
+#: src/plugins/archive/archiver_gtk.c:1330
+msgid "Select mails before"
+msgstr "Επιλογή μηνυμάτων πριν"
+
+#: src/plugins/archive/archiver_gtk.c:921
+msgid "Select folder to archive"
+msgstr "Επέλεξε φάκελο για αρχειοθέτηση"
+
+#: src/plugins/archive/archiver_gtk.c:942
+msgid "Select file name for archive [suffix should reflect archive like .tgz]"
+msgstr ""
+"Επέλεξε το όνομα για αρχειοθέτηση [η κατάληξη θα πρέπει να αντικατοπτρίζει "
+"αρχεία όπως .tgz]"
+
+#: src/plugins/archive/archiver_gtk.c:990
+#, c-format
+msgid "%ld of %ld"
+msgstr "%ld από %ld"
+
+#: src/plugins/archive/archiver_gtk.c:1043
+msgid "Create Archive"
+msgstr "Δημιουργία αρχείου"
+
+#: src/plugins/archive/archiver_gtk.c:1058
+msgid "Enter Archiver arguments"
+msgstr "Εισαγωγή παραμέτρων Αρχειοθέτησης"
+
+#: src/plugins/archive/archiver_gtk.c:1072
+msgid "Folder to archive"
+msgstr "Φάκελος για αρχειοθέτηση"
+
+#: src/plugins/archive/archiver_gtk.c:1079
+msgid "Folder which is the root of the archive"
+msgstr "Φακέλος που θα είναι ρίζα αρχείου"
+
+#: src/plugins/archive/archiver_gtk.c:1084
+msgid "Click this button to select a folder which is to be root of the archive"
+msgstr "Κλικ σε αυτό το κουμπί για επιλογή φακέλου που θα είναι ρίζα αρχείου"
+
+#: src/plugins/archive/archiver_gtk.c:1090
+msgid "Name for archive"
+msgstr "Όνομα για αρχείο"
+
+#: src/plugins/archive/archiver_gtk.c:1096
+msgid "Archive location and name"
+msgstr "Θέση αρχείου και όνομα"
+
+#: src/plugins/archive/archiver_gtk.c:1098
+#: src/plugins/archive/archiver_prefs.c:225
+#: src/plugins/pgpcore/select-keys.c:494
+msgid "_Select"
+msgstr "_Επιλογή"
+
+#: src/plugins/archive/archiver_gtk.c:1101
+msgid "Click this button to select a name and location for the archive"
+msgstr "Κλικ σε αυτό το κουμπί για να επιλέξεις όνομα και θέση για το αρχείο"
+
+#: src/plugins/archive/archiver_gtk.c:1103
+msgid "Choose compression"
+msgstr "Επιλογή συμπίεσης"
+
+#: src/plugins/archive/archiver_gtk.c:1115
+#: src/plugins/archive/archiver_gtk.c:1121
+#: src/plugins/archive/archiver_gtk.c:1127
+#: src/plugins/archive/archiver_gtk.c:1134
+#: src/plugins/archive/archiver_gtk.c:1140
+#: src/plugins/archive/archiver_gtk.c:1148
+#: src/plugins/archive/archiver_gtk.c:1156
+#: src/plugins/archive/archiver_gtk.c:1162
+#: src/plugins/archive/archiver_gtk.c:1168
+#: src/plugins/archive/archiver_gtk.c:1176
+#: src/plugins/archive/archiver_gtk.c:1183
+#, c-format
+msgid "Choose this option to use %s compression for the archive"
+msgstr "Επέλεξε για να χρησιμοποιηθεί %s συμπίεση για το αρχείο"
+
+#: src/plugins/archive/archiver_gtk.c:1232
+msgid "Choose format"
+msgstr "Επιλογή μορφής"
+
+#: src/plugins/archive/archiver_gtk.c:1244
+#: src/plugins/archive/archiver_gtk.c:1250
+#: src/plugins/archive/archiver_gtk.c:1256
+#: src/plugins/archive/archiver_gtk.c:1262
+#, c-format
+msgid "Choose this to use %s as format for the archive"
+msgstr "Επέλεξε αυτό για να χρησιμοποιηθεί το %s ως μορφή για το αρχείο"
+
+#: src/plugins/archive/archiver_gtk.c:1282
+msgid "Miscellaneous options"
+msgstr "Διάφορες επιλογές"
+
+#: src/plugins/archive/archiver_gtk.c:1291
+msgid "_Recursive"
+msgstr "_Recursive"
+
+#: src/plugins/archive/archiver_gtk.c:1295
+msgid "Choose this option to include subfolders in the archive"
+msgstr "Επέλεξε για να περιλάβεις υποφακέλους στο αρχείο"
+
+#: src/plugins/archive/archiver_gtk.c:1297
+msgid "_MD5sum"
+msgstr "_MD5sum"
+
+#: src/plugins/archive/archiver_gtk.c:1301
+msgid ""
+"Choose this option to add MD5 checksums for each file in the archive.\n"
+"Be aware though, that this dramatically increases the time it\n"
+"will take to create the archive"
+msgstr ""
+"Επέλεξε για να προσθέσεις MD5 checksums για κάθε αρχείο αρχειοθέτησης.\n"
+"Να γνωρίζεις όμως ότι αυτό αυξάνει δραματικά το χρόνο\n"
+"που θα χρειαστεί για να δημιουργηθεί το αρχείο"
+
+#: src/plugins/archive/archiver_gtk.c:1305
+msgid "R_ename"
+msgstr "Μ_ετονομασία"
+
+#: src/plugins/archive/archiver_gtk.c:1309
+#: src/plugins/archive/archiver_prefs.c:427
+msgid ""
+"Choose this option to use descriptive names for each file in the archive.\n"
+"The naming scheme: date_from@to@subject.\n"
+"Names will be truncated to max 96 characters"
+msgstr ""
+"Επέλεξε για να χρησιμοποιηθούν περιγραφικά ονόματα για κάθε αρχείο "
+"αρχειοθέτησης.\n"
+"Το σχήμα ονομασίας: date_from @ to subject.\n"
+"Τα ονόματα θα περικοπούν σε μέγιστο 96 χαρακτήρες"
+
+#: src/plugins/archive/archiver_gtk.c:1317
+msgid ""
+"Choose this option to delete mails after archiving\n"
+"At this point only handles IMAP4, Local mbox and POP3"
+msgstr ""
+"Επέλεξε για να διαγράψεις μηνύματα μετά την αρχειοθέτηση\n"
+"Σε αυτό το σημείο χειρίζεται μόνο IMAP4, Τοπικό mbox και POP3"
+
+#: src/plugins/archive/archiver_gtk.c:1321
+msgid "Selection options"
+msgstr "Ρυθμίσεις επιλογής"
+
+#: src/plugins/archive/archiver_gtk.c:1337
+msgid ""
+"Select emails before a certain date\n"
+"Date must comply to ISO-8601 [YYYY-MM-DD]"
+msgstr ""
+"Επέλεξε emails πριν συγκεκριμένη ημερομηνία\n"
+"Η ημερομηνία πρέπει να συμμορφώνεται με το πρότυπο ISO-8601 [ΕΕΕΕ-ΜΜ-ΗΗ]"
+
+#: src/plugins/archive/archiver_prefs.c:217
+msgid "Default save folder"
+msgstr "Προεπιλεγμένος φάκελος αποθήκευσης"
+
+#: src/plugins/archive/archiver_prefs.c:229
+msgid "Click this button to select the default location for saving archives"
+msgstr ""
+"Κλικ σε αυτό το κουμπί για να επιλέξεις την προεπιλεγμένη θέση αποθήκευσης "
+"αρχείων"
+
+#: src/plugins/archive/archiver_prefs.c:238
+msgid "Default compression"
+msgstr "Προεπιλεγμένη συμπίεση"
+
+#: src/plugins/archive/archiver_prefs.c:249
+#: src/plugins/archive/archiver_prefs.c:255
+#: src/plugins/archive/archiver_prefs.c:261
+#: src/plugins/archive/archiver_prefs.c:268
+#: src/plugins/archive/archiver_prefs.c:274
+#: src/plugins/archive/archiver_prefs.c:282
+#: src/plugins/archive/archiver_prefs.c:290
+#: src/plugins/archive/archiver_prefs.c:296
+#: src/plugins/archive/archiver_prefs.c:302
+#: src/plugins/archive/archiver_prefs.c:310
+#: src/plugins/archive/archiver_prefs.c:317
+#, c-format
+msgid "Choose this option to use %s compression by default"
+msgstr "Επέλεξε για να χρησιμοποιηθεί η %s συμπίεση από προεπιλογή"
+
+#: src/plugins/archive/archiver_prefs.c:363
+msgid "Default format"
+msgstr "Προεπιλεγμένη μορφή"
+
+#: src/plugins/archive/archiver_prefs.c:374
+#: src/plugins/archive/archiver_prefs.c:380
+#: src/plugins/archive/archiver_prefs.c:386
+#: src/plugins/archive/archiver_prefs.c:392
+#, c-format
+msgid "Choose this option to use the %s as format by default"
+msgstr "Επέλεξε για να χρησιμοποιήσεις τη μορφή %s ως προεπιλογή"
+
+#: src/plugins/archive/archiver_prefs.c:409
+msgid "Default miscellaneous options"
+msgstr "Διάφορες προεπιλεγμένες επιλογές"
+
+#: src/plugins/archive/archiver_prefs.c:418
+msgid "Choose this option to include subfolders in the archives by default"
+msgstr "Επέλεξε για να περιλάβεις τους υποφακέλους στα αρχεία από προεπιλογή"
+
+#: src/plugins/archive/archiver_prefs.c:419
+msgid "MD5sum"
+msgstr "MD5sum"
+
+#: src/plugins/archive/archiver_prefs.c:421
+msgid ""
+"Choose this option to add MD5 checksums for each file in the archives by "
+"default.\n"
+"Be aware though, that this dramatically increases the time it\n"
+"will take to create the archives"
+msgstr ""
+"Επέλεξε για να προσθέσεις τα MD5 checksums για κάθε αρχείο αρχειοθέτησης από "
+"προεπιλογή.\n"
+"Να γνωρίζεις όμως ότι αυτό αυξάνει δραματικά τον χρόνο\n"
+"που θα χρειαστεί για να δημιουργήσει τα αρχεία"
+
+#: src/plugins/archive/archiver_prefs.c:425
+#: src/plugins/managesieve/sieve_manager.c:771
+msgid "Rename"
+msgstr "Μετονομασία"
+
+#: src/plugins/archive/archiver_prefs.c:433
+msgid "Choose this option to delete mails after archiving"
+msgstr "Επέλεξε για να διαγράψεις μηνύματα μετά την αρχειοθέτηση"
+
+#: src/plugins/att_remover/att_remover.c:337
+msgid "Remove attachments"
+msgstr "Κατάργηση συνημμένων"
+
+#: src/plugins/att_remover/att_remover.c:363
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:325 src/prefs_themes.c:1099
+msgid "Remove"
+msgstr "Αφαίρεση"
+
+#: src/plugins/att_remover/att_remover.c:371 src/prefs_summaries.c:643
+#: src/prefs_summary_column.c:79 src/summaryview.c:2882
+msgid "Attachment"
+msgstr "Επισύναψη"
+
+#: src/plugins/att_remover/att_remover.c:425
+msgid "Destroy attachments"
+msgstr "Καταστροφή συνημμένων"
+
+#: src/plugins/att_remover/att_remover.c:426
+msgid ""
+"Do you really want to remove all attachments from the selected messages?\n"
+"\n"
+"The deleted data will be unrecoverable."
+msgstr ""
+"Θέλεις πραγματικά να αφαιρεθούν όλα τα συνημμένα από τα επιλεγμένα "
+"μηνύματα;\n"
+"\n"
+"Τα διαγραμμένα δεδομένα δε θα μπορούν να ανακτηθούν."
+
+#: src/plugins/att_remover/att_remover.c:469
+msgid "The selected messages don't have any attachments."
+msgstr "Τα επιλεγμένα μηνύματα δεν έχουν συνημμένα."
+
+#: src/plugins/att_remover/att_remover.c:472
+#, c-format
+msgid "Attachments removed from %d of the %d selected messages."
+msgstr "Τα συνημμένα καταργήθηκαν από το %d των %d επιλεγμένων μηνυμάτων."
+
+#: src/plugins/att_remover/att_remover.c:475
+#, c-format
+msgid "Attachments removed from all %d selected messages."
+msgstr "Τα συνημμένα αφαιρέθηκαν από όλα τα %d επιλεγμένα μηνύματα."
+
+#: src/plugins/att_remover/att_remover.c:504
+msgid "This message doesn't have any attachments."
+msgstr "Το μήνυμα δεν έχει συνημμένα."
+
+#: src/plugins/att_remover/att_remover.c:517
+msgid "Remove attachments..."
+msgstr "Κατάργηση συνημμένων..."
+
+#: src/plugins/att_remover/att_remover.c:529
+#: src/plugins/att_remover/att_remover.c:589
+msgid "AttRemover"
+msgstr "AttRemover"
+
+#: src/plugins/att_remover/att_remover.c:594
+msgid ""
+"This plugin removes attachments from mails.\n"
+"\n"
+"Warning: this operation will be completely un-cancellable and the deleted "
+"attachments will be lost forever, and ever, and ever."
+msgstr ""
+"Αυτό το πρόσθετο αφαιρεί συνημμένα από τα email.\n"
+"\n"
+"Προειδοποίηση: αυτή η λειτουργία θα είναι εντελώς μη-ακυρώσιμη και τα "
+"διαγραμμένα συνημμένα θα χαθούν για πάντα."
+
+#: src/plugins/att_remover/att_remover.c:618
+msgid "Attachment handling"
+msgstr "Χειρισμός συνημμένων"
+
+#: src/plugins/attachwarner/attachwarner.c:210
+#, c-format
+msgid ""
+"An attachment is mentioned in the mail you're sending, but no file was "
+"attached. Mention appears on line %d, which begins with text: %s\n"
+"\n"
+"%s"
+msgstr ""
+"Ένα συνημμένο αναφέρεται στο μήνυμα που στέλνεις, αλλά δεν επισυνάπτεται "
+"αρχείο. Η ένδειξη εμφανίζεται στη γραμμή %d, η οποία αρχίζει με κείμενο: %s\n"
+"\n"
+"%s"
+
+#: src/plugins/attachwarner/attachwarner.c:216
+msgid "Attachment warning"
+msgstr "Προειδοποίηση συνημμένου"
+
+#: src/plugins/attachwarner/attachwarner.c:245
+#: src/plugins/attachwarner/attachwarner.c:282
+#: src/plugins/attachwarner/attachwarner.c:334
+msgid "Attach warner"
+msgstr "Attach warner"
+
+#: src/plugins/attachwarner/attachwarner.c:292
+msgid ""
+"Warns user if some reference to attachments is found in the message text and "
+"no file is attached."
+msgstr ""
+"Προειδοποιεί τον χρήστη αν υπάρχει στο κείμενο μηνύματος αναφορά σε "
+"συνημμένα και δεν υπάρχει συνημμένο αρχείο."
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:52
+msgid "attach"
+msgstr "επισύναψη"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:83
+msgid "One of the following regular expressions is matched (one per line)"
+msgstr "Μία από τις ακόλουθες κανονικές εκφράσεις ταιριάζει (μία ανά γραμμή)"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:87
+msgid "Expressions are case sensitive"
+msgstr "Εκφράσεις με διάκριση πεζών-κεφαλαίων"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:93
+msgid "Case sensitive when matching for the regular expressions in the list"
+msgstr ""
+"Διάκριση πεζών-κεφαλαίων στην αντιστοίχιση για τις τυπικές εκφράσεις στη "
+"λίστα"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:115
+msgid "Lines starting with quotation marks"
+msgstr "Γραμμές που αρχίζουν χωρίς εισαγωγικά"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:122
+msgid ""
+"Exclude quoted lines from checking for the regular expressions above. Note "
+"that handmade quotes cannot be distinguished from quotes generated by "
+"replying."
+msgstr ""
+"Απόκλεισε τις παρατιθέμενες γραμμές από τον έλεγχο για τις παραπάνω "
+"κανονικές εκφράσεις. Σημείωσε ότι οι χειροποίητες παραθέσεις δεν μπορούν να "
+"διακριθούν από τις παραθέσεις που δημιουργούνται κατά την απάντηση."
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:125
+msgid "Forwarded or redirected messages"
+msgstr "Προωθημένα ή ανακατευθυνόμενα μηνύματα"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:132
+msgid ""
+"Don't check for missing attachments when forwarding or redirecting messages"
+msgstr ""
+"Μην ελέγχεις για απόντα συνημμένα όταν προωθείς ή ανακατευθύνεις μηνύματα"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:135 src/prefs_msg_colors.c:310
+msgid "Signatures"
+msgstr "Υπογραφές"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:142
+msgid ""
+"Exclude lines from the first signature-separator onwards from checking for "
+"the regular expressions above"
+msgstr ""
+"Εξαίρεσε γραμμές από τον πρώτο διαχωριστή-υπογραφών και μετά από έλεγχο για "
+"τις παραπάνω τυπικές εκφράσεις"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:148
+msgid "Warn when"
+msgstr "Προειδοποίησε όταν"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:152
+msgid "Excluding"
+msgstr "Εξαιρούμενος"
+
+#: src/plugins/attachwarner/attachwarner_prefs.c:230
+msgid "Attach Warner"
+msgstr "Attach Warner"
+
+#: src/plugins/bogofilter/bogofilter.c:82
+#: src/plugins/bogofilter/bogofilter_gtk.c:483
+msgid "Bogofilter"
+msgstr "Bogofilter"
+
+#: src/plugins/bogofilter/bogofilter.c:108
+#: src/plugins/bogofilter/bogofilter_gtk.c:258
+#: src/plugins/bogofilter/bogofilter_gtk.c:331
+#: src/plugins/bogofilter/bogofilter_gtk.c:408
+#: src/plugins/bsfilter/bsfilter.c:107 src/plugins/bsfilter/bsfilter_gtk.c:197
+#: src/plugins/bsfilter/bsfilter_gtk.c:266
+#: src/plugins/bsfilter/bsfilter_gtk.c:326
+#: src/plugins/spamassassin/spamassassin.c:118
+#: src/plugins/spamassassin/spamassassin_gtk.c:459
+#: src/plugins/spamassassin/spamassassin_gtk.c:508
+#: src/plugins/spamassassin/spamassassin_gtk.c:635 src/prefs_matcher.c:686
+#: src/prefs_matcher.c:719 src/prefs_matcher.c:1661 src/prefs_matcher.c:1668
+#: src/prefs_matcher.c:1676 src/prefs_matcher.c:1678 src/prefs_matcher.c:2586
+#: src/prefs_matcher.c:2590
+msgid "Any"
+msgstr "Οποιοδήποτε"
+
+#: src/plugins/bogofilter/bogofilter.c:457
+msgid "Bogofilter: fetching bodies..."
+msgstr "Bogofilter: λήψη σωμάτων..."
+
+#: src/plugins/bogofilter/bogofilter.c:470
+msgid "Bogofilter: filtering messages..."
+msgstr "Bogofilter: φιλτράροντας σώματα..."
+
+#: src/plugins/bogofilter/bogofilter.c:586
+msgid ""
+"The Bogofilter plugin couldn't filter a message. The probable cause of the "
+"error is that it didn't learn from any mail.\n"
+"Use \"/Mark/Mark as spam\" and \"/Mark/Mark as ham\" to train Bogofilter "
+"with a few hundred spam and ham messages."
+msgstr ""
+"Το πρόσθετο Bogofilter δεν μπόρεσε να φιλτράρει ένα μήνυμα. Η πιθανή αιτία "
+"σφάλματος είναι ότι δεν έμαθε από κανένα email.\n"
+"Χρήση του \"/Επισήμανση/Επισήμανση ως spam\" και \"/Επισήμανση/Επισήμανση ως "
+"ham\" για να εκπαιδεύσεις το Bogofilter με λίγες εκατοντάδες μηνύματα spam "
+"και ham."
+
+#: src/plugins/bogofilter/bogofilter.c:593
+#, c-format
+msgid ""
+"The Bogofilter plugin couldn't filter a message. The command `%s %s %s` "
+"couldn't be run."
+msgstr ""
+"Το πρόσθετο Bogofilter δεν μπόρεσε να φιλτράρει ένα μήνυμα. Αδύνατη η "
+"εκτέλεση εντολής `%s %s %s`."
+
+#: src/plugins/bogofilter/bogofilter.c:740
+msgid "Bogofilter: learning from message..."
+msgstr "Bogofilter: εκμάθηση από το μήνυμα..."
+
+#: src/plugins/bogofilter/bogofilter.c:753
+#: src/plugins/bogofilter/bogofilter.c:800 src/plugins/bsfilter/bsfilter.c:486
+#, c-format
+msgid "Learning failed; `%s` returned with status %d."
+msgstr "Η εκμάθηση απέτυχε. `%s` επέστρεψε με κατάσταση %d."
+
+#: src/plugins/bogofilter/bogofilter.c:768
+msgid "Bogofilter: learning from messages..."
+msgstr "Bogofilter: μάθηση από μηνύματα..."
+
+#: src/plugins/bogofilter/bogofilter.c:856
+#, c-format
+msgid ""
+"Learning failed; `%s %s %s` returned with error:\n"
+"%s"
+msgstr ""
+"Η εκμάθηση απέτυχε. `%s %s %s` επέστρεψε με λάθος:\n"
+"%s"
+
+#: src/plugins/bogofilter/bogofilter.c:984
+msgid ""
+"This plugin can check all messages that are received from an IMAP, LOCAL or "
+"POP account for spam using Bogofilter. You will need Bogofilter installed "
+"locally.\n"
+"\n"
+"Before Bogofilter can recognize spam messages, you have to train it by "
+"marking a few hundred spam and ham messages with the use of \"/Mark/Mark as "
+"spam\" and \"/Mark/Mark as ham\".\n"
+"\n"
+"When a message is identified as spam it can be deleted or saved in a "
+"specially designated folder.\n"
+"\n"
+"Options can be found in /Configuration/Preferences/Plugins/Bogofilter"
+msgstr ""
+"Αυτό το πρόσθετο μπορεί να ελέγξει όλα τα μηνύματα που ελήφθησαν από "
+"λογαριασμό IMAP, LOCAL ή POP για spam χρησιμοποιώντας το Bogofilter. Θα "
+"χρειαστεί το Bogofilter να εγκατασταθεί τοπικά.\n"
+"\n"
+"Πριν μπορέσει να αναγνωρίσει τα μηνύματα spam, πρέπει να το εκπαιδεύσεις "
+"επισημαίνοντας λίγες εκατοντάδες μηνύματα spam και ham με τη χρήση του \"/"
+"Επισήμανση/Επισήμανση ως spam\" και \"/Επισήμανση/Επισήμανση ως ham\".\n"
+"\n"
+"Όταν ένα μήνυμα αναγνωρίζεται ως spam, μπορεί να διαγραφεί ή να αποθηκευτεί "
+"σε έναν ειδικό φάκελο.\n"
+"\n"
+"Οι επιλογές μπορούν να βρεθούν στο /Ρυθμίσεις/Προτιμήσεις/Πρόσθετα/Bogofilter"
+
+#: src/plugins/bogofilter/bogofilter.c:1017 src/plugins/bsfilter/bsfilter.c:649
+#: src/plugins/spamassassin/spamassassin.c:643
+msgid "Spam detection"
+msgstr "Ανίχνευση spam"
+
+#: src/plugins/bogofilter/bogofilter.c:1018 src/plugins/bsfilter/bsfilter.c:650
+#: src/plugins/spamassassin/spamassassin.c:644
+msgid "Spam learning"
+msgstr "Εκμάθηση spam"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:161
+#: src/plugins/bsfilter/bsfilter_gtk.c:143
+#: src/plugins/spamassassin/spamassassin_gtk.c:416
+msgid "Process messages on receiving"
+msgstr "Επεξεργασία μηνυμάτων στη λήψη"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:169
+#: src/plugins/bsfilter/bsfilter_gtk.c:151
+#: src/plugins/spamassassin/spamassassin_gtk.c:374
+msgid "Maximum size"
+msgstr "Μέγιστο μέγεθος"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:178
+#: src/plugins/bsfilter/bsfilter_gtk.c:160
+#: src/plugins/spamassassin/spamassassin_gtk.c:383
+msgid "Messages larger than this will not be checked"
+msgstr "Μηνύματα μεγαλύτερα από αυτό δε θα ελεγχθούν"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:181
+#: src/plugins/bsfilter/bsfilter_gtk.c:163
+#: src/plugins/spamassassin/spamassassin_gtk.c:386 src/prefs_account.c:1616
+msgid "KB"
+msgstr "KB"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:192
+msgid "Delete spam"
+msgstr "Διαγραφή spam"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:195
+msgid "Save spam in..."
+msgstr "Αποθήκευσε spam σε..."
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:198
+msgid "Only mark as spam"
+msgstr "Σημείωσε μόνο ως spam"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:211
+#: src/plugins/bsfilter/bsfilter_gtk.c:179
+#: src/plugins/spamassassin/spamassassin_gtk.c:432
+msgid ""
+"Folder for storing identified spam. Leave empty to use the trash folder."
+msgstr ""
+"Φάκελος για αποθήκευση αναγνωρισμένου spam. Άφησε κενό για να "
+"χρησιμοποιήσεις τον φάκελο απορριμμάτων."
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:217
+#: src/plugins/bsfilter/bsfilter_gtk.c:185
+#: src/plugins/spamassassin/spamassassin_gtk.c:438
+msgid "Click this button to select a folder for storing spam"
+msgstr ""
+"Κλικ σε αυτό το κουμπί για να επέλεξε έναν φάκελο για την αποθήκευση spam"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:226
+msgid "When unsure, move to"
+msgstr "Όταν δεν είσαι βέβαιος, μετακίνηση σε"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:234
+msgid ""
+"Folder for storing mail for which spam status is Unsure. Leave empty to use "
+"the Inbox folder."
+msgstr ""
+"Φάκελος για την αποθήκευση μηνυμάτων για τα οποία η κατάσταση spam είναι "
+"Αβέβαιη. Άφησε κενό για να χρησιμοποιήσεις τον φάκελο Εισερχόμενα."
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:240
+msgid "Click this button to select a folder for storing Unsure mails."
+msgstr ""
+"Κλικ σε αυτό το κουμπί για να επιλέξεις φάκελο για την αποθήκευση Μη "
+"σίγουρων μηνυμάτων."
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:242
+msgid "Insert X-Bogosity header"
+msgstr "Εισαγωγή κεφαλίδας X-Bogosity"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:246
+msgid "Only done for messages in MH folders"
+msgstr "Εκτελείται μόνο για μηνύματα σε φακέλους MH"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:252
+#: src/plugins/bsfilter/bsfilter_gtk.c:191
+#: src/plugins/spamassassin/spamassassin_gtk.c:453
+msgid "Whitelist senders found in address book/folder"
+msgstr "Αποστολείς εγκεκριμένης λίστας από το βιβλίο διευθύνσεων/φάκελο"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:256
+#: src/plugins/bsfilter/bsfilter_gtk.c:195
+#: src/plugins/spamassassin/spamassassin_gtk.c:457
+msgid ""
+"Messages coming from your address book contacts will be received in the "
+"normal folder even if detected as spam"
+msgstr ""
+"Μηνύματα που προέρχονται από επαφές του βιβλίου διευθύνσεών σου θα ληφθούν "
+"στον κανονικό φάκελο ακόμη και αν εντοπιστούν ως spam"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:266
+#: src/plugins/bsfilter/bsfilter_gtk.c:205
+#: src/plugins/spamassassin/spamassassin_gtk.c:467
+msgid "Click this button to select a book or folder in the address book"
+msgstr ""
+"Κλικ σε αυτό το κουμπί για να επιλέξεις βιβλίο ή φάκελο στο βιβλίο "
+"διευθύνσεων"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:268
+#: src/plugins/bsfilter/bsfilter_gtk.c:207
+msgid "Learn whitelisted emails as ham"
+msgstr "Εκμάθηση των email από την εγκεκριμένη λίστα ως ham"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:270
+msgid ""
+"If Bogofilter thought an email was spam or unsure, but it was whitelisted, "
+"learn it as ham."
+msgstr ""
+"Αν το Bogofilter θεώρησε ότι ένα email ήταν spam ή δεν ήταν σίγουρο, αλλά "
+"ήταν σε εγκεκριμένη λίστα, μάθε το ως ham."
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:279
+msgid "Bogofilter call"
+msgstr "Κλήση Bogofilter"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:287
+msgid "Path to bogofilter executable"
+msgstr "Διαδρομή προς εκτελέσιμο bogofilter"
+
+#: src/plugins/bogofilter/bogofilter_gtk.c:293
+#: src/plugins/bsfilter/bsfilter_gtk.c:232
+#: src/plugins/spamassassin/spamassassin_gtk.c:445
+msgid "Mark spam as read"
+msgstr "Σημείωσε τα spam ως αναγνωσμένα"
+
+#: src/plugins/bsfilter/bsfilter.c:82 src/plugins/bsfilter/bsfilter_gtk.c:401
+msgid "Bsfilter"
+msgstr "Bsfilter"
+
+#: src/plugins/bsfilter/bsfilter.c:273
+msgid "Bsfilter: fetching body..."
+msgstr "Bogofilter: λήψη σώματος..."
+
+#: src/plugins/bsfilter/bsfilter.c:282
+msgid "Bsfilter: filtering message..."
+msgstr "Bsfilter: φιλτράρισμα μηνύματος..."
+
+#: src/plugins/bsfilter/bsfilter.c:367
+msgid ""
+"The Bsfilter plugin couldn't filter a message. The probable cause of the "
+"error is that it didn't learn from any mail.\n"
+"Use \"/Mark/Mark as spam\" and \"/Mark/Mark as ham\" to train Bsfilter with "
+"a few hundred spam and ham messages."
+msgstr ""
+"Το πρόσθετο Bsfilter δεν μπόρεσε να φιλτράρει ένα μήνυμα. Η πιθανή αιτία "
+"σφάλματος είναι ότι δεν έμαθε από άλλα μηνύματα.\n"
+"Χρήση του \"/Επισήμανση/Επισήμανση ως spam\" και \"/Επισήμανση/Επισήμανση ως "
+"ham\" για να εκπαιδεύσεις το Bsfilter με λίγες εκατοντάδες μηνύματα spam και "
+"ham."
+
+#: src/plugins/bsfilter/bsfilter.c:374
+#, c-format
+msgid ""
+"The Bsfilter plugin couldn't filter a message. The command `%s` couldn't be "
+"run."
+msgstr ""
+"Το πρόσθετο Bogofilter δεν μπόρεσε να φιλτράρει ένα μήνυμα. Αδύνατη η "
+"εκτέλεση εντολής `%s`."
+
+#: src/plugins/bsfilter/bsfilter.c:475
+msgid "Bsfilter: learning from message..."
+msgstr "Bsfilter: εκμάθηση από το μήνυμα..."
+
+#: src/plugins/bsfilter/bsfilter.c:616
+msgid ""
+"This plugin can check all messages that are received from an IMAP, LOCAL or "
+"POP account for spam using Bsfilter. You will need Bsfilter installed "
+"locally.\n"
+"\n"
+"Before Bsfilter can recognize spam messages, you have to train it by marking "
+"a few hundred spam and ham messages with the use of \"/Mark/Mark as spam\" "
+"and \"/Mark/Mark as ham\".\n"
+"\n"
+"When a message is identified as spam it can be deleted or saved in a "
+"specially designated folder.\n"
+"\n"
+"Options can be found in /Configuration/Preferences/Plugins/Bsfilter"
+msgstr ""
+"Αυτό το πρόσθετο μπορεί να ελέγξει όλα τα μηνύματα που λαμβάνονται από "
+"λογαριασμό IMAP, LOCAL ή POP για spam χρησιμοποιώντας το Bsfilter. Θα "
+"χρειαστεί το Bsfilter να εγκατασταθεί τοπικά.\n"
+"\n"
+"Προτού το Bsfilter αναγνωρίσει ανεπιθύμητα μηνύματα, πρέπει να το "
+"εκπαιδεύσεις επισημαίνοντας λίγες εκατοντάδες μηνύματα spam και ham με χρήση "
+"του \"/Επισήμανση/Επισήμανση ως spam\" και \"/Επισήμανση/Επισήμανση ως ham"
+"\".\n"
+"\n"
+"Όταν ένα μήνυμα αναγνωρίζεται ως ανεπιθύμητο, μπορεί να διαγραφεί ή να "
+"αποθηκευτεί σε έναν ειδικό φάκελο.\n"
+"\n"
+"Οι επιλογές είναι στο /Ρυθμίσεις/Προτιμήσεις/Πρόσθετα/Bsfilter"
+
+#: src/plugins/bsfilter/bsfilter_gtk.c:171
+#: src/plugins/spamassassin/spamassassin_gtk.c:424
+msgid "Save spam in"
+msgstr "Αποθήκευσε spam σε"
+
+#: src/plugins/bsfilter/bsfilter_gtk.c:209
+msgid ""
+"If Bsfilter thought an email was spam or unsure, but it was whitelisted, "
+"learn it as ham."
+msgstr ""
+"Αν το Bsfilter θεώρησε ότι ένα email ήταν spam ή δεν ήταν σίγουρο, αλλά ήταν "
+"σε εγκεκριμένη λίστα, μάθε το ως ham."
+
+#: src/plugins/bsfilter/bsfilter_gtk.c:218
+msgid "Bsfilter call"
+msgstr "Κλήση bsfilter"
+
+#: src/plugins/bsfilter/bsfilter_gtk.c:226
+msgid "Path to bsfilter executable"
+msgstr "Διαδρομή για εκτελέσιμο bsfilter"
+
+#: src/plugins/clamd/clamav_plugin.c:47
+#: src/plugins/clamd/clamav_plugin_gtk.c:538
+msgid "Clam AntiVirus"
+msgstr "Clam AntiVirus"
+
+#: src/plugins/clamd/clamav_plugin.c:107
+msgid ""
+"Scanning\n"
+"No socket information.\n"
+"Antivirus disabled."
+msgstr ""
+"Σάρρωση\n"
+"Δεν υπάρχουν πληροφορίες socket\n"
+"Το αντιιικό είναι απενεργοποιημένο."
+
+#: src/plugins/clamd/clamav_plugin.c:114
+msgid ""
+"Scanning\n"
+"Clamd does not respond to ping.\n"
+"Is clamd running?"
+msgstr ""
+"Σάρωση\n"
+"Ο Clamd δεν ανταποκρίνεται στο ping.\n"
+"Τρέχει ο clamd;"
+
+#: src/plugins/clamd/clamav_plugin.c:119
+#, c-format
+msgid "Detected %s virus."
+msgstr "Εντοπίστηκε ιός %s."
+
+#: src/plugins/clamd/clamav_plugin.c:135
+#, c-format
+msgid ""
+"Scanning error:\n"
+"%s"
+msgstr ""
+"Σφάλμα σάρωσης:\n"
+"%s"
+
+#: src/plugins/clamd/clamav_plugin.c:146
+#, c-format
+msgid "File: %s. Size (%d) greater than limit (%d)\n"
+msgstr "Αρχείο: %s. Μέγεθος (%d) μεγαλύτερο από το όριο (%d)\n"
+
+#: src/plugins/clamd/clamav_plugin.c:174
+msgid "ClamAV: scanning message..."
+msgstr "ClamAV: έλεγχος μηνύματος..."
+
+#: src/plugins/clamd/clamav_plugin.c:280
+msgid "Failed to register mail filtering hook"
+msgstr "Αποτυχία εγγραφής mail filtering hook"
+
+#: src/plugins/clamd/clamav_plugin.c:298
+msgid ""
+"Init\n"
+"No socket information.\n"
+"Antivirus disabled."
+msgstr ""
+"Αρχικοποίηση\n"
+"Δεν υπάρχουν πληροφορίες socket.\n"
+"Αντιιικό απενεργοποιημένο."
+
+#: src/plugins/clamd/clamav_plugin.c:302
+msgid ""
+"Init\n"
+"Clamd does not respond to ping.\n"
+"Is clamd running?"
+msgstr ""
+"Αρχικοποίηση\n"
+"Το Clamd δεν ανταποκρίνεται σε ping.\n"
+"Το clamd τρέχει;"
+
+#: src/plugins/clamd/clamav_plugin.c:333
+msgid ""
+"This plugin uses Clam AntiVirus to scan all messages that are received from "
+"an IMAP, LOCAL or POP account.\n"
+"\n"
+"When a message attachment is found to contain a virus it can be deleted or "
+"saved in a specially designated folder.\n"
+"\n"
+"Because this plugin communicates with clamd via a\n"
+"socket then there are some minimum requirements to\n"
+"the permissions for your home folder and the\n"
+".claws-mail folder provided the clamav-daemon is\n"
+"configured to communicate via a unix socket. All\n"
+"users at least need to be given execute permissions\n"
+"on these folders.\n"
+"\n"
+"To avoid changing permissions you could configure\n"
+"the clamav-daemon to communicate via a TCP socket\n"
+"and choose manual configuration for clamd.\n"
+"\n"
+"Options can be found in /Configuration/Preferences/Plugins/Clam AntiVirus"
+msgstr ""
+"Αυτό το πρόσθετο χρησιμοποιεί το Clam AntiVirus για τη σάρωση όλων των "
+"μηνυμάτων που λαμβάνονται από έναν λογαριασμό IMAP, LOCAL ή POP.\n"
+"\n"
+"Όταν σε συνημμένο μήνυμα βρεθεί ιός, μπορεί να διαγραφεί ή να αποθηκευτεί σε "
+"ειδικό φάκελο.\n"
+"\n"
+"Επειδή αυτό το πρόσθετο επικοινωνεί με clamd μέσω\n"
+"socket υπάρχουν κάποιες ελάχιστες απαιτήσεις\n"
+"για τα δικαιώματα για τον φάκελο home σου και το\n"
+".claws-mail φάκελο με την προϋπόθεση ότι ο clamav-daemon είναι\n"
+"ρυθμισμένος να επικοινωνεί μέσω unix socket. Όλοι\n"
+"οι χρήστες πρέπει τουλάχιστο να έχουν δικαιώματα εκτέλεσης\n"
+"σε αυτούς τους φακέλους.\n"
+"\n"
+"Για να αποφύγεις την αλλαγή των δικαιωμάτων, μπορείς να διαμορφώσεις\n"
+"το clamav-daemon να επικοινωνεί μέσω TCP socket\n"
+"και επέλεξε μη αυτόματη ρύθμιση για clamd.\n"
+"\n"
+"Οι επιλογές μπορούν να βρεθούν στο /Ρυθμίσεις/Προτιμήσεις/Πρόσθετα/Clam "
+"AntiVirus"
+
+#: src/plugins/clamd/clamav_plugin.c:372
+msgid "Virus detection"
+msgstr "Ανίχνευση ιών"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:72
+msgid "Select folder to store infected messages in"
+msgstr "Επέλεξε φάκελο για να αποθηκεύσεις τα μολυσμένα μηνύματα στο"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:248
+msgid "Enable virus scanning"
+msgstr "Ενεργοποίηση σάρωσης ιών"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:258
+msgid "Maximum attachment size"
+msgstr "Μέγιστο μέγεθος συνημμένου"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:269
+msgid "Message attachments larger than this will not be scanned"
+msgstr "Επισυνάψεις μηνυμάτων μεγαλύτερες από αυτό δε θα σαρωθούν"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:272
+msgid "MB"
+msgstr "MB"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:281
+msgid "Save infected mail in"
+msgstr "Αποθήκευσε το μολυσμένο μήνυμα στο"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:285
+msgid "Save mail that contains viruses"
+msgstr "Αποθήκευσε αλληλογραφία που περιέχει ιούς"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:292
+msgid ""
+"Folder for storing infected mail. Leave empty to use the default trash folder"
+msgstr ""
+"Φάκελος για αποθήκευση μολυσμένου μηνύματος. Άφησε κενό για να "
+"χρησιμοποιήσεις τον προεπιλεγμένο φάκελο απορριμμάτων"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:299
+msgid "Click this button to select a folder for storing infected mail"
+msgstr ""
+"Κλικ σε αυτό το κουμπί για να επιλέξεις έναν φάκελο για αποθήκευση "
+"μολυσμένων μηνυμάτων"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:306
+msgid "Automatic configuration"
+msgstr "Αυτόματη ρύθμιση"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:311
+msgid "Should configuration be done automatic or manual"
+msgstr "Οι ρυθμίσεις να πραγματοποιηθούν αυτόματα ή μη αυτόματα"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:318
+msgid "Where is clamd.conf"
+msgstr "Που είναι το clamd.conf"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:326
+msgid ""
+"Full path to clamd.conf. If this field is not empty then the plugin has been "
+"able to locate the file automatically"
+msgstr ""
+"Πλήρης διαδρομή προς clamd.conf. Αν αυτό το πεδίο δεν είναι άδειο, τότε το "
+"πρόσθετο ήταν σε θέση να εντοπίσει αυτόματα το αρχείο"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:329
+msgid "Br_owse"
+msgstr "Πε_ριήγηση"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:333
+msgid "Click this button to select full path to clamd.conf"
+msgstr ""
+"Κλικ σε αυτό το κουμπί για να επιλέξεις την πλήρη διαδρομή για clamd.conf"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:340
+msgid "Check permission for folders and adjust if necessary"
+msgstr "Έλεγχος άδειας φακέλων και προσαρμογή αν είναι απαραίτητο"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:353
+msgid "Click this button to check and adjust folder permissions"
+msgstr ""
+"Κλικ σε αυτό το κουμπί για να ελέγξεις και να προσαρμόσεις τα δικαιώματα "
+"φακέλων"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:360
+msgid "Remote Host"
+msgstr "Απομακρυσμένος Host"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:368
+msgid "Hostname or IP for remote host running clamav daemon"
+msgstr "Hostname ή IP για απομακρυσμένο host που τρέχει daemon clamav"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:387
+msgid "Port number where clamav daemon is listening"
+msgstr "Αριθμός θύρας που ο clamav daemon ακούει"
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:513
+msgid ""
+"New config\n"
+"No socket information.\n"
+"Antivirus disabled."
+msgstr ""
+"Νέα ρύθμιση\n"
+"Χωρίς πληροφορίες socket.\n"
+"Αντιιικό απενεργοποιημένο."
+
+#: src/plugins/clamd/clamav_plugin_gtk.c:517
+msgid ""
+"New config\n"
+"Clamd does not respond to ping.\n"
+"Is clamd running?"
+msgstr ""
+"Νέα ρύθμιση\n"
+"Το clamd δεν ανταποκρίνεται στο ping.\n"
+"Το clamd τρέχει;"
+
+#: src/plugins/clamd/libclamd/clamd-plugin.c:122
+#, c-format
+msgid ""
+"%s: Unable to open\n"
+"clamd will be disabled"
+msgstr ""
+"%s: Αδύνατο να ανοιχτεί\n"
+"το clamd θα απενεργοποιηθεί"
+
+#: src/plugins/clamd/libclamd/clamd-plugin.c:217
+#, c-format
+msgid ""
+"%s: Not able to find required information\n"
+"clamd will be disabled"
+msgstr ""
+"%s: Αδύνατο να βρεθούν απαιτούμενες πληροφορίες\n"
+"το clamd θα απενεργοποιηθεί"
+
+#: src/plugins/clamd/libclamd/clamd-plugin.c:251
+msgid "Could not create socket"
+msgstr "Αδύνατη η δημιουργία socket"
+
+#: src/plugins/clamd/libclamd/clamd-plugin.c:442
+msgid ": File does not exist"
+msgstr ": Το αρχείο δεν υπάρχει"
+
+#: src/plugins/clamd/libclamd/clamd-plugin.c:455
+msgid ": Unable to open"
+msgstr ": Αδύνατο να ανοιχτεί"
+
+#: src/plugins/clamd/libclamd/clamd-plugin.c:474
+#: src/plugins/clamd/libclamd/clamd-plugin.c:479
+#: src/plugins/clamd/libclamd/clamd-plugin.c:493
+msgid "Socket write error"
+msgstr "Σφάλμα εγγραφής socket"
+
+#: src/plugins/clamd/libclamd/clamd-plugin.c:486
+#, c-format
+msgid "%s: Error reading"
+msgstr "%s: Σφάλμα ανάγνωσης"
+
+#: src/plugins/clamd/libclamd/clamd-plugin.c:500
+msgid "Socket read error"
+msgstr "Σφάλμα ανάγνωσης socket"
+
+#: src/plugins/demo/demo.c:31 src/plugins/demo/demo.c:100
+msgid "Demo"
+msgstr "Demo"
+
+#: src/plugins/demo/demo.c:52
+msgid "Failed to register log text hook"
+msgstr "Αποτυχία εγγραφής log text hook"
+
+#: src/plugins/demo/demo.c:76
+msgid ""
+"This Plugin is only a demo of how to write plugins for Claws Mail. It "
+"installs a hook for new log output and writes it to stdout.\n"
+"\n"
+"It is not really useful."
+msgstr ""
+"Αυτό το Πρόσθετο είναι μόνο επίδειξη για το πως να γράφεις πρόσθετα για το "
+"Claws Mail. Εγκαθιστά ένα hook για νέα έξοδο αρχείου καταγραφής και το "
+"γράφει στο stdout.\n"
+"\n"
+"Δεν είναι πραγματικά χρήσιμο."
+
+#: src/plugins/fancy/fancy_prefs.c:147
+msgid "Display images"
+msgstr "Προβολή εικόνων"
+
+#: src/plugins/fancy/fancy_prefs.c:148
+msgid "Display embedded images"
+msgstr "Εμφάνιση ενσωματωμένων εικόνων"
+
+#: src/plugins/fancy/fancy_prefs.c:152
+msgid "Execute javascript"
+msgstr "Εκτέλεσε javascript"
+
+#: src/plugins/fancy/fancy_prefs.c:153
+msgid "Execute embedded javascript"
+msgstr "Εκτέλεσε ενσωματωμένη javascript"
+
+#: src/plugins/fancy/fancy_prefs.c:157
+msgid "Execute Java applets"
+msgstr "Εκτέλεσε μικροεφαρμογές Java"
+
+#: src/plugins/fancy/fancy_prefs.c:158
+msgid "Execute embedded Java applets"
+msgstr "Εκτέλεσε ενσωματωμένα Java applets"
+
+#: src/plugins/fancy/fancy_prefs.c:162
+msgid "Render objects using plugins"
+msgstr "Απόδοση αντικειμένων που χρησιμοποιούν πρόσθετα"
+
+#: src/plugins/fancy/fancy_prefs.c:163
+msgid "Render embedded objects using plugins"
+msgstr "Απόδοση αντικειμένων που χρησιμοποιούν πρόσθετα"
+
+#: src/plugins/fancy/fancy_prefs.c:170
+msgid "Open in Viewer (remote content is enabled)"
+msgstr ""
+"Άνοιγμα στο πρόγραμμα προβολής (το απομακρυσμένο περιεχόμενο είναι "
+"ενεργοποιημένο)"
+
+#: src/plugins/fancy/fancy_prefs.c:173
+msgid "Do nothing (remote content is disabled)"
+msgstr ""
+"Μην κάνεις τίποτα (το απομακρυσμένο περιεχόμενο είναι απενεργοποιημένο)"
+
+#: src/plugins/fancy/fancy_prefs.c:210 src/prefs_account.c:3924
+#: src/prefs_proxy.c:241
+msgid "Proxy"
+msgstr "Proxy"
+
+#: src/plugins/fancy/fancy_prefs.c:212
+msgid "Use GNOME's proxy settings"
+msgstr "Χρήση ρυθμίσεων proxy του GNOME"
+
+#: src/plugins/fancy/fancy_prefs.c:220
+msgid "Use proxy"
+msgstr "Χρήση proxy"
+
+#: src/plugins/fancy/fancy_prefs.c:238
+msgid "Remote resources"
+msgstr "Απομακρυσμένοι πόροι"
+
+#: src/plugins/fancy/fancy_prefs.c:239
+msgid ""
+"Loading remote resources can lead to some privacy issues.\n"
+"When remote content loading is disabled, nothing will be requested\n"
+"from the network. Rendering of images, scripts, plugin objects or\n"
+"Java applets can still be enabled for content that is attached\n"
+"in the email."
+msgstr ""
+"Η φόρτωση απομακρυσμένων πόρων μπορεί να οδηγήσει σε ζητήματα απορρήτου.\n"
+"Όταν απενεργοποιηθεί η απομακρυσμένη φόρτωση περιεχομένου, δε θα ζητηθεί "
+"τίποτα\n"
+"από το δίκτυο. Απόδοση εικόνων, scripts, πρόσθετων ή μικροεφαρμογές\n"
+"Java μπορούν ακόμα να ενεργοποιηθούν για περιεχόμενο που είναι συνημμένο\n"
+"στο email."
+
+#: src/plugins/fancy/fancy_prefs.c:245
+msgid "Enable loading of remote content"
+msgstr "Ενεργοποίηση φόρτωσης απομακρυσμένου περιεχομένου"
+
+#: src/plugins/fancy/fancy_prefs.c:277
+msgid "When clicking on a link, by default"
+msgstr "Όταν κάνεις κλικ σε σύνδεσμο, από προεπιλογή"
+
+#: src/plugins/fancy/fancy_prefs.c:285
+msgid "Open in External Browser"
+msgstr "Άνοιξε σε Εξωτερικό Browser"
+
+#: src/plugins/fancy/fancy_prefs.c:299
+msgid "The CSS in this file will be applied to all HTML parts"
+msgstr "Το CSS σε αυτό το αρχείο θα εφαρμοστεί σε όλα τα τμήματα HTML"
+
+#: src/plugins/fancy/fancy_prefs.c:309
+#: src/plugins/notification/notification_prefs.c:1346
+#: src/plugins/pgpcore/prefs_gpg.c:208 src/plugins/rssyl/rssyl_prefs.c:186
+#: src/prefs_account.c:1550 src/prefs_account.c:1639 src/prefs_account.c:2190
+#: src/prefs_customheader.c:236
+msgid "Bro_wse"
+msgstr "Περ_ιήγηση"
+
+#: src/plugins/fancy/fancy_prefs.c:351
+msgid "Select stylesheet"
+msgstr "Επιλογή stylesheet"
+
+#: src/plugins/fancy/fancy_viewer.c:409
+msgid "Remote content loading is disabled."
+msgstr "Η φόρτωση απομακρυσμένου περιεχομένου είναι απενεργοποιημένη."
+
+#: src/plugins/fancy/fancy_viewer.c:488
+msgid "Load images"
+msgstr "Φόρτωσε τις εικόνες"
+
+#: src/plugins/fancy/fancy_viewer.c:490
+msgid "Enable remote content"
+msgstr "Ενεργοποίηση απομακρυσμένου περιεχόμενου"
+
+#: src/plugins/fancy/fancy_viewer.c:492
+msgid "Enable Javascript"
+msgstr "Ενεργοποίηση javascript"
+
+#: src/plugins/fancy/fancy_viewer.c:494
+msgid "Enable Plugins"
+msgstr "Ενεργοποίηση Πρόσθετων"
+
+#: src/plugins/fancy/fancy_viewer.c:496
+msgid "Enable Java"
+msgstr "Ενεργοποίηση Java"
+
+#: src/plugins/fancy/fancy_viewer.c:498
+msgid "Open links with external browser"
+msgstr "Άνοιγμα συνδέσμων με εξωτερικό browser"
+
+#: src/plugins/fancy/fancy_viewer.c:673
+#, c-format
+msgid "An error occurred: %d\n"
+msgstr "Παρουσιάστηκε σφάλμα: %d\n"
+
+#: src/plugins/fancy/fancy_viewer.c:733
+#, c-format
+msgid "%s is a malformed or not supported feed"
+msgstr "%s είναι λανθασμένη ή μη υποστηριζόμενη ροή"
+
+#: src/plugins/fancy/fancy_viewer.c:744
+msgid "Search the Web"
+msgstr "Αναζήτηση στο Διαδίκτυο"
+
+#: src/plugins/fancy/fancy_viewer.c:755
+msgid "Open in Viewer"
+msgstr "Άνοιγμα στο πρόγραμμα προβολής"
+
+#: src/plugins/fancy/fancy_viewer.c:764
+msgid "Open in Browser"
+msgstr "Άνοιγμα σε Browser"
+
+#: src/plugins/fancy/fancy_viewer.c:774
+msgid "Open Image"
+msgstr "Άνοιξε Εικόνα"
+
+#: src/plugins/fancy/fancy_viewer.c:783
+msgid "Copy Link"
+msgstr "Αντιγραφή συνδέσμου"
+
+#: src/plugins/fancy/fancy_viewer.c:787
+msgid "Download Link"
+msgstr "Λήψη συνδέσμου"
+
+#: src/plugins/fancy/fancy_viewer.c:798
+msgid "Save Image As"
+msgstr "Αποθήκευσης Εικόνας Ως"
+
+#: src/plugins/fancy/fancy_viewer.c:808
+msgid "Copy Image"
+msgstr "Αντιγραφή Εικόνας"
+
+#: src/plugins/fancy/fancy_viewer.c:848
+msgid "Import feed"
+msgstr "Εισαγωγή ροής"
+
+#: src/plugins/fancy/fancy_viewer.c:1130
+msgid "Fancy"
+msgstr "Fancy"
+
+#: src/plugins/fancy/fancy_viewer.c:1158
+msgid "Fancy HTML Viewer"
+msgstr "Fancy HTML Viewer"
+
+#: src/plugins/fancy/fancy_viewer.c:1163
+#, c-format
+msgid ""
+"This plugin renders HTML mail using the WebKit %d.%d.%d library.\n"
+"By default all remote content is blocked. Options can be found in /"
+"Configuration/Preferences/Plugins/Fancy"
+msgstr ""
+"Αυτή η προσθήκη αποδίδει αλληλογραφία HTML χρησιμοποιώντας τη βιβλιοθήκη "
+"WebKit %d.%d.%d .\n"
+"Από προεπιλογή, όλο το απομακρυσμένο περιεχόμενο είναι αποκλεισμένο. Οι "
+"επιλογές μπορούν να βρεθούν στο /Ρυθμίσεις/Προτιμήσεις/Πρόσθετα/Fancy"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin.c:161
+#: src/plugins/fetchinfo/fetchinfo_plugin.c:194
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:182
+msgid "Fetchinfo"
+msgstr "Fetchinfo"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin.c:167
+msgid "Failed to register mail receive hook"
+msgstr "Αποτυχία εγγραφής mail receive hook"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin.c:203
+msgid ""
+"This plugin modifies the downloaded messages. It inserts headers containing "
+"some download information: UIDL, Claws Mail account name, POP server, user "
+"ID and retrieval time.\n"
+"\n"
+"Options can be found in /Configuration/Preferences/Plugins/Fetchinfo"
+msgstr ""
+"Αυτό το πρόσθετο τροποποιεί τα ληφθέντα μηνύματα. Εισάγει κεφαλίδες που "
+"περιέχουν πληροφορίες λήψης: UIDL, όνομα λογαριασμού Claws Mail, POP server, "
+"αναγνωριστικό χρήστη και χρόνο ανάκτησης.\n"
+"\n"
+"Οι επιλογές είναι στο /Ρυθμίσεις/Προτιμήσεις/Πρόσθετα/Fetchinfo"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin.c:230
+msgid "Mail marking"
+msgstr "Σήμανση μηνυμάτων"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:92
+msgid "Add fetchinfo headers"
+msgstr "Προσθήκη κεφαλίδων fetchinfo"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:96
+msgid "Headers to be added"
+msgstr "Κεφαλίδες που θα προστεθούν"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:104
+msgid "UIDL"
+msgstr "UIDL"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:104
+msgid ""
+"Adds the X-FETCH-UIDL header with the unique ID listing of message (POP3)"
+msgstr ""
+"Προσθέτει την κεφαλίδα X-FETCH-UIDL με τη μοναδική λίστα ID του μηνύματος "
+"(POP3)"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:106
+msgid "Account name"
+msgstr "Όνομα λογαριασμού"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:106
+msgid "Adds the X-FETCH-ACCOUNT header with the account name"
+msgstr "Προσθέτει την κεφαλίδα X-FETCH-ACCOUNT με το όνομα λογαριασμού"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:108
+msgid "Receive server"
+msgstr "Server λήψης"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:108
+msgid "Adds the X-FETCH-SERVER header with the receive server"
+msgstr "Προσθέτει την κεφαλίδα X-FETCH-SERVER με τον server λήψης"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:110
+msgid "UserID"
+msgstr "UserID"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:110
+msgid "Adds the X-FETCH-USERID header with the user ID"
+msgstr "Προσθέτει την κεφαλίδα X-FETCH-USERID με το user ID"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:112
+msgid "Fetch time"
+msgstr "Χρόνος λήψης"
+
+#: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:112
+msgid ""
+"Adds the X-FETCH-TIME header with the date and time of message retrieval in "
+"RFC822 format"
+msgstr ""
+"Προσθέτει την κεφαλίδα X-FETCH-TIME με την ημερομηνία και την ώρα ανάκτησης "
+"μηνυμάτων σε μορφή RFC822"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:130
+msgid "GData plugin: Authorization required"
+msgstr "Πρόσθετο GData: Απαιτείται Έγκριση"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:132
+msgid ""
+"You need to authorize Claws Mail to access your Google contact list to use "
+"the GData plugin.\n"
+"\n"
+"Visit Google's authorization page by pressing the button below. After you "
+"confirmed the authorization, you will get an authorization code. Enter that "
+"code in the field below to grant Claws Mail access to your Google contact "
+"list."
+msgstr ""
+"Θα πρέπει να εξουσιοδοτήσεις το Claws Mail να αποκτήσει πρόσβαση στη λίστα "
+"επαφών σου Google για να χρησιμοποιήσει την προσθήκη GData.\n"
+"\n"
+"Επισκέψου τη σελίδα εξουσιοδότησης της Google πατώντας το παρακάτω κουμπί. "
+"Αφού επιβεβαιώσεις την εξουσιοδότηση, θα λάβεις έναν κωδικό εξουσιοδότησης. "
+"Καταχώρισε αυτόν τον κωδικό στο παρακάτω πεδίο για να χορηγήσεις πρόσβαση "
+"Claws Mail στη λίστα επαφών σου Google."
+
+#: src/plugins/gdata/cm_gdata_contacts.c:147
+msgid "Step 1:"
+msgstr "Βήμα 1:"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:153
+msgid "Click here to open the Google authorization page in a browser"
+msgstr "Κλικ εδώ για να ανοίξεις τη σελίδα εξουσιοδότησης Google σε browser"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:157
+msgid "Step 2:"
+msgstr "Βήμα 2:"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:163
+msgid "Enter code:"
+msgstr "Εισήγαγε τον κώδικα:"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:329
+#, c-format
+msgid "GData plugin: Error querying for contacts: %s\n"
+msgstr "Πρόσθετο GData: Σφάλμα ερώτησης για επαφές: %s\n"
+
+#. TRANSLATORS: First part of "Added X of Y contacts to cache"
+#: src/plugins/gdata/cm_gdata_contacts.c:345
+#, c-format
+msgid "Added %d of"
+msgid_plural "Added %d of"
+msgstr[0] "Προστέθηκε %d από"
+msgstr[1] "Προστέθηκαν %d από"
+
+#. TRANSLATORS: Second part of "Added X of Y contacts to cache"
+#: src/plugins/gdata/cm_gdata_contacts.c:347
+#, c-format
+msgid "1 contact to the cache"
+msgid_plural "%d contacts to the cache"
+msgstr[0] "1 επαφή στην cache"
+msgstr[1] "%d επαφές στην cache"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:357
+msgid "GData plugin: Starting async contacts query\n"
+msgstr "Πρόσθετο GData: Έναρξη ερώτησης επαφών async\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:378
+#, c-format
+msgid "GData plugin: Error querying for groups: %s\n"
+msgstr "Πρόσθετο GData: Σφάλμα ερώτησης για ομάδες: %s\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:415
+msgid "GData plugin: Groups received\n"
+msgstr "Πρόσθετο GData: Οι Ομάδες ελήφθησαν\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:422
+msgid "GData plugin: Starting async groups query\n"
+msgstr "Πρόσθετο GData: Ξεκινώντας ασύγχρονη αναζήτηση ομάδων\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:447
+#, c-format
+msgid "GData plugin: Authorization error: %s\n"
+msgstr "Πρόσθετο GData: Σφάλμα εξουσιοδότησης: %s\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:454
+msgid "GData plugin: Authorization successful\n"
+msgstr "Πρόσθετο GData: Επιτυχής εξουσιοδότηση\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:474
+msgid "GData plugin: Starting interactive authorization\n"
+msgstr "Πρόσθετο GData: Έναρξη διαδραστικής εξουσιοδότησης\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:481
+msgid "GData plugin: Got authorization code, requesting authorization\n"
+msgstr "Πρόσθετο GData: Ελήφθη κωδικός εξουσιοδότησης, ζητάει εξουσιοδότηση\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:488
+msgid ""
+"GData plugin: No authorization code received, authorization request "
+"cancelled\n"
+msgstr ""
+"GData plugin: Δεν ελήφθη κωδικός εξουσιοδότησης, ακυρώθηκε αίτημα "
+"εξουσιοδότησης\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:494
+msgid ""
+"GData plugin: Interactive authorization still running, no additional session "
+"started\n"
+msgstr ""
+"Πρόσθετο GData: Η διαδραστική εξουσιοδότηση εξακολουθεί να εκτελείται, δεν "
+"ξεκίνησε καμία επιπλέον συνεδρία\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:511
+#, c-format
+msgid "GData plugin: Authorization refresh error: %s\n"
+msgstr "Πρόσθετο GData: Σφάλμα ανανέωσης εξουσιοδότησης: %s\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:535
+msgid "GData plugin: Authorization refresh successful\n"
+msgstr "Πρόσθετο GData: Η ανανέωση έγκρισης ήταν επιτυχής\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:595
+#, c-format
+msgid ""
+"GData plugin: Elapsed time since last refresh: %d minutes, refreshing now\n"
+msgstr ""
+"Πρόσθετο GData: Χρόνος που πέρασε από την τελευταία ανανέωση: %d λεπτά, "
+"ανανέωση τώρα\n"
+
+#: src/plugins/gdata/cm_gdata_contacts.c:603
+msgid "GData plugin: Trying to refresh authorization\n"
+msgstr "Πρόσθετο GData: Προσπάθεια ανανέωσης εξουσιοδότησης\n"
+
+#: src/plugins/gdata/cm_gdata_prefs.c:78
+#: src/plugins/managesieve/sieve_prefs.c:199 src/prefs_account.c:1921
+msgid "Authentication"
+msgstr "Εξουσιοδότηση"
+
+#: src/plugins/gdata/cm_gdata_prefs.c:84
+#: src/plugins/spam_report/spam_report_prefs.c:172 src/wizard.c:1562
+msgid "Username:"
+msgstr "Όνομα χρήστη:"
+
+#: src/plugins/gdata/cm_gdata_prefs.c:95
+msgid "Polling interval (seconds):"
+msgstr "Polling interval (δευτερόλεπτα):"
+
+#: src/plugins/gdata/cm_gdata_prefs.c:102
+msgid "Maximum number of results:"
+msgstr "Μέγιστος αριθμός αποτελεσμάτων:"
+
+#: src/plugins/gdata/cm_gdata_prefs.c:138 src/plugins/gdata/gdata_plugin.c:102
+#: src/plugins/gdata/gdata_plugin.c:165
+msgid "GData"
+msgstr "GData"
+
+#: src/plugins/gdata/gdata_plugin.c:108
+msgid "Failed to register address completion hook in the GData plugin"
+msgstr "Αποτυχία εγγραφής hook ολοκλήρωσης διεύθυνσης στο πρόσθετο GData"
+
+#: src/plugins/gdata/gdata_plugin.c:115
+msgid "Failed to register offline switch hook in the GData plugin"
+msgstr "Αποτυχία καταχώρησης offline switch hook στο πρόσθετο GData"
+
+#: src/plugins/gdata/gdata_plugin.c:170
+msgid ""
+"This plugin provides access to the GData protocol for Claws Mail.\n"
+"\n"
+"The GData protocol is an interface to Google services.\n"
+"Currently, the only implemented functionality is to include Google Contacts "
+"into the Tab-address completion.\n"
+"\n"
+"Feedback to <berndth@gmx.de> is welcome."
+msgstr ""
+"Αυτό το πρόσθετο παρέχει πρόσβαση στο πρωτόκολλο GData για το Claws Mail.\n"
+"\n"
+"Το πρωτόκολλο GData είναι διεπαφή στις υπηρεσίες Google.\n"
+"Προς το παρόν, η μόνη εφαρμοσμένη λειτουργικότητα είναι να περιλάβει τις "
+"Επαφές Google στην ολοκλήρωση διεύθυνσης καρτελών.\n"
+"\n"
+"Σχόλια στο <berndth@gmx.de> είναι ευπρόσδεκτα."
+
+#: src/plugins/gdata/gdata_plugin.c:196
+msgid "GData integration"
+msgstr "Ενσωμάτωση GData"
+
+#: src/plugins/libravatar/libravatar.c:332
+#: src/plugins/libravatar/libravatar.c:397
+#: src/plugins/libravatar/libravatar.c:457
+#: src/plugins/libravatar/libravatar_prefs.c:555
+msgid "Libravatar"
+msgstr "Libravatar"
+
+#: src/plugins/libravatar/libravatar.c:339
+msgid "Failed to register avatar header update hook"
+msgstr "Αποτυχία καταχώρησης avatar header update hook"
+
+#: src/plugins/libravatar/libravatar.c:348
+msgid "Failed to register avatar image render hook"
+msgstr "Αποτυχία καταχώρησης avatar image render hook"
+
+#: src/plugins/libravatar/libravatar.c:354
+msgid "Failed to create avatar image cache directory"
+msgstr "Αποτυχία δημιουργίας καταλόγου cache εικόνων avatar"
+
+#: src/plugins/libravatar/libravatar.c:364
+msgid "Failed to load missing items cache"
+msgstr "Αδύνατη η φόρτωση cache απόντων στοιχείων"
+
+#: src/plugins/libravatar/libravatar.c:407
+msgid ""
+"Display libravatar profiles' images for mail messages. More\n"
+"info about libravatar at http://www.libravatar.org/. If you have\n"
+"a gravatar.com profile but not a libravatar one, those will also\n"
+"be retrieved (when redirections are allowed in plugin config).\n"
+"Plugin config page is available from main window at:\n"
+"/Configuration/Preferences/Plugins/Libravatar.\n"
+"\n"
+"This plugin uses libcurl to retrieve images, so if you're behind a\n"
+"proxy please refer to curl(1) manpage for details on 'http_proxy'\n"
+"configuration. More details about this and others on README file.\n"
+"\n"
+"Feedback to <ricardo@mones.org> is welcome.\n"
+msgstr ""
+"Εμφάνιση εικόνων προφίλ libravatar για μηνύματα αλληλογραφίας. Περισσότερες\n"
+"πληροφορίες για το libravatar στο http://www.libravatar.org/. Αν έχεις\n"
+"προφίλ gravatar.com αλλά όχι libravatar, θα γίνει επίσης\n"
+"ανάκτηση (όταν επιτρέπονται ανακατευθύνσεις στο πρόσθετο config).\n"
+"Οι ρυθμίσεις πρόσθετου είναι διαθέσιμες από το κύριο παράθυρο στο:\n"
+"/Ρυθμίσεις/Προτιμήσεις/Πρόσθετα/Libravatar.\n"
+"\n"
+"Αυτό το πρόσθετο χρησιμοποιεί libcurl για να ανακτήσει εικόνες, οπότε αν "
+"είσαι πίσω από\n"
+"proxy ανάτρεξε στη σελίδα curl (1) για λεπτομέρειες σχετικά με τις "
+"ρυθμίσεις\n"
+"\"http_proxy\". Περισσότερες λεπτομέρειες σχετικά με αυτό και άλλα στο "
+"αρχείο README.\n"
+"\n"
+"Σχόλια στο <ricardo@mones.org> είναι ευπρόσδεκτα.\n"
+
+#: src/plugins/libravatar/libravatar_prefs.c:146
+msgid "Error reading cache stats"
+msgstr "Σφάλμα ανάγνωσης στατιστικών cache"
+
+#: src/plugins/libravatar/libravatar_prefs.c:150
+#, c-format
+msgid "Using %s in %d files, %d directories, %d others and %d errors"
+msgstr "Χρήση %s σε %d αρχεία, %d καταλόγους, %d και %d σφάλματα"
+
+#: src/plugins/libravatar/libravatar_prefs.c:159
+#, c-format
+msgid "Using %s in %d files, %d directories and %d others"
+msgstr "Χρήση %s σε %d αρχεία, %d καταλόγους και %d άλλα"
+
+#: src/plugins/libravatar/libravatar_prefs.c:173
+msgid "Clear icon cache"
+msgstr "Εκκαθάριση cache εικονιδίων"
+
+#: src/plugins/libravatar/libravatar_prefs.c:174
+msgid "Are you sure you want to remove all cached avatar icons?"
+msgstr ""
+"Είσαι βέβαιος ότι θέλεις να καταργηθούν όλα τα εικονίδια avatar από την "
+"cache;"
+
+#: src/plugins/libravatar/libravatar_prefs.c:187
+msgid "Not enough memory for operation"
+msgstr "Δεν υπάρχει αρκετή μνήμη για λειτουργία"
+
+#: src/plugins/libravatar/libravatar_prefs.c:192
+#, c-format
+msgid ""
+"Icon cache successfully cleared:\n"
+"• %u missing entries removed.\n"
+"• %u files removed."
+msgstr ""
+"Η cache εικονιδίων διαγράφηκε επιτυχώς:\n"
+"• %u καταχωρήσεις που λείπουν αφαιρέθηκαν.\n"
+"• %u αρχεία αφαιρέθηκαν."
+
+#: src/plugins/libravatar/libravatar_prefs.c:197
+msgid "Icon cache successfully cleared!"
+msgstr "Η cache εικονιδίων διαγράφηκε με επιτυχία!"
+
+#: src/plugins/libravatar/libravatar_prefs.c:200
+#, c-format
+msgid ""
+"Errors clearing icon cache:\n"
+"• %u missing entries removed.\n"
+"• %u files removed.\n"
+"• %u files failed to be read.\n"
+"• %u files couldn't be removed."
+msgstr ""
+"Λάθη διαγραφής cache εικονιδίων\n"
+"• %u απούσες καταχωρήσεις αφαιρέθηκαν.\n"
+"• %u αρχεία αφαιρέθηκαν.\n"
+"• %u αρχεία απέτυχαν να διαβαστούν.\n"
+"• %u αρχεία δεν μπόρεσαν να αφαιρεθούν."
+
+#: src/plugins/libravatar/libravatar_prefs.c:207
+msgid "Error clearing icon cache."
+msgstr "Σφάλμα διαγραφής cache εικονιδίων."
+
+#: src/plugins/libravatar/libravatar_prefs.c:222
+msgid "_Use cached icons"
+msgstr "_Χρήση εικόνων από cache"
+
+#: src/plugins/libravatar/libravatar_prefs.c:223
+msgid ""
+"Keep icons on disk for reusing instead of making another network request"
+msgstr ""
+"Διατήρησε τα εικονίδια στον δίσκο για επαναχρησιμοποίηση αντί να κάνεις άλλη "
+"αίτηση δικτύου"
+
+#: src/plugins/libravatar/libravatar_prefs.c:238
+msgid "Cache refresh interval"
+msgstr "Διάλειμμα ανανέωσης cache"
+
+#: src/plugins/libravatar/libravatar_prefs.c:238
+#: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
+#: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
+msgid "hours"
+msgstr "ώρες"
+
+#: src/plugins/libravatar/libravatar_prefs.c:314
+msgid "Mystery man"
+msgstr "Μυστηριώδης άνδρας"
+
+#: src/plugins/libravatar/libravatar_prefs.c:315
+msgid "Identicon"
+msgstr "Identicon"
+
+#: src/plugins/libravatar/libravatar_prefs.c:316
+msgid "MonsterID"
+msgstr "MonsterID"
+
+#: src/plugins/libravatar/libravatar_prefs.c:317
+msgid "Wavatar"
+msgstr "Wavatar"
+
+#: src/plugins/libravatar/libravatar_prefs.c:318
+msgid "Retro"
+msgstr "Ρετρό"
+
+#: src/plugins/libravatar/libravatar_prefs.c:319
+msgid "Custom URL"
+msgstr "Προσαρμοσμένο URL"
+
+#: src/plugins/libravatar/libravatar_prefs.c:322
+msgid "A blank image"
+msgstr "Μία κενή εικόνα"
+
+#: src/plugins/libravatar/libravatar_prefs.c:323
+msgid "The unobtrusive low-contrast greyish silhouette"
+msgstr "Η διακριτική γκριζωπή σιλουέτα χαμηλής αντίθεσης"
+
+#: src/plugins/libravatar/libravatar_prefs.c:324
+msgid "A generated geometric pattern"
+msgstr "Ένα δημιουργημένο γεωμετρικό μοτίβο"
+
+#: src/plugins/libravatar/libravatar_prefs.c:325
+msgid "A generated full-body monster"
+msgstr "Ένα δημιουργημένο ολόσωμο τέρας"
+
+#: src/plugins/libravatar/libravatar_prefs.c:326
+msgid "A generated almost unique face"
+msgstr "Ένα δημιουργημένο σχεδόν μοναδικό πρόσωπο"
+
+#: src/plugins/libravatar/libravatar_prefs.c:327
+msgid "A generated 8-bit arcade-style pixelated image"
+msgstr "Μία δημιουργημένη 8-bit arcade-style pixelated εικόνα"
+
+#: src/plugins/libravatar/libravatar_prefs.c:328
+msgid "Redirect to a user provided URL"
+msgstr "Ανακατεύθυνση σε URL που παρέχεται από χρήστη"
+
+#: src/plugins/libravatar/libravatar_prefs.c:342
+msgid ""
+"Enter the URL you want to be redirected when no user icon is available. "
+"Leave an empty URL to use the default libravatar orange icon."
+msgstr ""
+"Καταχώρισε το URL που θέλεις να ανακατευθύνεις όταν δεν υπάρχει διαθέσιμο "
+"εικονίδιο χρήστη. Άφησε κενό URL για να χρησιμοποιήσεις το προεπιλεγμένο "
+"πορτοκαλί εικονίδιο libravatar."
+
+#: src/plugins/libravatar/libravatar_prefs.c:391
+msgid "_Allow redirects to other sites"
+msgstr "_Επιτρέπει ανακατευθύνσεις σε άλλους ιστότοπους"
+
+#: src/plugins/libravatar/libravatar_prefs.c:392
+msgid ""
+"Follow redirect responses received from libravatar server to other avatar "
+"services like gravatar.com"
+msgstr ""
+"Ακολούθησε τις απαντήσεις ανακατεύθυνσης που έλαβες από τον libravatar "
+"server σε άλλες υπηρεσίες avatar όπως το gravatar.com"
+
+#: src/plugins/libravatar/libravatar_prefs.c:401
+msgid "_Enable federated servers"
+msgstr "_Ενεργοποίηση ενωμένων servers"
+
+#: src/plugins/libravatar/libravatar_prefs.c:402
+msgid "Try to get avatar from sender's domain libravatar server"
+msgstr ""
+"Προσπάθησε να αποκτήσεις το avatar από τον libravatar server του τομέα "
+"αποστολέα"
+
+#: src/plugins/libravatar/libravatar_prefs.c:419
+msgid "Request timeout"
+msgstr "Λήξη χρόνου αιτήματος"
+
+#: src/plugins/libravatar/libravatar_prefs.c:419
+msgid "second(s)"
+msgstr "δευτερόλεπτο(α)"
+
+#: src/plugins/libravatar/libravatar_prefs.c:420
+msgid ""
+"Set to 0 to use global socket I/O timeout. Maximum value must be also less "
+"than global socket I/O timeout."
+msgstr ""
+"Όρισε 0 για να χρησιμοποιηθεί το γενικό socket I/O timeout. Η μέγιστη τιμή "
+"πρέπει επίσης να είναι μικρότερη από το γενικό socket I/O timeout."
+
+#: src/plugins/libravatar/libravatar_prefs.c:464
+msgid "Icon cache"
+msgstr "Cache εικονιδίων"
+
+#: src/plugins/libravatar/libravatar_prefs.c:468
+msgid "Default missing icon mode"
+msgstr "Προεπιλεγμένη λειτουργία απουσίας εικονιδίου"
+
+#: src/plugins/libravatar/libravatar_prefs.c:472
+msgid "Network"
+msgstr "Δίκτυο"
+
+#: src/plugins/mailmbox/plugin.c:58
+msgid "mailmbox folder"
+msgstr "Φάκελος mailmbox"
+
+#: src/plugins/mailmbox/plugin.c:63
+msgid "This is a plugin to handle mailboxes in mbox format."
+msgstr "Πρόσθετο για διαχείριση γραμματοκιβωτίων σε μορφή mbox."
+
+#: src/plugins/mailmbox/plugin.c:84
+msgid "MBOX"
+msgstr "MBOX"
+
+#: src/plugins/mailmbox/plugin_gtk.c:190
+msgid ""
+"Input the location of mailbox.\n"
+"If the existing mailbox is specified, it will be\n"
+"scanned automatically."
+msgstr ""
+"Εισήγαγε τη θέση γραμματοκιβωτίου.\n"
+"Αν έχει οριστεί το υπάρχον γραμματοκιβώτιο, θα\n"
+"σαρωθεί αυτόματα."
+
+#: src/plugins/mailmbox/plugin_gtk.c:330
+#, c-format
+msgid ""
+"All folders and messages under '%s' will be deleted.\n"
+"Do you really want to delete?"
+msgstr ""
+"Όλοι οι φάκελοι και τα μηνύματα κάτω από το '%s' θα διαγραφούν.\n"
+"Θέλεις πραγματικά να διαγραφούν;"
+
+#: src/plugins/managesieve/managesieve.c:436
+msgid "No Sieve auth method available\n"
+msgstr "Δεν υπάρχει διαθέσιμη μέθοδος εξουσιοδότησης Sieve\n"
+
+#: src/plugins/managesieve/managesieve.c:440
+msgid "Selected Sieve auth method not available\n"
+msgstr "Η επιλεγμένη μέθοδος Sieve auth δεν είναι διαθέσιμη\n"
+
+#: src/plugins/managesieve/managesieve.c:673
+msgid "Disconnected"
+msgstr "Αποσυνδέθηκε"
+
+#: src/plugins/managesieve/managesieve.c:677
+#, c-format
+msgid "Disconnected: %s"
+msgstr "Αποσυνδέθηκε: %s"
+
+#: src/plugins/managesieve/managesieve.c:726
+#: src/plugins/managesieve/managesieve.c:871
+#, c-format
+msgid "unhandled message on Sieve session: %s\n"
+msgstr "unhandled μήνυμα στη συνεδρία Sieve: %s\n"
+
+#: src/plugins/managesieve/managesieve.c:733
+msgid "STARTTLS failed"
+msgstr "Το STARTTLS απέτυχε"
+
+#: src/plugins/managesieve/managesieve.c:798
+#: src/plugins/managesieve/managesieve.c:814
+#: src/plugins/managesieve/managesieve.c:841
+#: src/plugins/managesieve/managesieve.c:923
+#: src/plugins/managesieve/managesieve.c:941
+msgid "error occurred on SIEVE session\n"
+msgstr "παρουσιάστηκε σφάλμα σε συνεδρία SIEVE\n"
+
+#: src/plugins/managesieve/managesieve.c:867
+#, c-format
+msgid "error occurred on Sieve session. data: %s\n"
+msgstr "παρουσιάστηκε σφάλμα σε συνεδρία Sieve. δεδομένα: %s\n"
+
+#: src/plugins/managesieve/managesieve.c:876
+#, c-format
+msgid "unhandled message on Sieve session: %d\n"
+msgstr "χωρίς χειρισμό μήνυμα στη συνεδρία Sieve: %d\n"
+
+#: src/plugins/managesieve/managesieve.c:1153
+msgid "Sieve: retrying auth\n"
+msgstr "Sieve: επανάληψη προσπάθειας auth\n"
+
+#: src/plugins/managesieve/managesieve.c:1155
+msgid "Auth method not available"
+msgstr "Η μέθοδος Auth δεν είναι διαθέσιμη"
+
+#: src/plugins/managesieve/managesieve.c:1172
+#, c-format
+msgid "sending error on Sieve session: %s\n"
+msgstr "σφάλμα αποστολής στη συνεδρία Sieve: %s\n"
+
+#: src/plugins/managesieve/sieve_editor.c:81 src/summaryview.c:5830
+msgid "_Filter"
+msgstr "_Φίλτρο"
+
+#: src/plugins/managesieve/sieve_editor.c:86
+#: src/plugins/managesieve/sieve_editor.c:632
+msgid "Chec_k Syntax"
+msgstr "Έλεγχο_ς Σύνταξης"
+
+#: src/plugins/managesieve/sieve_editor.c:87
+msgid "Re_vert"
+msgstr "Επαναφορά"
+
+#: src/plugins/managesieve/sieve_editor.c:296
+#: src/plugins/managesieve/sieve_editor.c:724
+#: src/plugins/managesieve/sieve_manager.c:183
+msgid "Unable to get script contents"
+msgstr "Αδύνατη η λήψη περιεχομένου script"
+
+#: src/plugins/managesieve/sieve_editor.c:325
+msgid "Reverting..."
+msgstr "Επαναφορά..."
+
+#: src/plugins/managesieve/sieve_editor.c:334
+msgid "Revert script"
+msgstr "Επαναφορά script"
+
+#: src/plugins/managesieve/sieve_editor.c:335
+msgid "This script has been modified. Revert the unsaved changes?"
+msgstr ""
+"Αυτό το σενάριο έχει τροποποιηθεί. Επαναφορά των μη αποθηκευμένων αλλαγών;"
+
+#: src/plugins/managesieve/sieve_editor.c:336
+msgid "_Revert"
+msgstr "_Επαναφορά"
+
+#: src/plugins/managesieve/sieve_editor.c:353
+msgid "Script saved successfully."
+msgstr "Script αποθηκεύτηκε με επιτυχία."
+
+#: src/plugins/managesieve/sieve_editor.c:370
+msgid "Saving..."
+msgstr "Αποθήκευση..."
+
+#: src/plugins/managesieve/sieve_editor.c:399
+msgid "Checking syntax..."
+msgstr "Έλεγχος σύνταξης..."
+
+#: src/plugins/managesieve/sieve_editor.c:433
+msgid "This script has been modified. Save the latest changes?"
+msgstr ""
+"Αυτό το script έχει τροποποιηθεί. Να αποθηκευτούν οι τελευταίες αλλαγές;"
+
+#: src/plugins/managesieve/sieve_editor.c:695
+#, c-format
+msgid "%s - Sieve Filter%s"
+msgstr "%s - Φίλτρο Sieve%s"
+
+#: src/plugins/managesieve/sieve_editor.c:744
+#: src/plugins/pdf_viewer/poppler_viewer.c:1315
+msgid "Loading..."
+msgstr "Φόρτωση..."
+
+#: src/plugins/managesieve/sieve_manager.c:160
+#: src/plugins/managesieve/sieve_manager.c:246
+msgid "Add Sieve script"
+msgstr "Πρόσθεσε Sieve script"
+
+#: src/plugins/managesieve/sieve_manager.c:161
+msgid "Enter name for a new Sieve filter script."
+msgstr "Εισήγαγε όνομα για νέο script φίλτρου Sieve."
+
+#: src/plugins/managesieve/sieve_manager.c:247
+msgid "Enter new name for the script."
+msgstr "Εισήγαγε νέο όνομα για το script."
+
+#: src/plugins/managesieve/sieve_manager.c:328
+#, c-format
+msgid "Do you really want to delete the filter '%s'?"
+msgstr "Θέλεις πραγματικά να διαγραφεί το φίλτρο '%s';"
+
+#: src/plugins/managesieve/sieve_manager.c:329
+msgid "Delete filter"
+msgstr "Διαγραφή φίλτρου"
+
+#: src/plugins/managesieve/sieve_manager.c:483
+msgid "Active"
+msgstr "Ενεργό"
+
+#: src/plugins/managesieve/sieve_manager.c:494
+msgid "An account can only have one active script at a time."
+msgstr "Ένας λογαριασμός μπορεί να έχει μόνο ένα ενεργό script τη φορά."
+
+#: src/plugins/managesieve/sieve_manager.c:581
+msgid "Unable to connect"
+msgstr "Αδυναμία σύνδεσης"
+
+#: src/plugins/managesieve/sieve_manager.c:628
+msgid "Listing scripts..."
+msgstr "Λίστα scripts..."
+
+#: src/plugins/managesieve/sieve_manager.c:631
+msgid "Connecting..."
+msgstr "Σύνδεση..."
+
+#: src/plugins/managesieve/sieve_manager.c:663
+msgid "Manage Sieve Filters"
+msgstr "Διαχείριση φίλτρων Sieve"
+
+#: src/plugins/managesieve/sieve_manager.c:806
+msgid "To use Sieve, enable it in an account's preferences."
+msgstr ""
+"Για να χρησιμοποιήσεις το Sieve, ενεργοποίησε το στις προτιμήσεις ενός "
+"λογαριασμού."
+
+#: src/plugins/managesieve/sieve_plugin.c:36
+#: src/plugins/managesieve/sieve_plugin.c:154
+msgid "ManageSieve"
+msgstr "ManageSieve"
+
+#: src/plugins/managesieve/sieve_plugin.c:46
+msgid "Manage Sieve Filters..."
+msgstr "Διαχείριση φίλτρων Sieve..."
+
+#: src/plugins/managesieve/sieve_plugin.c:114
+msgid "Manage sieve filters on a server using the ManageSieve protocol."
+msgstr ""
+"Διαχειρίσου φίλτρα sieve σε server χρησιμοποιώντας το πρωτόκολλο ManageSieve."
+
+#: src/plugins/managesieve/sieve_prefs.c:149
+msgid "Enable Sieve"
+msgstr "Ενεργοποίηση Sieve"
+
+#: src/plugins/managesieve/sieve_prefs.c:156 src/prefs_account.c:1193
+msgid "Server information"
+msgstr "Πληροφορίες server"
+
+#: src/plugins/managesieve/sieve_prefs.c:163
+msgid "Server name"
+msgstr "Όνομα server"
+
+#: src/plugins/managesieve/sieve_prefs.c:172
+msgid "Connect to this host instead of the host used for receiving mail"
+msgstr ""
+"Συνδέσου σε αυτόν τον host αντί για τον host που χρησιμοποιείται για τη λήψη "
+"email"
+
+#: src/plugins/managesieve/sieve_prefs.c:176
+msgid "Server port"
+msgstr "Θύρα server"
+
+#: src/plugins/managesieve/sieve_prefs.c:183
+msgid "Connect to this port instead of the default"
+msgstr "Συνδέσου σε αυτή τη θύρα αντί για την προεπιλογή"
+
+#: src/plugins/managesieve/sieve_prefs.c:187
+msgid "Encryption"
+msgstr "Κρυπτογράφηση"
+
+#: src/plugins/managesieve/sieve_prefs.c:190
+msgid "No encryption"
+msgstr "Χωρίς κρυπτογράφηση"
+
+#: src/plugins/managesieve/sieve_prefs.c:192
+msgid "Use STARTTLS when available"
+msgstr "Χρήση STARTTLS όταν είναι διαθέσιμο"
+
+#: src/plugins/managesieve/sieve_prefs.c:194
+msgid "Require STARTTLS"
+msgstr "Απαίτησε STARTTLS"
+
+#: src/plugins/managesieve/sieve_prefs.c:202
+#: src/plugins/rssyl/rssyl_feed_props.c:268
+msgid "No authentication"
+msgstr "Χωρίς έλεγχο ταυτότητας"
+
+#: src/plugins/managesieve/sieve_prefs.c:204
+msgid "Use same authentication as for receiving mail"
+msgstr "Χρήση ίδιου ελέγχου ταυτότητας όπως για λήψη email"
+
+#: src/plugins/managesieve/sieve_prefs.c:206
+msgid "Specify authentication"
+msgstr "Καθόρισε έλεγχο ταυτότητας"
+
+#: src/plugins/managesieve/sieve_prefs.c:236
+#: src/plugins/vcalendar/vcal_prefs.c:391
+#: src/plugins/vcalendar/vcal_prefs.c:510 src/prefs_account.c:1388
+#: src/prefs_account.c:1967
+msgid "User ID"
+msgstr "User ID"
+
+#: src/plugins/managesieve/sieve_prefs.c:246
+#: src/plugins/rssyl/rssyl_feed_props.c:383
+#: src/plugins/vcalendar/vcal_prefs.c:399
+#: src/plugins/vcalendar/vcal_prefs.c:518 src/prefs_account.c:1394
+#: src/prefs_account.c:1990 src/prefs_account.c:2718 src/prefs_account.c:2746
+#: src/prefs_account.c:2943 src/prefs_proxy.c:134 src/wizard.c:1216
+#: src/wizard.c:1636
+msgid "Password"
+msgstr "Κωδικός"
+
+#: src/plugins/managesieve/sieve_prefs.c:262 src/prefs_account.c:1678
+#: src/prefs_account.c:1939
+msgid "Authentication method"
+msgstr "Μέθοδος αυθεντικοποίησης"
+
+#: src/plugins/managesieve/sieve_prefs.c:271 src/prefs_account.c:1688
+#: src/prefs_account.c:1948 src/prefs_send.c:265 src/prefs_send.c:336
+#: src/prefs_themes.c:1114
+msgid "Automatic"
+msgstr "Αυτόματη"
+
+#: src/plugins/managesieve/sieve_prefs.c:390
+msgid "Sieve server must not contain a space."
+msgstr "Ο Sieve server δεν πρέπει να περιέχει κενό."
+
+#: src/plugins/managesieve/sieve_prefs.c:396
+msgid "Sieve server is not entered."
+msgstr "Ο Sieve server δεν έχει εισαχθεί."
+
+#: src/plugins/managesieve/sieve_prefs.c:424
+msgid "Sieve"
+msgstr "Sieve"
+
+#: src/plugins/newmail/newmail.c:107 src/plugins/newmail/newmail.c:150
+msgid "NewMail"
+msgstr "NewMail"
+
+#: src/plugins/newmail/newmail.c:112
+msgid "Failed to register newmail hook"
+msgstr "Αποτυχία εγγραφής newmail hook"
+
+#: src/plugins/newmail/newmail.c:129
+#, c-format
+msgid "Could not open log file %s: %s\n"
+msgstr "Αδύνατο το άνοιγμα αρχείου καταγραφής %s: %s\n"
+
+#: src/plugins/newmail/newmail.c:142
+#, c-format
+msgid ""
+"This plugin writes a header summary to a log file for each mail received "
+"after sorting.\n"
+"\n"
+"Default is ~/Mail/NewLog\n"
+"\n"
+"Current log is %s"
+msgstr ""
+"Αυτή η προσθήκη γράφει περίληψη κεφαλίδας σε αρχείο καταγραφής για κάθε "
+"μήνυμα που ελήφθη μετά την ταξινόμηση.\n"
+"\n"
+"Η προεπιλογή είναι ~/Mail/NewLog\n"
+"\n"
+"Το τρέχον αρχείο καταγραφής είναι %s"
+
+#: src/plugins/newmail/newmail.c:176
+msgid "Log file"
+msgstr "Αρχείο καταγραφής"
+
+#: src/plugins/notification/notification_banner.c:357
+msgid "Folder:"
+msgstr "Φάκελος:"
+
+#: src/plugins/notification/notification_foldercheck.c:479
+msgid "Select folder(s)"
+msgstr "Επέλεξε φάκελο(ους)"
+
+#: src/plugins/notification/notification_foldercheck.c:583
+msgid "select recursively"
+msgstr "επέλεξε επαναλαμβανόμενα"
+
+#: src/plugins/notification/notification_lcdproc.c:155
+msgid "No new messages"
+msgstr "Δεν υπάρχουν νέα μηνύματα"
+
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
+#: src/plugins/notification/notification_prefs.c:399
+#: src/plugins/notification/notification_prefs.c:414
+#: src/plugins/notification/notification_prefs.c:433
+#: src/plugins/notification/notification_prefs.c:451
+#: src/plugins/notification/notification_prefs.c:469
+#: src/plugins/notification/notification_prefs.c:487
+#: src/plugins/notification/notification_prefs.c:505
+#: src/plugins/notification/notification_prefs.c:523
+msgid "Notification"
+msgstr "Notification"
+
+#: src/plugins/notification/notification_plugin.c:225
+msgid "The Notification plugin needs threading support."
+msgstr "Το πρόσθετο Ειδοποίησης χρειάζεται υποστήριξη νημάτων."
+
+#: src/plugins/notification/notification_plugin.c:232
+msgid "Failed to register folder item update hook in the Notification plugin"
+msgstr "Αποτυχία καταχώρησης folder item update hook στο πρόσθετο Ειδοποίηση"
+
+#: src/plugins/notification/notification_plugin.c:240
+msgid "Failed to register folder update hook in the Notification plugin"
+msgstr "Αποτυχία καταχώρησης folder update hook στο πρόσθετο Ειδοποίηση"
+
+#: src/plugins/notification/notification_plugin.c:250
+msgid "Failed to register msginfo update hook in the Notification plugin"
+msgstr "Αποτυχία καταχώρησης msginfo update hook στο πρόσθετο Ειδοποίηση"
+
+#: src/plugins/notification/notification_plugin.c:260
+msgid "Failed to register offline switch hook in the Notification plugin"
+msgstr "Αποτυχία καταχώρησης offline switch hook στο πρόσθετο Ειδοποίηση"
+
+#: src/plugins/notification/notification_plugin.c:271
+msgid "Failed to register main window close hook in the Notification plugin"
+msgstr "Αποτυχία καταχώρησης main window close hook στο πρόσθετο Ειδοποίηση"
+
+#: src/plugins/notification/notification_plugin.c:284
+msgid "Failed to register got iconified hook in the Notification plugin"
+msgstr "Αποτυχία καταχώρησης got iconified hook στο πρόσθετο Ειδοποίηση"
+
+#: src/plugins/notification/notification_plugin.c:297
+msgid "Failed to register account list changed hook in the Notification plugin"
+msgstr ""
+"Αποτυχία καταχώρησης αλλαγών hook λίστας λογαριασμών στο πρόσθετο Ειδοποίησης"
+
+#: src/plugins/notification/notification_plugin.c:310
+msgid "Failed to register theme change hook in the Notification plugin"
+msgstr "Αποτυχία καταχώρησης theme change hook στο πρόσθετο Ειδοποίησης"
+
+#: src/plugins/notification/notification_plugin.c:429
+msgid ""
+"This plugin provides various ways to notify the user of new and unread "
+"email.\n"
+"The plugin is extensively configurable in the plugins section of the "
+"preferences dialog.\n"
+"\n"
+"Feedback to <berndth@gmx.de> is welcome."
+msgstr ""
+"Αυτό το πρόσθετο παρέχει διάφορους τρόπους για να ειδοποιήσει τον χρήστη για "
+"νέα και μη αναγνωσμένα email.\n"
+"Το πρόσθετο μπορεί να ρυθμιστεί εκτεταμένα στην ενότητα πρόσθετα του "
+"διαλόγου προτιμήσεων.\n"
+"\n"
+"Η αναφορά στο <berndth@gmx.de> είναι ευπρόσδεκτη."
+
+#: src/plugins/notification/notification_plugin.c:454
+msgid "Various tools"
+msgstr "Διάφορα εργαλεία"
+
+#: src/plugins/notification/notification_popup.c:311
+msgid "New Mail message"
+msgstr "Νέο μήνυμα Αλληλογραφίας"
+
+#: src/plugins/notification/notification_popup.c:332
+msgid "New News post"
+msgstr "Νέα ανάρτηση Ειδήσεων"
+
+#: src/plugins/notification/notification_popup.c:333
+msgid "A new message arrived"
+msgstr "Ένα νέο μήνυμα έφτασε"
+
+#: src/plugins/notification/notification_popup.c:336
+msgid "New Calendar message"
+msgstr "Νέο μήνυμα Ημερολογίου"
+
+#: src/plugins/notification/notification_popup.c:337
+#: src/plugins/notification/notification_trayicon.c:907
+msgid "A new calendar message arrived"
+msgstr "Ένα νέο μήνυμα Ημερολογίου έφτασε"
+
+#: src/plugins/notification/notification_popup.c:340
+msgid "New RSS feed article"
+msgstr "Νέο άρθρο ροής RSS"
+
+#: src/plugins/notification/notification_popup.c:341
+#: src/plugins/notification/notification_trayicon.c:910
+msgid "A new article in a RSS feed arrived"
+msgstr "Έφτασε νέο άρθρο σε ροή RSS"
+
+#: src/plugins/notification/notification_popup.c:344
+msgid "New unknown message"
+msgstr "Νέο άγνωστο μήνυμα"
+
+#: src/plugins/notification/notification_popup.c:345
+msgid "Unknown message type arrived"
+msgstr "Άγνωστος τύπος μηνύματος έφτασε"
+
+#: src/plugins/notification/notification_popup.c:378
+#: src/plugins/notification/notification_trayicon.c:679
+msgid "Present main window"
+msgstr "Παρών κύριο παράθυρο"
+
+#: src/plugins/notification/notification_popup.c:488
+msgid "Mail message"
+msgstr "Μήνυμα Αλληλογραφίας"
+
+#: src/plugins/notification/notification_popup.c:489
+#: src/plugins/notification/notification_popup.c:495
+#, c-format
+msgid "%d new message arrived"
+msgid_plural "%d new messages arrived"
+msgstr[0] "έφτασε %d νέο μήνυμα"
+msgstr[1] "έφτασαν %d νέα μηνύματα"
+
+#: src/plugins/notification/notification_popup.c:494
+msgid "News message"
+msgstr "Μήνυμα Ειδήσεων"
+
+#: src/plugins/notification/notification_popup.c:500
+msgid "Calendar message"
+msgstr "Μήνυμα ημερολογίου"
+
+#: src/plugins/notification/notification_popup.c:501
+#: src/plugins/notification/notification_trayicon.c:944
+#, c-format
+msgid "%d new calendar message arrived"
+msgid_plural "%d new calendar messages arrived"
+msgstr[0] "%d νέο μήνυμα ημερολογίου έφτασε"
+msgstr[1] "%d νέα μηνύματα ημερολογίου έφτασαν"
+
+#: src/plugins/notification/notification_popup.c:506
+msgid "RSS news feed"
+msgstr "Ροή ειδήσεων RSS"
+
+#: src/plugins/notification/notification_popup.c:507
+#, c-format
+msgid "%d new article in a RSS feed arrived"
+msgid_plural "%d new articles in a RSS feed arrived"
+msgstr[0] "%d νέο άρθρο έφτασε σε ροή RSS"
+msgstr[1] "%d νέα άρθρα έφτασαν σε ροή RSS"
+
+#: src/plugins/notification/notification_popup.c:571
+#, c-format
+msgid "%d new message"
+msgid_plural "%d new messages"
+msgstr[0] "%d νέο μήνυμα"
+msgstr[1] "%d νέα μηνύματα"
+
+#: src/plugins/notification/notification_prefs.c:415
+msgid "Hotkeys"
+msgstr "Πλήκτρα συντόμευσης"
+
+#: src/plugins/notification/notification_prefs.c:434
+msgid "Banner"
+msgstr "Banner"
+
+#: src/plugins/notification/notification_prefs.c:452
+msgid "Popup"
+msgstr "Popup"
+
+#: src/plugins/notification/notification_prefs.c:470 src/prefs_actions.c:265
+#: src/prefs_receive.c:155
+msgid "Command"
+msgstr "Εντολή"
+
+#: src/plugins/notification/notification_prefs.c:488
+msgid "LCD"
+msgstr "LCD"
+
+#: src/plugins/notification/notification_prefs.c:506
+msgid "SysTrayicon"
+msgstr "SysTrayicon"
+
+#: src/plugins/notification/notification_prefs.c:524
+msgid "Indicator"
+msgstr "Δείκτης"
+
+#: src/plugins/notification/notification_prefs.c:607
+msgid "Include folder types"
+msgstr "Περίλαβε τους τύπους φακέλων"
+
+#: src/plugins/notification/notification_prefs.c:616
+msgid "Mail folders"
+msgstr "Φάκελοι Αλληλογραφίας"
+
+#: src/plugins/notification/notification_prefs.c:624
+msgid "News folders"
+msgstr "Φάκελοι Ειδήσεων"
+
+#: src/plugins/notification/notification_prefs.c:632
+msgid "RSSyl folders"
+msgstr "Φάκελοι RSSyl"
+
+#: src/plugins/notification/notification_prefs.c:640
+msgid "vCalendar folders"
+msgstr "Φάκελοι vCalendar"
+
+#: src/plugins/notification/notification_prefs.c:648
+msgid "These settings override folder-specific selections."
+msgstr "Αυτές οι ρυθμίσεις υπερισχύουν των ειδικών για φάκελο επιλογών."
+
+#: src/plugins/notification/notification_prefs.c:659
+msgid "Global notification settings"
+msgstr "Καθολικές ρυθμίσεις ειδοποίησης"
+
+#: src/plugins/notification/notification_prefs.c:668
+msgid "Set window manager urgency hint when new messages exist"
+msgstr ""
+"Όρισε επείγουσα ένδειξη διαχειριστή παραθύρων όταν υπάρχουν νέα μηνύματα"
+
+#: src/plugins/notification/notification_prefs.c:677
+msgid "Set window manager urgency hint when unread messages exist"
+msgstr ""
+"Όρισε επείγουσα ένδειξη διαχειριστή παραθύρων όταν υπάρχουν μη αναγνωσμένα "
+"μηνύματα"
+
+#: src/plugins/notification/notification_prefs.c:687
+msgid "Use sound theme"
+msgstr "Χρήση θέματος ήχου"
+
+#: src/plugins/notification/notification_prefs.c:761
+msgid "Show banner"
+msgstr "Εμφάνιση banner"
+
+#: src/plugins/notification/notification_prefs.c:766
+#: src/plugins/pgpcore/select-keys.c:234 src/plugins/pgpcore/sgpgme.c:148
+#: src/prefs_receive.c:231
+msgid "Never"
+msgstr "Ποτέ"
+
+#: src/plugins/notification/notification_prefs.c:768 src/prefs_receive.c:229
+#: src/prefs_summaries.c:523 src/prefs_summaries.c:576
+msgid "Always"
+msgstr "Πάντα"
+
+#: src/plugins/notification/notification_prefs.c:770
+msgid "Only when not empty"
+msgstr "Μόνο όταν δεν είναι κενό"
+
+#: src/plugins/notification/notification_prefs.c:789
+msgid "Banner speed"
+msgstr "Ταχύτητα banner"
+
+#: src/plugins/notification/notification_prefs.c:826
+msgid "Maximum number of messages"
+msgstr "Μέγιστος αριθμός μηνυμάτων"
+
+#: src/plugins/notification/notification_prefs.c:832
+msgid "Limit the number of messages shown, use 0 for unlimited"
+msgstr ""
+"Περιόρισε τον αριθμό μηνυμάτων που εμφανίζεται, χρήση 0 για απεριόριστο"
+
+#: src/plugins/notification/notification_prefs.c:841
+msgid "Banner width"
+msgstr "Πλάτος banner"
+
+#: src/plugins/notification/notification_prefs.c:847
+msgid "Limit the size of banner, use 0 for screen width"
+msgstr "Περιόρισε το μέγεθος banner, χρήση 0 για πλάτος οθόνης"
+
+#: src/plugins/notification/notification_prefs.c:849
+msgid "pixel(s)"
+msgstr "pixel(s)"
+
+#: src/plugins/notification/notification_prefs.c:858
+msgid "Include unread mails in banner"
+msgstr "Περίληψη μη αναγνωσμένων μηνυμάτων στο banner"
+
+#: src/plugins/notification/notification_prefs.c:866
+msgid "Make banner sticky"
+msgstr "Κάνε το banner sticky"
+
+#: src/plugins/notification/notification_prefs.c:876
+#: src/plugins/notification/notification_prefs.c:1081
+#: src/plugins/notification/notification_prefs.c:1376
+#: src/plugins/notification/notification_prefs.c:1611
+msgid "Only include selected folders"
+msgstr "Περίληψη μόνο επιλεγμένων φακέλων"
+
+#: src/plugins/notification/notification_prefs.c:885
+#: src/plugins/notification/notification_prefs.c:1090
+#: src/plugins/notification/notification_prefs.c:1385
+#: src/plugins/notification/notification_prefs.c:1620
+msgid "Select folders..."
+msgstr "Επιλογή φακέλων..."
+
+#: src/plugins/notification/notification_prefs.c:897
+msgid "Banner colors"
+msgstr "Χρώματα banner"
+
+#: src/plugins/notification/notification_prefs.c:901
+#: src/plugins/notification/notification_prefs.c:1122
+msgid "Use custom colors"
+msgstr "Χρήση προσαρμοσμένων χρωμάτων"
+
+#: src/plugins/notification/notification_prefs.c:916
+#: src/plugins/notification/notification_prefs.c:1135
+msgid "Foreground"
+msgstr "Προσκήνιο"
+
+#: src/plugins/notification/notification_prefs.c:922
+#: src/plugins/notification/notification_prefs.c:1141
+msgid "Foreground color"
+msgstr "Χρώμα προσκηνίου"
+
+#: src/plugins/notification/notification_prefs.c:927
+#: src/plugins/notification/notification_prefs.c:1146
+#: src/prefs_msg_colors.c:260 src/prefs_msg_colors.c:273
+#: src/prefs_msg_colors.c:286
+msgid "Background"
+msgstr "Φόντο"
+
+#: src/plugins/notification/notification_prefs.c:933
+#: src/plugins/notification/notification_prefs.c:1152
+msgid "Background color"
+msgstr "Χρώμα φόντου"
+
+#: src/plugins/notification/notification_prefs.c:1045
+#: src/plugins/notification/notification_prefs.c:1646
+msgid "Enable popup"
+msgstr "Ενεργοποίηση popup"
+
+#: src/plugins/notification/notification_prefs.c:1062
+#: src/plugins/notification/notification_prefs.c:1664
+msgid "Popup timeout"
+msgstr "Λήξη χρόνου popup"
+
+#: src/plugins/notification/notification_prefs.c:1101
+msgid "Make popup sticky"
+msgstr "Κάνε το popup sticky"
+
+#: src/plugins/notification/notification_prefs.c:1111
+msgid "Set popup window width and position"
+msgstr "Όρισε το πλάτος και τη θέση του popup"
+
+#: src/plugins/notification/notification_prefs.c:1116
+msgid "(the window manager is free to ignore this)"
+msgstr "(ο διαχειριστής παραθύρων είναι ελεύθερος να το αγνοήσει)"
+
+#: src/plugins/notification/notification_prefs.c:1164
+#: src/plugins/notification/notification_prefs.c:1676
+msgid "Display folder name"
+msgstr "Προβολή ονόματος φακέλου"
+
+#: src/plugins/notification/notification_prefs.c:1229
+msgid "Sample popup window"
+msgstr "Δείγμα παραθύρου popup"
+
+#: src/plugins/notification/notification_prefs.c:1235
+msgid "Done"
+msgstr "Έγινε"
+
+#: src/plugins/notification/notification_prefs.c:1293
+msgid "Select command"
+msgstr "Επιλογή εντολής"
+
+#: src/plugins/notification/notification_prefs.c:1322
+msgid "Enable command"
+msgstr "Ενεργοποίηση εντολής"
+
+#: src/plugins/notification/notification_prefs.c:1339 src/prefs_receive.c:268
+msgid "Command to execute"
+msgstr "Εντολή προς εκτέλεση"
+
+#: src/plugins/notification/notification_prefs.c:1357
+msgid "Block command after execution for"
+msgstr "Αποκλεισμός εντολής μετά την εκτέλεση για"
+
+#: src/plugins/notification/notification_prefs.c:1464
+msgid "Enable LCD"
+msgstr "Ενεργοποίηση LCD"
+
+#: src/plugins/notification/notification_prefs.c:1483
+msgid "Hostname:Port of LCDd server"
+msgstr "Hostname: Θύρα LCDd server"
+
+#: src/plugins/notification/notification_prefs.c:1568
+msgid "Enable Trayicon"
+msgstr "Ενεργοποίηση Trayicon"
+
+#: src/plugins/notification/notification_prefs.c:1584
+msgid "Hide at start-up"
+msgstr "Απόκρυψη στην εκκίνηση"
+
+#: src/plugins/notification/notification_prefs.c:1592
+msgid "Close to tray"
+msgstr "Κλείσιμο στο tray"
+
+#: src/plugins/notification/notification_prefs.c:1600
+msgid "Hide when iconified"
+msgstr "Απόκρυψη όταν ελαχιστοποιείται"
+
+#. TRANSLATORS: "Toaster" does not refer to the kitchen appliance.
+#. A toast is a small passive (non-focus-stealing)
+#. notification bubble. If your language does not have a word
+#. for that, go for something along the lines of "passive popup"
+#. instead.See also
+#. http://en.wikipedia.org/wiki/Toast_(computing)
+#: src/plugins/notification/notification_prefs.c:1637
+msgid "Passive toaster popup"
+msgstr "Αναδυόμενο παράθυρο"
+
+#: src/plugins/notification/notification_prefs.c:1801
+msgid "Add to Indicator Applet"
+msgstr "Προσθήκη σε Indicator Applet"
+
+#: src/plugins/notification/notification_prefs.c:1815
+msgid "Hide mainwindow when minimized"
+msgstr "Απόκρυψη κύριου παραθύρου όταν ελαχιστοποιείται"
+
+#: src/plugins/notification/notification_prefs.c:1868
+msgid "Enable global hotkeys"
+msgstr "Ενεργοποίηση γενικών πλήκτρων πρόσβασης"
+
+#: src/plugins/notification/notification_prefs.c:1882
+#, c-format
+msgid "Examples for hotkeys include <b>%s</b> and <b>%s</b>"
+msgstr ""
+"Παραδείγματα για πλήκτρα πρόσβασης περιλαμβάνουν\n"
+"<b>%s</b> και <b>%s</b>"
+
+#: src/plugins/notification/notification_prefs.c:1882
+msgid "<control><shift>F11"
+msgstr "<control><shift>F11"
+
+#: src/plugins/notification/notification_prefs.c:1882
+msgid "<alt>N"
+msgstr "<alt>N"
+
+#: src/plugins/notification/notification_prefs.c:1893
+msgid "Toggle minimize"
+msgstr "Εναλλαγή ελαχιστοποίησης"
+
+#: src/plugins/notification/notification_trayicon.c:121
+msgid "_Get Mail"
+msgstr "_Λήψη Μηνυμάτων"
+
+#: src/plugins/notification/notification_trayicon.c:122
+msgid "_Get Mail from account"
+msgstr "_Λήψη Μηνυμάτων από λογαριασμό"
+
+#: src/plugins/notification/notification_trayicon.c:124
+msgid "_Email"
+msgstr "_Email"
+
+#: src/plugins/notification/notification_trayicon.c:125
+msgid "E_mail from account"
+msgstr "E_mail από λογαριασμό"
+
+#: src/plugins/notification/notification_trayicon.c:126
+msgid "Open A_ddressbook"
+msgstr "Άνοιξε Β_ιβλίο διευθύνσεων"
+
+#: src/plugins/notification/notification_trayicon.c:127
+msgid "E_xit Claws Mail"
+msgstr "Έξοδος από Claws Mail"
+
+#: src/plugins/notification/notification_trayicon.c:132
+msgid "_Work Offline"
+msgstr "_Εργασία χωρίς σύνδεση"
+
+#: src/plugins/notification/notification_trayicon.c:134
+msgid "Show Trayicon Notifications"
+msgstr "Εμφάνιση Ειδοποιήσεων Trayicon"
+
+#: src/plugins/notification/notification_trayicon.c:277
+#, c-format
+msgid "New %d, Unread: %d, Total: %d"
+msgstr "Νέα %d, Μη αναγνωσμένα: %d, Σύνολο: %d"
+
+#: src/plugins/notification/notification_trayicon.c:857
+msgid "New mail message"
+msgstr "Νέο μήνυμα αλληλογραφίας"
+
+#: src/plugins/notification/notification_trayicon.c:859
+msgid "New news post"
+msgstr "Νέα ανάρτηση ειδήσεων"
+
+#: src/plugins/notification/notification_trayicon.c:861
+msgid "New calendar message"
+msgstr "Νέο μήνυμα ημερολογίου"
+
+#: src/plugins/notification/notification_trayicon.c:863
+msgid "New article in RSS feed"
+msgstr "Νέο άρθρο στη ροή RSS"
+
+#: src/plugins/notification/notification_trayicon.c:866
+msgid "New messages arrived"
+msgstr "Έφτασαν νέα μηνύματα"
+
+#: src/plugins/notification/notification_trayicon.c:922
+#, c-format
+msgid "%d new mail message arrived"
+msgid_plural "%d new mail messages arrived"
+msgstr[0] "%d νέο μήνυμα έφτασε"
+msgstr[1] "%d νέα μηνύματα έφτασαν"
+
+#: src/plugins/notification/notification_trayicon.c:933
+#, c-format
+msgid "%d new news post arrived"
+msgid_plural "%d new news posts arrived"
+msgstr[0] "%d νέα ανάρτηση ειδήσεων"
+msgstr[1] "%d νέες αναρτήσεις ειδήσεων έφτασαν"
+
+#: src/plugins/notification/notification_trayicon.c:955
+#, c-format
+msgid "%d new article in RSS feeds arrived"
+msgid_plural "%d new articles in RSS feeds arrived"
+msgstr[0] "%d νέο άρθρο έφτασε σε ροές RSS"
+msgstr[1] "%d νέα άρθρα έφτασαν σε ροές RSS"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:704
+msgid "Title:"
+msgstr "Τίτλος:"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:706
+msgid "Author:"
+msgstr "Συγγραφέας:"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:708
+msgid "Creator:"
+msgstr "Δημιουργός:"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:709
+msgid "Producer:"
+msgstr "Παραγωγός:"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:712
+msgid "Created:"
+msgstr "Δημιουργήθηκε:"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:716
+msgid "Modified:"
+msgstr "Τροποποιήθηκε:"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:719
+msgid "Format:"
+msgstr "Μορφή:"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:721
+#: src/plugins/pdf_viewer/poppler_viewer.c:724
+msgid "Optimized:"
+msgstr "Βελτιστοποιημένο:"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1217
+msgid "PDF properties"
+msgstr "Ιδιότητες PDF"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1366
+msgid "Enter password"
+msgstr "Εισήγαγε κωδικό"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1367
+msgid ""
+"This document is locked and requires a password before it can be opened."
+msgstr "Αυτό το έγγραφο είναι κλειδωμένο και απαιτεί κωδικό πριν ανοίξει."
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1382
+#, c-format
+msgid "%s Document"
+msgstr "%s Έγγραφο"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1388
+#, c-format
+msgid "of %d"
+msgstr "από %d"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1404
+msgid "PDF rendering failed for an unknown reason."
+msgstr "Η απόδοση του PDF απέτυχε για άγνωστο λόγο."
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1776
+#: src/plugins/pdf_viewer/poppler_viewer.c:1993
+msgid "Document Index"
+msgstr "Ευρετήριο εγγράφου"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1958
+msgid "First Page"
+msgstr "Πρώτη Σελίδα"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1961
+msgid "Previous Page"
+msgstr "Προηγούμενη Σελίδα"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1964
+msgid "Next Page"
+msgstr "Επόμενη Σελίδα"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1967
+msgid "Last Page"
+msgstr "Τελευταία Σελίδα"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1970
+msgid "Zoom In"
+msgstr "Μεγέθυνση"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1972
+msgid "Zoom Out"
+msgstr "Σμίκρυνση"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1975
+msgid "Fit Page"
+msgstr "Ταίριασμα με σελίδα"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1978
+msgid "Fit Page Width"
+msgstr "Ταίριασμα με πλάτος σελίδας"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1981
+msgid "Rotate Left"
+msgstr "Περιστροφή Αριστερά"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1984
+msgid "Rotate Right"
+msgstr "Περιστροφή Δεξιά"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1987
+msgid "Print Document"
+msgstr "Εκτύπωση Εγγράφου"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1990
+msgid "Document Info"
+msgstr "Πληροφορίες εγγράφου"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1995
+msgid "Page Number"
+msgstr "Αριθμός Σελίδας"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:1997
+msgid "Zoom Factor"
+msgstr "Συντελεστής ζουμ"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:2108
+#, c-format
+msgid ""
+"This plugin enables the viewing of PDF and PostScript attachments using the "
+"Poppler %s Lib and the gs tool.\n"
+"\n"
+"Any feedback is welcome: iwkse@claws-mail.org"
+msgstr ""
+"Αυτό το πρόσθετο επιτρέπει την προβολή συνημμένων PDF και PostScript "
+"χρησιμοποιώντας το Poppler %s Lib και το gs tool.\n"
+"\n"
+"Κάθε σχόλιο είναι ευπρόσδεκτο: iwkse@claws-mail.org"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:2114
+#: src/plugins/pdf_viewer/poppler_viewer.c:2122
+#: src/plugins/pdf_viewer/poppler_viewer.c:2142
+msgid "PDF Viewer"
+msgstr "PDF Viewer"
+
+#: src/plugins/pdf_viewer/poppler_viewer.c:2118
+#, c-format
+msgid ""
+"Warning: could not find ghostscript binary (gs) required for %s plugin to "
+"process PostScript attachments, only PDF attachments will be displayed. To "
+"enable PostScript support please install gs program.\n"
+"\n"
+"%s"
+msgstr ""
+"Προειδοποίηση: αδύνατη η εύρεση του binary ghostscript (gs) που απαιτείται "
+"για το πρόσθετο %s για να επεξεργαστεί συνημμένα PostScript, θα εμφανιστούν "
+"μόνο συνημμένα PDF. Για να ενεργοποιήσεις το PostScript, εγκατέστησε το "
+"πρόγραμμα gs.\n"
+"\n"
+"%s"
+
+#: src/plugins/perl/perl_gtk.c:50
+msgid "Edit perl filter rules (ext)..."
+msgstr "Επεξεργασία κανόνων φίλτρου perl (ext)..."
+
+#: src/plugins/pgpcore/autocompletion.c:133
+msgid "Failed to register PGP address autocompletion hook"
+msgstr "Αποτυχία καταχώρησης hook αυτόματης συμπλήρωσης διευθύνσεων PGP"
+
+#: src/plugins/pgpcore/passphrase.c:85 src/plugins/pgpcore/prefs_gpg.c:147
+msgid "Passphrase"
+msgstr "Φράση πρόσβασης"
+
+#: src/plugins/pgpcore/passphrase.c:249
+msgid "[no user id]"
+msgstr "[no user id]"
+
+#: src/plugins/pgpcore/passphrase.c:261
+msgid "Please enter the passphrase for the new key:"
+msgstr "Εισήγαγε τη φράση πρόσβασης για το νέο κλειδί:"
+
+#: src/plugins/pgpcore/passphrase.c:264
+msgid "Passphrases did not match.\n"
+msgstr "Οι φράσεις πρόσβασης δεν ταιριάζουν.\n"
+
+#: src/plugins/pgpcore/passphrase.c:268
+msgid "Please re-enter the passphrase for the new key:"
+msgstr "Πληκτρολόγησε ξανά τη φράση πρόσβασης για το νέο κλειδί:"
+
+#: src/plugins/pgpcore/passphrase.c:273
+msgid "Please enter the passphrase for:"
+msgstr "Εισήγαγε τη φράση πρόσβασης για:"
+
+#: src/plugins/pgpcore/passphrase.c:276
+msgid "Bad passphrase.\n"
+msgstr "Λάθος φράση πρόσβασης.\n"
+
+#: src/plugins/pgpcore/pgp_viewer.c:173
+msgid "Key import"
+msgstr "Εισαγωγή κλειδιού"
+
+#: src/plugins/pgpcore/pgp_viewer.c:174
+msgid ""
+"This key is not in your keyring. Do you want Claws Mail to try and import it "
+"from a keyserver?"
+msgstr ""
+"Αυτό το κλειδί δε βρίσκεται στην κλειδοθήκη σου. Θέλεις το Claws Mail να "
+"δοκιμάσει να το εισάγει από έναν server κλειδιών;"
+
+#: src/plugins/pgpcore/pgp_viewer.c:181 src/plugins/pgpcore/pgp_viewer.c:280
+msgid ""
+"\n"
+"  Key ID "
+msgstr ""
+"\n"
+"  Κλειδί ID "
+
+#: src/plugins/pgpcore/pgp_viewer.c:184
+msgid "   This key is not in your keyring.\n"
+msgstr "   Αυτό το κλειδί δε βρίσκεται στην κλειδοθήκη σου.\n"
+
+#: src/plugins/pgpcore/pgp_viewer.c:185
+msgid "   It should be possible to import it "
+msgstr "   θα έπρεπε να είναι δυνατή η εισαγωγή του "
+
+#: src/plugins/pgpcore/pgp_viewer.c:187
+msgid ""
+"when working online,\n"
+"   or "
+msgstr ""
+"όταν εργάζεσαι με σύνδεση,\n"
+"   ή "
+
+#: src/plugins/pgpcore/pgp_viewer.c:188
+msgid ""
+"with the following command: \n"
+"\n"
+"     "
+msgstr ""
+"με την ακόλουθη εντολή:\n"
+"\n"
+"     "
+
+#: src/plugins/pgpcore/pgp_viewer.c:191
+msgid ""
+"\n"
+"  Importing key ID "
+msgstr ""
+"\n"
+"  Εισαγωγή κλειδιού ID "
+
+#: src/plugins/pgpcore/pgp_viewer.c:269
+msgid "   This key has been imported to your keyring.\n"
+msgstr "   Αυτό το κλειδί έχει εισαχθεί στην κλειδοθήκη σου.\n"
+
+#: src/plugins/pgpcore/pgp_viewer.c:271
+msgid "   This key couldn't be imported to your keyring.\n"
+msgstr "   Αδύνατη η εισαγωγή αυτού του κλειδιού στην κλειδοθήκη σου.\n"
+
+#: src/plugins/pgpcore/pgp_viewer.c:272
+msgid "   Key servers are sometimes slow.\n"
+msgstr "   Οι servers κλειδιών είναι κάποιες φορές αργοί.\n"
+
+#: src/plugins/pgpcore/pgp_viewer.c:273
+msgid ""
+"   You can try to import it manually with the command:\n"
+"\n"
+"     "
+msgstr ""
+"   Μπορείς να προσπαθήσεις να το εισάγεις με την εντολή:\n"
+"\n"
+"     "
+
+#: src/plugins/pgpcore/pgp_viewer.c:289
+msgid "   This key is in your keyring.\n"
+msgstr "   Αυτό το κλειδί βρίσκεται στην κλειδοθήκη σου.\n"
+
+#: src/plugins/pgpcore/plugin.c:37
+msgid "PGP/Core"
+msgstr "PGP/Core"
+
+#: src/plugins/pgpcore/plugin.c:71
+msgid ""
+"This plugin handles PGP core operations and provides address autocompletion "
+"from the GPG keyring. It is used by other plugins, like PGP/Mime.\n"
+"\n"
+"Options can be found in /Configuration/Preferences/Plugins/GPG and /"
+"Configuration/[Account Preferences]/Plugins/GPG\n"
+"\n"
+"The plugin uses the GPGME library as a wrapper for GnuPG.\n"
+"\n"
+"GPGME is copyright 2001 by Werner Koch <dd9jn@gnu.org>"
+msgstr ""
+"Αυτό το πρόσθετο χειρίζεται τις βασικές λειτουργίες PGP και παρέχει αυτόματη "
+"συμπλήρωση διεύθυνσης από το GPG keyring. Χρησιμοποιείται από άλλα πρόσθετα, "
+"όπως το PGP/Mime.\n"
+"\n"
+"Οι επιλογές μπορούν να βρεθούν στο /Ρυθμίσεις/Προτιμήσεις/Πρόσθετα/GPG και /"
+"Ρυθμίσεις/[Προτιμήσεις λογαριασμού]/Πρόσθετα/GPG\n"
+"\n"
+"Το πρόσθετο χρησιμοποιεί τη βιβλιοθήκη GPGME ως περιτύλιγμα για το GnuPG.\n"
+"\n"
+"Το GPGME είναι πνευματική ιδιοκτησία 2001 του Werner Koch <dd9jn@gnu.org>"
+
+#: src/plugins/pgpcore/plugin.c:101
+msgid "Core operations"
+msgstr "Βασικές λειτουργίες"
+
+#: src/plugins/pgpcore/prefs_gpg.c:142
+msgid "Automatically check signatures"
+msgstr "Αυτόματος έλεγχος υπογραφών"
+
+#: src/plugins/pgpcore/prefs_gpg.c:145
+msgid "Use keyring for address autocompletion"
+msgstr "Χρήση κλειδοθήκης για αυτόματη συμπλήρωση διευθύνσεων"
+
+#: src/plugins/pgpcore/prefs_gpg.c:150
+msgid "Use gpg-agent to manage passwords"
+msgstr "Χρήση gpg-agent για διαχείριση κωδικών"
+
+#: src/plugins/pgpcore/prefs_gpg.c:155
+msgid "Store passphrase in memory"
+msgstr "Αποθήκευσε τη φράση πρόσβασης στη μνήμη"
+
+#: src/plugins/pgpcore/prefs_gpg.c:165
+msgid "Expire after"
+msgstr "Λήξη μετά"
+
+#: src/plugins/pgpcore/prefs_gpg.c:178
+msgid "Setting to '0' will store the passphrase for the whole session"
+msgstr ""
+"Η ρύθμιση σε '0' θα αποθηκεύσει τη φράση πρόσβασης για ολόκληρη τη συνεδρία"
+
+#: src/plugins/pgpcore/prefs_gpg.c:182 src/plugins/rssyl/rssyl_feed_props.c:464
+#: src/plugins/rssyl/rssyl_prefs.c:154 src/prefs_account.c:1759
+#: src/prefs_account.c:2056 src/prefs_receive.c:190
+msgid "minutes"
+msgstr "λεπτά"
+
+#: src/plugins/pgpcore/prefs_gpg.c:192
+msgid "Grab input while entering a passphrase"
+msgstr "Πιάσε την καταχώρηση κατά την εισαγωγή μιας φράσης πρόσβασης"
+
+#: src/plugins/pgpcore/prefs_gpg.c:199
+msgid "Display warning on start-up if GnuPG doesn't work"
+msgstr "Εμφάνισε προειδοποίηση στην εκκίνηση αν το GnuPG δε λειτουργεί"
+
+#: src/plugins/pgpcore/prefs_gpg.c:202
+msgid "Path to GnuPG executable"
+msgstr "Διαδρομή προς εκτελέσιμο GnuPG"
+
+#: src/plugins/pgpcore/prefs_gpg.c:207
+msgid ""
+"If left blank the location of the GnuPG executable will be automatically "
+"determined."
+msgstr "Αν αφεθεί κενό η θέση του εκτελέσιμου GnuPG θα οριστεί αυτόματα."
+
+#: src/plugins/pgpcore/prefs_gpg.c:248
+msgid "Select GnuPG executable"
+msgstr "Επέλεξε το εκτελέσιμο GnuPG"
+
+#: src/plugins/pgpcore/prefs_gpg.c:358
+msgid "Sign key"
+msgstr "Πλήκτρο υπογραφής"
+
+#: src/plugins/pgpcore/prefs_gpg.c:366
+msgid "Use default GnuPG key"
+msgstr "Χρήση προεπιλεγμένου κλειδιού GnuPG"
+
+#: src/plugins/pgpcore/prefs_gpg.c:377
+msgid "Select key by your email address"
+msgstr "Επέλεξε κλειδί με το email σου"
+
+#: src/plugins/pgpcore/prefs_gpg.c:388
+msgid "Specify key manually"
+msgstr "Ορισμός κλειδιού μη αυτόματα"
+
+#: src/plugins/pgpcore/prefs_gpg.c:398
+msgid "User or key ID:"
+msgstr "User ή key ID:"
+
+#: src/plugins/pgpcore/prefs_gpg.c:442
+msgid "No secret key found."
+msgstr "Δε βρέθηκε μυστικό κλειδί."
+
+#: src/plugins/pgpcore/prefs_gpg.c:445
+msgid "Generate a new key pair"
+msgstr "Δημιουργία νέου ζεύγους κλειδιών"
+
+#: src/plugins/pgpcore/prefs_gpg.c:688
+msgid "GPG"
+msgstr "GPG"
+
+#: src/plugins/pgpcore/prefs_gpg.c:708 src/plugins/smime/plugin.c:38
+#: src/plugins/smime/plugin.c:54 src/plugins/smime/smime.c:920
+msgid "S/MIME"
+msgstr "S/MIME"
+
+#: src/plugins/pgpcore/select-keys.c:98
+#, c-format
+msgid "No exact match for '%s'; please select the key."
+msgstr "Δεν υπάρχει ακριβής αντιστοιχία για το '%s', επέλεξε το κλειδί."
+
+#: src/plugins/pgpcore/select-keys.c:101
+#, c-format
+msgid "Collecting info for '%s' ... %c"
+msgstr "Συλλογή πληροφοριών για '%s' ... %c"
+
+#: src/plugins/pgpcore/select-keys.c:231 src/plugins/pgpcore/sgpgme.c:146
+msgid "Undefined"
+msgstr "Απροσδιόριστος"
+
+#: src/plugins/pgpcore/select-keys.c:237 src/plugins/pgpcore/sgpgme.c:150
+#: src/plugins/pgpcore/sgpgme.c:166
+msgid "Marginal"
+msgstr "Οριακός"
+
+#: src/plugins/pgpcore/select-keys.c:243 src/plugins/pgpcore/sgpgme.c:154
+#: src/plugins/pgpcore/sgpgme.c:170
+msgid "Ultimate"
+msgstr "Τελικός"
+
+#: src/plugins/pgpcore/select-keys.c:408
+msgid "Select Keys"
+msgstr "Επέλεξε Κλειδιά"
+
+#: src/plugins/pgpcore/select-keys.c:458
+msgid "Key ID"
+msgstr "Key ID"
+
+#: src/plugins/pgpcore/select-keys.c:476
+msgid "Trust"
+msgstr "Εμπιστοσύνη"
+
+#: src/plugins/pgpcore/select-keys.c:495
+msgid "_Other"
+msgstr "_Άλλα"
+
+#: src/plugins/pgpcore/select-keys.c:496
+msgid "Do_n't encrypt"
+msgstr "Χω_ρίς κρυπτογράφηση"
+
+#: src/plugins/pgpcore/select-keys.c:677
+msgid "Add key"
+msgstr "Προσθήκη κλειδιού"
+
+#: src/plugins/pgpcore/select-keys.c:678
+msgid "Enter another user or key ID:"
+msgstr "Εισήγαγε άλλο user ή key ID:"
+
+#: src/plugins/pgpcore/select-keys.c:700
+#, c-format
+msgid "Encrypt to %s <%s>"
+msgstr "Κρυπτογράφηση σε %s <%s>"
+
+#: src/plugins/pgpcore/select-keys.c:701
+#, c-format
+msgid ""
+"This encryption key is not fully trusted.\n"
+"If you choose to encrypt the message with this key, you don't\n"
+"know for sure that it will go to the person you mean it to.\n"
+"\n"
+"Key details: ID %s, primary identity %s &lt;%s&gt;\n"
+"\n"
+"Do you trust this key enough to use it anyway?"
+msgstr ""
+"Αυτό το κλειδί κρυπτογράφησης δεν είναι απόλυτα αξιόπιστο.\n"
+"Αν επιλέξεις να κρυπτογραφήσεις το μήνυμα με αυτό το κλειδί, δεν\n"
+"είναι σίγουρο ότι θα πάει στο πρόσωπο που θέλεις.\n"
+"\n"
+"Λεπτομέρειες κλειδιού: ID %s, πρωταρχική ταυτότητα %s &lt;%s&gt;\n"
+"\n"
+"Εμπιστεύεσαι αυτό το κλειδί αρκετά για να το χρησιμοποιήσεις ούτως ή άλλως;"
+
+#: src/plugins/pgpcore/sgpgme.c:84 src/privacy.c:249 src/privacy.c:253
+#: src/privacy.c:270 src/privacy.c:274
+msgid "No signature found"
+msgstr "Δε βρέθηκε υπογραφή"
+
+#: src/plugins/pgpcore/sgpgme.c:164
+msgid "Untrusted"
+msgstr "Αναξιόπιστο"
+
+#: src/plugins/pgpcore/sgpgme.c:238 src/plugins/pgpcore/sgpgme.c:257
+#, c-format
+msgid "The signature can't be checked - %s"
+msgstr "Η υπογραφή δεν μπορεί να ελεγχθεί - %s"
+
+#: src/plugins/pgpcore/sgpgme.c:242 src/plugins/pgpcore/sgpgme.c:246
+msgid "The signature has not been checked."
+msgstr "Η υπογραφή δεν έχει ελεγχθεί."
+
+#: src/plugins/pgpcore/sgpgme.c:252
+msgid "PGP Core: Can't get key - no gpg-agent running."
+msgstr "PGP Core: Αδύνατη η λήψη κλειδιού - δεν εκτελείται gpg-agent."
+
+#: src/plugins/pgpcore/sgpgme.c:270
+#, c-format
+msgid "Good signature from \"%s\" [ultimate]"
+msgstr "Καλή υπογραφή από \"%s\" [ultimate]"
+
+#: src/plugins/pgpcore/sgpgme.c:273
+#, c-format
+msgid "Good signature from \"%s\" [full]"
+msgstr "Καλή υπογραφή από \"%s\" [full]"
+
+#: src/plugins/pgpcore/sgpgme.c:276
+#, c-format
+msgid "Good signature from \"%s\" [marginal]"
+msgstr "Καλή υπογραφή από \"%s\" [marginal]"
+
+#: src/plugins/pgpcore/sgpgme.c:283
+#, c-format
+msgid "Good signature from \"%s\""
+msgstr "Καλή υπογραφή από \"%s\""
+
+#: src/plugins/pgpcore/sgpgme.c:285 src/plugins/pgpcore/sgpgme.c:303
+#, c-format
+msgid "Key 0x%s not available to verify this signature"
+msgstr "Κλειδί 0x%s μη διαθέσιμο για επαλήθευση αυτής της υπογραφής"
+
+#: src/plugins/pgpcore/sgpgme.c:291
+#, c-format
+msgid "Expired signature from \"%s\""
+msgstr "Ληγμένη υπογραφή από \"%s\""
+
+#: src/plugins/pgpcore/sgpgme.c:294
+#, c-format
+msgid "Good signature from \"%s\", but the key has expired"
+msgstr "Σωστή υπογραφή από το \"%s\", αλλά το κλειδί έληξε"
+
+#: src/plugins/pgpcore/sgpgme.c:297
+#, c-format
+msgid "Good signature from \"%s\", but the key has been revoked"
+msgstr "Σωστή υπογραφή από το \"%s\", αλλά το κλειδί έχει ανακληθεί"
+
+#: src/plugins/pgpcore/sgpgme.c:300
+#, c-format
+msgid "Bad signature from \"%s\""
+msgstr "Λάθος υπογραφή από \"%s\""
+
+#: src/plugins/pgpcore/sgpgme.c:307
+msgid "The signature has not been checked"
+msgstr "Η υπογραφή δεν έχει ελεγχθεί"
+
+#: src/plugins/pgpcore/sgpgme.c:330
+msgid "Error checking signature: no status\n"
+msgstr "Σφάλμα ελέγχου υπογραφής: καμία κατάσταση\n"
+
+#: src/plugins/pgpcore/sgpgme.c:348
+#, c-format
+msgid "Error checking signature: %s\n"
+msgstr "Σφάλμα ελέγχου υπογραφής: %s\n"
+
+#: src/plugins/pgpcore/sgpgme.c:366
+#, c-format
+msgid "Signature made on %s using %s key ID %s\n"
+msgstr "Υπογραφή δημιουργήθηκε στις %s χρησιμοποιώντας %s key ID %s\n"
+
+#: src/plugins/pgpcore/sgpgme.c:372
+#, c-format
+msgid "Good signature from uid \"%s\" (Validity: %s)\n"
+msgstr "Καλή υπογραφή από uid \"%s\" (Εγκυρότητα: %s)\n"
+
+#: src/plugins/pgpcore/sgpgme.c:377
+#, c-format
+msgid "Expired key uid \"%s\"\n"
+msgstr "Λήξη κλειδιού uid \"%s\"\n"
+
+#: src/plugins/pgpcore/sgpgme.c:382
+#, c-format
+msgid "Expired signature from uid \"%s\" (Validity: %s)\n"
+msgstr "Ληγμένη υπογραφή από uid \"%s\" (Εγκυρότητα: %s)\n"
+
+#: src/plugins/pgpcore/sgpgme.c:387
+#, c-format
+msgid "Revoked key uid \"%s\"\n"
+msgstr "Ανακληθέν κλειδί uid \"%s\"\n"
+
+#: src/plugins/pgpcore/sgpgme.c:392
+#, c-format
+msgid "BAD signature from \"%s\"\n"
+msgstr "ΚΑΚΗ υπογραφή από \"%s\"\n"
+
+#: src/plugins/pgpcore/sgpgme.c:405
+#, c-format
+msgid "uid \"%s\" (Validity: %s)\n"
+msgstr "uid \"%s\" (Εγκυρότητα: %s)\n"
+
+#: src/plugins/pgpcore/sgpgme.c:407
+msgid "Revoked"
+msgstr "Ανακληθέν"
+
+#: src/plugins/pgpcore/sgpgme.c:412
+#, c-format
+msgid "Owner Trust: %s\n"
+msgstr "Εμπιστοσύνη Ιδιοκτήτη: %s\n"
+
+#: src/plugins/pgpcore/sgpgme.c:413
+msgid "No key!"
+msgstr "Δεν υπάρχει κλειδί!"
+
+#: src/plugins/pgpcore/sgpgme.c:415
+msgid "Primary key fingerprint:"
+msgstr "Αποτύπωμα πρωτεύοντος κλειδιού:"
+
+#: src/plugins/pgpcore/sgpgme.c:433
+#, c-format
+msgid "WARNING: Signer's address \"%s\" does not match DNS entry\n"
+msgstr ""
+"ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Η διεύθυνση υπογράφοντος \"%s\" δεν ταιριάζει με την "
+"καταχώρηση DNS\n"
+
+#: src/plugins/pgpcore/sgpgme.c:439
+#, c-format
+msgid "Verified signer's address is \"%s\"\n"
+msgstr "Η διεύθυνση του επαληθευμένου υπογράφοντος είναι \"%s\"\n"
+
+#: src/plugins/pgpcore/sgpgme.c:473
+#, c-format
+msgid "Couldn't get data from message, %s"
+msgstr "Αδύνατη η λήψη δεδομένων από μήνυμα, %s"
+
+#: src/plugins/pgpcore/sgpgme.c:489
+#, c-format
+msgid "Couldn't initialize data, %s"
+msgstr "Αδύνατη η αρχικοποίηση δεδομένων, %s"
+
+#: src/plugins/pgpcore/sgpgme.c:666
+msgid "Secret key specification is ambiguous"
+msgstr "Ο προσδιορισμός μυστικού κλειδιού είναι διφορούμενος"
+
+#: src/plugins/pgpcore/sgpgme.c:676
+#, c-format
+msgid "Secret key not found (%s)"
+msgstr "Δε βρέθηκε μυστικό κλειδί (%s)"
+
+#: src/plugins/pgpcore/sgpgme.c:689
+#, c-format
+msgid "Error setting secret key: %s"
+msgstr "Σφάλμα στον ορισμό μυστικού κλειδιού: %s"
+
+#: src/plugins/pgpcore/sgpgme.c:782
+#, c-format
+msgid "Gpgme protocol '%s' is unusable: Engine '%s' isn't installed properly."
+msgstr ""
+"Το πρωτόκολλο Gpgme '%s' είναι άχρηστο: Η μηχανή '%s' δεν έχει εγκατασταθεί "
+"σωστά."
+
+#: src/plugins/pgpcore/sgpgme.c:788
+#, c-format
+msgid ""
+"Gpgme protocol '%s' is unusable: Engine '%s' version %s is installed, but "
+"version %s is required.\n"
+msgstr ""
+"Το πρωτόκολλο Gpgme '%s' είναι άχρηστο: Η έκδοση '%s' της μηχανής %s είναι "
+"εγκατεστημένη, αλλά απαιτείται έκδοση %s.\n"
+
+#: src/plugins/pgpcore/sgpgme.c:796
+#, c-format
+msgid "Gpgme protocol '%s' is unusable (unknown problem)"
+msgstr "Το πρωτόκολλο Gpgme '%s' είναι άχρηστο (άγνωστο πρόβλημα)"
+
+#: src/plugins/pgpcore/sgpgme.c:812
+msgid ""
+"GnuPG is not installed properly, or needs to be upgraded.\n"
+"OpenPGP support disabled."
+msgstr ""
+"Το GnuPG δεν έχει εγκατασταθεί σωστά ή πρέπει να αναβαθμιστεί.\n"
+"Η υποστήριξη OpenPGP είναι απενεργοποιημένη."
+
+#: src/plugins/pgpcore/sgpgme.c:889
+msgid ""
+"You have to save the account's information with \"OK\" before being able to "
+"generate a key pair.\n"
+msgstr ""
+"Πρέπει να αποθηκεύσεις τις πληροφορίες του λογαριασμού με \"OK\" προτού "
+"μπορέσεις να δημιουργήσεις ένα ζευγάρι κλειδιών.\n"
+
+#: src/plugins/pgpcore/sgpgme.c:894
+msgid "No PGP key found"
+msgstr "Δε βρέθηκε κλειδί PGP"
+
+#: src/plugins/pgpcore/sgpgme.c:895
+msgid ""
+"Claws Mail did not find a secret PGP key, which means that you won't be able "
+"to sign emails or receive encrypted emails.\n"
+"Do you want to create a new key pair now?"
+msgstr ""
+"Το Claws Mail δε βρήκε ένα μυστικό κλειδί PGP, που σημαίνει ότι δε θα "
+"μπορείς να υπογράφεις email ή να λαμβάνεις κρυπτογραφημένα email.\n"
+"Θέλεις να δημιουργήσεις ένα νέο ζευγάρι κλειδιών τώρα;"
+
+#: src/plugins/pgpcore/sgpgme.c:984 src/plugins/pgpcore/sgpgme.c:1006
+#, c-format
+msgid "Couldn't generate a new key pair: %s"
+msgstr "Αδύνατη η δημιουργία νέου ζεύγους κλειδιών: %s"
+
+#: src/plugins/pgpcore/sgpgme.c:994
+msgid ""
+"Generating your new key pair... Please move the mouse around to help "
+"generate entropy..."
+msgstr ""
+"Δημιουργώντας το νέο σου ζεύγος κλειδιών... Κίνησε το ποντίκι για να "
+"δημιουργήσεις εντροπία..."
+
+#: src/plugins/pgpcore/sgpgme.c:1012
+msgid "Couldn't generate a new key pair: unknown error"
+msgstr "Αδύνατη η δημιουργία νέου ζεύγους κλειδιών: άγνωστο σφάλμα"
+
+#: src/plugins/pgpcore/sgpgme.c:1016
+#, c-format
+msgid ""
+"Your new key pair has been generated. Its fingerprint is:\n"
+"%s\n"
+"\n"
+"Do you want to export it to a keyserver?"
+msgstr ""
+"Το νέο σου ζεύγος κλειδιών έχει δημιουργηθεί. Το αποτύπωμα είναι:\n"
+"%s\n"
+"\n"
+"Θέλεις να το εξάγεις σε server κλειδιών;"
+
+#: src/plugins/pgpcore/sgpgme.c:1020
+msgid "Key generated"
+msgstr "Το κλειδί δημιουργήθηκε"
+
+#: src/plugins/pgpcore/sgpgme.c:1096
+msgid "Key exported."
+msgstr "Εξαγωγή κλειδιού."
+
+#: src/plugins/pgpcore/sgpgme.c:1098
+msgid "Couldn't export key."
+msgstr "Αδύνατη η εξαγωγή κλειδιού."
+
+#: src/plugins/pgpinline/pgpinline.c:156
+msgid "Incorrect part"
+msgstr "Εσφαλμένο τμήμα"
+
+#: src/plugins/pgpinline/pgpinline.c:160
+msgid "Not a text part"
+msgstr "Δεν αποτελεί τμήμα κειμένου"
+
+#: src/plugins/pgpinline/pgpinline.c:171 src/plugins/pgpinline/pgpinline.c:323
+msgid "Couldn't get text data."
+msgstr "Αδύνατη η λήψη δεδομένων κειμένου."
+
+#: src/plugins/pgpinline/pgpinline.c:189
+msgid "Couldn't convert text data to any sane charset."
+msgstr ""
+"Αδύνατη η μετατροπή δεδομένων κειμένου σε οποιοδήποτε φυσιολογικό charset."
+
+#: src/plugins/pgpinline/pgpinline.c:197 src/plugins/pgpinline/pgpinline.c:519
+#: src/plugins/pgpinline/pgpinline.c:658 src/plugins/pgpinline/pgpinline.c:714
+#: src/plugins/pgpmime/pgpmime.c:184 src/plugins/pgpmime/pgpmime.c:330
+#: src/plugins/pgpmime/pgpmime.c:512 src/plugins/pgpmime/pgpmime.c:656
+#: src/plugins/smime/smime.c:418
+#, c-format
+msgid "Couldn't initialize GPG context, %s"
+msgstr "Αδύνατη η αρχικοποίηση του πλαισίου GPG, %s"
+
+#: src/plugins/pgpinline/pgpinline.c:316
+msgid "Couldn't parse mime part."
+msgstr "Αδύνατη ανάλυση τμήματος mime."
+
+#: src/plugins/pgpinline/pgpinline.c:346 src/plugins/pgpmime/pgpmime.c:353
+#, c-format
+msgid "Couldn't open decrypted file %s"
+msgstr "Αδύνατο το άνοιγμα του αποκρυπτογραφημένου αρχείου %s"
+
+#: src/plugins/pgpinline/pgpinline.c:363 src/plugins/pgpinline/pgpinline.c:372
+#: src/plugins/pgpinline/pgpinline.c:381 src/plugins/pgpinline/pgpinline.c:389
+#: src/plugins/pgpinline/pgpinline.c:399 src/plugins/pgpinline/pgpinline.c:408
+#: src/plugins/pgpmime/pgpmime.c:364 src/plugins/pgpmime/pgpmime.c:378
+#, c-format
+msgid "Couldn't write to decrypted file %s"
+msgstr "Αδύνατη η εγγραφή σε αποκρυπτογραφημένο αρχείο %s"
+
+#: src/plugins/pgpinline/pgpinline.c:377 src/plugins/pgpinline/pgpinline.c:378
+#: src/plugins/pgpinline/pgpinline.c:379
+msgid ""
+"\n"
+"--- Start of PGP/Inline encrypted data ---\n"
+msgstr ""
+"\n"
+"--- Έναρξη PGP/Inline κρυπτογραφημένων δεδομένων ---\n"
+
+#: src/plugins/pgpinline/pgpinline.c:395 src/plugins/pgpinline/pgpinline.c:396
+#: src/plugins/pgpinline/pgpinline.c:397
+msgid "--- End of PGP/Inline encrypted data ---\n"
+msgstr "--- Τέλος PGP/Inline κρυπτογραφημένων δεδομένων ---\n"
+
+#: src/plugins/pgpinline/pgpinline.c:416 src/plugins/pgpmime/pgpmime.c:390
+#, c-format
+msgid "Couldn't close decrypted file %s"
+msgstr "Αδύνατο το κλείσιμο του αποκρυπτογραφημένου αρχείου %s"
+
+#: src/plugins/pgpinline/pgpinline.c:428
+msgid "Couldn't scan decrypted file."
+msgstr "Αδύνατη η σάρωση του αποκρυπτογραφημένου αρχείου."
+
+#: src/plugins/pgpinline/pgpinline.c:436
+msgid "Couldn't scan decrypted file parts."
+msgstr "Αδύνατη η σάρωση τμημάτων αποκρυπτογραφημένων αρχείων."
+
+#: src/plugins/pgpinline/pgpinline.c:493 src/plugins/pgpinline/pgpinline.c:685
+msgid "Malformed message"
+msgstr "Παραμορφωμένο μήνυμα"
+
+#: src/plugins/pgpinline/pgpinline.c:504 src/plugins/pgpinline/pgpinline.c:696
+#: src/plugins/pgpmime/pgpmime.c:696
+#, c-format
+msgid "Couldn't create temporary file, %s"
+msgstr "Αδύνατη η δημιουργία προσωρινού αρχείου, %s"
+
+#: src/plugins/pgpinline/pgpinline.c:543 src/plugins/pgpmime/pgpmime.c:539
+#, c-format
+msgid "Data signing failed, %s"
+msgstr "Η υπογραφή δεδομένων απέτυχε, %s"
+
+#: src/plugins/pgpinline/pgpinline.c:561 src/plugins/pgpmime/pgpmime.c:566
+#, c-format
+msgid "Data signing failed due to invalid signer: %s"
+msgstr "Η υπογραφή δεδομένων απέτυχε λόγω άκυρου υπογράφοντος: %s"
+
+#: src/plugins/pgpinline/pgpinline.c:570 src/plugins/pgpmime/pgpmime.c:575
+msgid "Data signing failed, no results."
+msgstr "Η υπογραφή δεδομένων απέτυχε, χωρίς αποτελέσματα."
+
+#: src/plugins/pgpinline/pgpinline.c:580 src/plugins/pgpmime/pgpmime.c:586
+msgid "Data signing failed, no contents."
+msgstr "Η υπογραφή δεδομένων απέτυχε, χωρίς περιεχόμενο."
+
+#: src/plugins/pgpinline/pgpinline.c:624
+msgid ""
+"Please note that attachments are not encrypted by the PGP/Inline system, nor "
+"are email headers, like Subject."
+msgstr ""
+"Σημειώστε ότι τα συνημμένα δεν είναι κρυπτογραφημένα από το σύστημα PGP/"
+"Inline, ούτε είναι κεφαλίδες email, όπως Θέμα."
+
+#: src/plugins/pgpinline/pgpinline.c:668 src/plugins/pgpmime/pgpmime.c:666
+#, c-format
+msgid "Couldn't add GPG key %s, %s"
+msgstr "Αδύνατη η προσθήκη κλειδιού GPG %s, %s"
+
+#: src/plugins/pgpinline/pgpinline.c:727 src/plugins/pgpmime/pgpmime.c:724
+#, c-format
+msgid "Encryption failed, %s"
+msgstr "Η κρυπτογράφηση απέτυχε, %s"
+
+#: src/plugins/pgpinline/pgpinline.c:796
+msgid "PGP/Inline"
+msgstr "PGP/Inline"
+
+#: src/plugins/pgpinline/plugin.c:34
+msgid "PGP/inline"
+msgstr "PGP/inline"
+
+#: src/plugins/pgpinline/plugin.c:60
+msgid ""
+"This plugin handles the deprecated Inline method of signing and/or "
+"encrypting mails. You can decrypt mails, verify signatures or sign and "
+"encrypt your own mails.\n"
+"\n"
+"It can be selected as the Default Privacy System in /Configuration/[Account "
+"Preferences]/Privacy and when composing a message from /Options/Privacy "
+"System\n"
+"\n"
+"The plugin uses the GPGME library as a wrapper for GnuPG.\n"
+"\n"
+"GPGME is copyright 2001 by Werner Koch <dd9jn@gnu.org>"
+msgstr ""
+"Αυτό το πρόσθετο χειρίζεται την deprecated Inline μέθοδο υπογραφής και/ή "
+"κρυπτογράφησης μηνυμάτων. Μπορείς να αποκρυπτογραφήσεις email, να "
+"επαληθεύσεις τις υπογραφές ή να υπογράψεις και να κρυπτογραφήσεις τα "
+"μηνύματά σου.\n"
+"\n"
+"Μπορεί να επιλεγεί ως το Προεπιλεγμένο Σύστημα Απορρήτου σε /Ρυθμίσεις/"
+"[Προτιμήσεις λογαριασμού]/Απόρρητο και κατά τη σύνταξη μηνύματος από το /"
+"Επιλογές/Σύστημα Απορρήτου\n"
+"\n"
+"Το πρόσθετο χρησιμοποιεί τη βιβλιοθήκη GPGME ως περιτύλιγμα για το GnuPG.\n"
+"\n"
+"Το GPGME είναι πνευματική ιδιοκτησία 2001 του Werner Koch <dd9jn@gnu.org>"
+
+#: src/plugins/pgpmime/pgpmime.c:204
+msgid "Signature boundary not found."
+msgstr "Το όριο υπογραφής δε βρέθηκε."
+
+#: src/plugins/pgpmime/pgpmime.c:402 src/plugins/smime/smime.c:499
+msgid "Couldn't parse decrypted file."
+msgstr "Αδύνατη ανάλυση αποκρυπτογραφημένου αρχείου."
+
+#: src/plugins/pgpmime/pgpmime.c:408 src/plugins/smime/smime.c:506
+msgid "Couldn't parse decrypted file parts."
+msgstr "Αδύνατη ανάλυση αποκρυπτογραφημένων τμημάτων αρχείων."
+
+#: src/plugins/pgpmime/pgpmime.c:457 src/plugins/pgpmime/pgpmime.c:496
+#, c-format
+msgid "Couldn't create temporary file: %s"
+msgstr "Αδύνατη η δημιουργία προσωρινού αρχείου: %s"
+
+#: src/plugins/pgpmime/pgpmime.c:599
+msgid "OpenPGP digital signature"
+msgstr "OpenPGP ψηφιακή υπογραφή"
+
+#: src/plugins/pgpmime/pgpmime.c:622
+msgid ""
+"Please note that email headers, like Subject, are not encrypted by the PGP/"
+"Mime system."
+msgstr ""
+"Σημείωσε ότι οι κεφαλίδες email, όπως το Θέμα, δεν είναι κρυπτογραφημένες "
+"από το σύστημα PGP/Mime."
+
+#: src/plugins/pgpmime/pgpmime.c:798
+msgid "PGP/Mime"
+msgstr "PGP/Mime"
+
+#: src/plugins/pgpmime/plugin.c:34
+msgid "PGP/MIME"
+msgstr "PGP/MIME"
+
+#: src/plugins/pgpmime/plugin.c:60
+msgid ""
+"This plugin handles PGP/MIME signed and/or encrypted mails. You can decrypt "
+"mails, verify signatures or sign and encrypt your own mails.\n"
+"\n"
+"It can be selected as the Default Privacy System in /Configuration/[Account "
+"Preferences]/Privacy and when composing a message from /Options/Privacy "
+"System\n"
+"\n"
+"The plugin uses the GPGME library as a wrapper for GnuPG.\n"
+"\n"
+"GPGME is copyright 2001 by Werner Koch <dd9jn@gnu.org>"
+msgstr ""
+"Αυτό το πρόσθετο διαχειρίζεται υπογραμμένα ή/και κρυπτογραφημένα μηνύματα "
+"PGP/MIME. Μπορείς να αποκρυπτογραφήσεις μηνύματα, να επαληθεύσεις τις "
+"υπογραφές ή να υπογράψεις και να κρυπτογραφήσεις τα μηνύματά σου.\n"
+"\n"
+"Μπορεί να επιλεγεί ως το Προεπιλεγμένο Σύστημα Απορρήτου σε /Ρυθμίσεις/"
+"[Προτιμήσεις λογαριασμού]/Απόρρητο και κατά τη σύνταξη μηνύματος από το /"
+"Επιλογές/Σύστημα απορρήτου\n"
+"\n"
+"Το πρόσθετο χρησιμοποιεί τη βιβλιοθήκη GPGME ως περιτύλιγμα για το GnuPG.\n"
+"\n"
+"Το GPGME είναι πνευματική ιδιοκτησία 2001 του Werner Koch <dd9jn@gnu.org>"
+
+#: src/plugins/python/python_plugin.c:379
+#: src/plugins/python/python_plugin.c:523
+msgid "Python scripts"
+msgstr "Python scripts"
+
+#: src/plugins/python/python_plugin.c:518
+msgid "Show Python console..."
+msgstr "Δείξε την κονσόλα Python..."
+
+#: src/plugins/python/python_plugin.c:524
+#: src/plugins/rssyl/rssyl_feed_props.c:471
+msgid "Refresh"
+msgstr "Ανανέωση"
+
+#: src/plugins/python/python_plugin.c:526 src/prefs_account.c:2707
+#: src/prefs_account.c:2735 src/prefs_account.c:3172 src/wizard.c:1206
+#: src/wizard.c:1626
+msgid "Browse"
+msgstr "Περιήγηση"
+
+#: src/plugins/python/python_plugin.c:672
+#: src/plugins/python/python_plugin.c:762
+msgid "Python"
+msgstr "Python"
+
+#: src/plugins/python/python_plugin.c:681
+msgid "Failed to register \"compose create hook\" in the Python plugin"
+msgstr "Αποτυχία καταχώρησης \"compose create hook\" στο πρόσθετο Python"
+
+#: src/plugins/python/python_plugin.c:767
+msgid ""
+"This plugin provides Python integration features.\n"
+"Python code can be entered interactively into an embedded Python console, "
+"under Tools -> Show Python console, or stored in scripts.\n"
+"\n"
+"These scripts are then available via the menu. You can assign keyboard "
+"shortcuts to them just like it is done with other menu items. You can also "
+"put buttons for script invocation into the toolbars using Claws Mail's "
+"builtin toolbar editor.\n"
+"\n"
+"You can provide scripts working on the main window by placing files into ~/."
+"claws-mail/python-scripts/main.\n"
+"\n"
+"You can also provide scripts working on an open compose window by placing "
+"files into ~/.claws-mail/python-scripts/compose.\n"
+"\n"
+"The folder ~/.claws-mail/python-scripts/auto/ may contain some scripts that "
+"are automatically executed when certain events occur. Currently, the "
+"following files in this directory are recognised:\n"
+"\n"
+"compose_any\n"
+"Gets executed whenever a compose window is opened, no matter if that opening "
+"happened as a result of composing a new message, replying or forwarding a "
+"message.\n"
+"\n"
+"startup\n"
+"Executed at plugin load\n"
+"\n"
+"shutdown\n"
+"Executed at plugin unload\n"
+"\n"
+"\n"
+"For the most up-to-date API documentation, type\n"
+"\n"
+" help(clawsmail)\n"
+"\n"
+"in the interactive Python console.\n"
+"\n"
+"The source distribution of this plugin comes with various example scripts in "
+"the \"examples\" subdirectory. If you wrote a script that you would be "
+"interested in sharing, feel free to send it to me to have it considered for "
+"inclusion in the examples.\n"
+"\n"
+"Feedback to <berndth@gmx.de> is welcome."
+msgstr ""
+"Αυτό το πρόσθετο παρέχει δυνατότητες ενσωμάτωσης Python.\n"
+"Ο κώδικας Python μπορεί να εισαχθεί διαδραστικά σε ενσωματωμένη κονσόλα "
+"Python, στο Εργαλεία -> Εμφάνιση κονσόλας Python ή να αποθηκευτεί σε "
+"scripts.\n"
+"\n"
+"Αυτά τα scripts είναι στη συνέχεια διαθέσιμα μέσω μενού. Μπορείς να τα "
+"αντιστοιχίσεις συντομεύσεις πληκτρολογίου, όπως γίνεται με άλλα στοιχεία "
+"μενού. Μπορείς επίσης να βάλεις κουμπιά για επίκληση scripts στις γραμμές "
+"εργαλείων χρησιμοποιώντας το ενσωματωμένο πρόγραμμα επεξεργασίας γραμμής "
+"εργαλείων του Claws Mail.\n"
+"\n"
+"Μπορείς να παρέχεις scripts που λειτουργούν στο κύριο παράθυρο τοποθετώντας "
+"αρχεία σε ~/.claws-mail/python-scripts/main.\n"
+"\n"
+"Μπορείς επίσης να παρέχεις scripts που λειτουργούν σε ανοιχτό παράθυρο "
+"σύνταξης τοποθετώντας αρχεία σε ~/.claws-mail/python-scripts/compose.\n"
+"\n"
+"Ο φάκελος ~/.claws-mail/python-scripts/auto/ ενδέχεται να περιέχει κάποια "
+"scripts που εκτελούνται αυτόματα σε συγκεκριμένα συμβάντα. Επί του παρόντος, "
+"αναγνωρίζονται τα ακόλουθα αρχεία σε αυτόν τον κατάλογο:\n"
+"\n"
+"συνθέτω_οτιδήποτε\n"
+"Εκτελείται όταν ανοίγει ένα παράθυρο σύνταξης, ανεξάρτητα από το αν αυτό το "
+"άνοιγμα συνέβη ως αποτέλεσμα σύνθεσης νέου μηνύματος, της απάντησης ή της "
+"προώθησης μηνύματος.\n"
+"\n"
+"έναρξη\n"
+"Εκτελέστηκε με φόρτωση πρόσθετου\n"
+"\n"
+"τερματισμός λειτουργίας\n"
+"Εκτελέστηκε κατά την εκφόρτωση του πρόσθετου\n"
+"\n"
+"\n"
+"Για πιο ενημερωμένη τεκμηρίωση API, πληκτρολόγησε\n"
+"\n"
+" help(clawsmail)\n"
+"\n"
+"στη διαδραστική κονσόλα Python.\n"
+"\n"
+"Η διανομή πηγής αυτού του πρόσθετου συνοδεύεται από διάφορα παραδείγματα "
+"scripts στον υποκατάλογο \"παραδείγματα\". Αν έχεις γράψει ένα script που σε "
+"ενδιαφέρει να μοιραστείς, μη διστάσεις να το στείλεις για να το εξετάσω για "
+"ένταξη στα παραδείγματα.\n"
+"\n"
+"Τα σχόλια στο <berndth@gmx.de> είναι ευπρόσδεκτα."
+
+#: src/plugins/python/python_plugin.c:818
+msgid "Python integration"
+msgstr "Ενσωμάτωση Python"
+
+#: src/plugins/rssyl/old_feeds.c:90
+#, c-format
+msgid ""
+"Couldn't read contents of old feeds.xml file:\n"
+"%s"
+msgstr ""
+"Αδύνατη η ανάγνωση των περιεχομένων του παλιού αρχείου feeds.xml\n"
+"%s"
+
+#: src/plugins/rssyl/opml_export.c:111
+#, c-format
+msgid "RSSyl: Error while writing '%s' to feed export list.\n"
+msgstr "RSSyl: Σφάλμα κατά την εγγραφή \"%s\" στη λίστας εξαγωγής ροής.\n"
+
+#: src/plugins/rssyl/opml_export.c:132
+#, c-format
+msgid "RSSyl: Couldn't delete old OPML file '%s': %s\n"
+msgstr "RSSyl: Αδύνατη η διαγραφή παλιού αρχείου OPML '%s': %s\n"
+
+#: src/plugins/rssyl/opml_export.c:142
+#, c-format
+msgid "RSSyl: Couldn't open file '%s' for feed list exporting: %s\n"
+msgstr "RSSyl: Αδύνατο το άνοιγμα αρχείου '%s' για εξαγωγή λίστας ροών: %s\n"
+
+#: src/plugins/rssyl/opml_export.c:183
+msgid "RSSyl: Error during writing feed export file.\n"
+msgstr "RSSyl: Σφάλμα κατά την εγγραφή αρχείου εξαγωγής ροής.\n"
+
+#: src/plugins/rssyl/opml_import.c:109
+#, c-format
+msgid ""
+"Error while subscribing feed\n"
+"%s\n"
+"\n"
+"Folder name '%s' is not allowed."
+msgstr ""
+"Σφάλμα κατά την εγγραφή ροής\n"
+"%s\n"
+"\n"
+"Όνομα φακέλου '%s' δεν επιτρέπεται."
+
+#: src/plugins/rssyl/plugin.c:65
+msgid ""
+"This plugin allows you to create a mailbox tree where you can add newsfeeds "
+"in RSS 1.0, RSS 2.0 or Atom format.\n"
+"\n"
+"Each newsfeed will create a folder with appropriate entries, fetched from "
+"the web. You can read them, and delete or keep old entries."
+msgstr ""
+"Αυτό το πρόσθετο σου επιτρέπει να δημιουργήσεις ένα δέντρο γραμματοκιβωτίου "
+"όπου μπορείς να προσθέσεις newsfeeds σε μορφή RSS 1.0, RSS 2.0 ή Atom.\n"
+"\n"
+"Κάθε newsfeed θα δημιουργήσει έναν φάκελο με κατάλληλες καταχωρήσεις, που θα "
+"ληφθούν από τον ιστό. Μπορείς να διαβάσεις και να διαγράψεις ή να "
+"διατηρήσεις παλιές καταχωρήσεις."
+
+#: src/plugins/rssyl/plugin.c:89
+msgid "RSS feed"
+msgstr "Ροή RSS"
+
+#: src/plugins/rssyl/rssyl_add_item.c:304
+msgctxt "Empty RSS feed title placeholder"
+msgid "(empty)"
+msgstr "(κενό)"
+
+#: src/plugins/rssyl/rssyl.c:157 src/plugins/rssyl/rssyl.c:169
+msgid "Refresh all feeds"
+msgstr "Ανανέωση όλων των ροών"
+
+#: src/plugins/rssyl/rssyl_cb_menu.c:66
+msgid "Subscribe feed"
+msgstr "Εγγραφή σε ροή"
+
+#: src/plugins/rssyl/rssyl_cb_menu.c:67
+msgid "Input the URL of the news feed you wish to subscribe:"
+msgstr "Εισήγαγε το URL ροής ειδήσεων που θέλεις να εγγραφείς:"
+
+#: src/plugins/rssyl/rssyl_cb_menu.c:99
+#, c-format
+msgid "'%c' can't be used in folder name."
+msgstr "'%c' δεν μπορεί να χρησιμοποιηθεί σε όνομα φακέλου."
+
+#: src/plugins/rssyl/rssyl_cb_menu.c:248 src/plugins/rssyl/rssyl_cb_menu.c:295
+#: src/plugins/rssyl/rssyl_feed_props.c:201
+msgid "Claws Mail needs network access in order to update the feed."
+msgid_plural "Claws Mail needs network access in order to update feeds."
+msgstr[0] ""
+"Το Claws Mail χρειάζεται πρόσβαση στο δίκτυο για να ενημερώσει τη ροή."
+msgstr[1] ""
+"Το Claws Mail χρειάζεται πρόσβαση στο δίκτυο για να ενημερώσει τις ροές."
+
+#: src/plugins/rssyl/rssyl_cb_menu.c:321
+#, c-format
+msgid "Really remove the feed tree `%s' ?\n"
+msgstr "Πραγματικά να αφαιρεθεί το δέντρο ροής `%s' ?\n"
+
+#: src/plugins/rssyl/rssyl_cb_menu.c:322
+msgid "Remove feed tree"
+msgstr "Κατάργηση δέντρου ροής"
+
+#: src/plugins/rssyl/rssyl_cb_menu.c:356
+msgid "Select an OPML file"
+msgstr "Επέλεξε ένα αρχείο OPML"
+
+#: src/plugins/rssyl/rssyl_feed.h:10
+#, c-format
+msgid "RSSyl: Subscribing new feed: %s\n"
+msgstr "RSSyl: Εγγραφή νέας ροής: %s\n"
+
+#: src/plugins/rssyl/rssyl_feed.h:11
+#, c-format
+msgid "RSSyl: New feed subscribed: '%s' (%s)\n"
+msgstr "RSSyl: Έχει εγγραφεί νέα ροή: '%s' (%s)\n"
+
+#: src/plugins/rssyl/rssyl_feed.h:12
+#, c-format
+msgid "RSSyl: Updating feed: %s\n"
+msgstr "RSSyl: Ενημέρωση ροής: %s\n"
+
+#: src/plugins/rssyl/rssyl_feed.h:13
+#, c-format
+msgid "RSSyl: Feed update finished: %s\n"
+msgstr "RSSyl: Η ενημέρωση ροής ολοκληρώθηκε: %s\n"
+
+#: src/plugins/rssyl/rssyl_feed.h:14
+#, c-format
+msgid "RSSyl: Error fetching feed at '%s': %s\n"
+msgstr "RSSyl: Σφάλμα κατά τη λήψη ροής στο '%s': %s\n"
+
+#: src/plugins/rssyl/rssyl_feed.h:15
+#, c-format
+msgid "RSSyl: No valid feed found at '%s'\n"
+msgstr "RSSyl: Δε βρέθηκε έγκυρη ροή στο '%s'\n"
+
+#: src/plugins/rssyl/rssyl_feed.h:16
+#, c-format
+msgid "RSSyl: Couldn't process feed at '%s'\n"
+msgstr "RSSyl: Αδύνατη η επεξεργασία ροής στο '%s'\n"
+
+#: src/plugins/rssyl/rssyl_feed.h:17
+#, c-format
+msgid "RSSyl: Application is exiting, couldn't finish updating feed at '%s'\n"
+msgstr ""
+"RSSyl: Η εφαρμογή εξέρχεται, αδύνατη η ολοκλήρωση ενημέρωσης ροής στο '%s'\n"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:270
+msgid "HTTP Basic authentication"
+msgstr "Βασικός έλεγχος ταυτότητας HTTP"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:292
+msgid "Use default refresh interval"
+msgstr "Χρήση προεπιλεγμένου διαστήματος ανανέωσης"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:304
+msgid "Keep old items"
+msgstr "Κράτησε παλιά στοιχεία"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:310
+msgid "_Trim"
+msgstr "_Περικοπή"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:312
+msgid "Update feed, deleting items which are no longer in the source feed"
+msgstr ""
+"Ενημέρωση ροής, διαγράφοντας στοιχεία που δεν υπάρχουν πλέον στη ροή "
+"προέλευσης"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:315
+msgid "Fetch comments if possible"
+msgstr "Λήψη σχολίων αν είναι δυνατό"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:335
+msgid "Always mark it as new"
+msgstr "Πάντα επισήμανση ως νέο"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:337
+msgid "Only mark it as new if its text has changed"
+msgstr "Επισήμανέ το ως νέο μόνο αν το κείμενό του έχει αλλάξει"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:339
+msgid "Never mark it as new"
+msgstr "Ποτέ επισήμανση ως νέο"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:344
+msgid "Add item title to the top of message"
+msgstr "Πρόσθεσε τίτλο στοιχείου στην κορυφή του μηνύματος"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:351
+msgid "Ignore title rename"
+msgstr "Αγνόηση μετονομασίας τίτλου"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:356
+msgid ""
+"Enable this to keep current folder name, even if feed author changes title "
+"of the feed."
+msgstr ""
+"Ενεργοποίησε για να διατηρήσεις το τρέχον όνομα φακέλου, ακόμη και αν ο "
+"συντάκτης ροής αλλάζει τον τίτλο ροής."
+
+#: src/plugins/rssyl/rssyl_feed_props.c:360
+#: src/plugins/vcalendar/vcal_prefs.c:593
+msgid "Verify SSL/TLS certificate validity"
+msgstr "Επαλήθευσε την εγκυρότητα του πιστοποιητικού SSL/TLS"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:380
+msgid "User name"
+msgstr "Όνομα χρήστη"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:393
+msgid "Source URL"
+msgstr "Πηγαίο URL"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:406
+msgid "Fetch comments on posts aged less than"
+msgstr "Λήψη σχολίων σε αναρτήσεις ηλικίας κάτω από"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:414
+#: src/plugins/vcalendar/day-view.c:615 src/plugins/vcalendar/month-view.c:711
+#: src/prefs_account.c:1585 src/prefs_folder_item.c:571 src/prefs_matcher.c:341
+msgid "days"
+msgstr "ημέρες"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:415
+msgid "Set to -1 to fetch all comments"
+msgstr "Όρισε σε -1 για λήψη όλων των σχολίων"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:439
+msgid "If an item changes"
+msgstr "Αν αλλάξει ένα στοιχείο"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:444
+msgid "Items"
+msgstr "Στοιχεία"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:457
+msgid "Refresh interval"
+msgstr "Διάστημα ανανέωσης"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:465
+msgid "Set to 0 to disable automatic refreshing for this feed"
+msgstr ""
+"Ορισμός σε 0 για να απενεργοποιηθεί η αυτόματη ανανέωση για αυτή τη ροή"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:517
+msgid "_OK"
+msgstr "_OK"
+
+#: src/plugins/rssyl/rssyl_feed_props.c:525
+msgid "Set feed properties"
+msgstr "Όρισε ιδιότητες ροής"
+
+#: src/plugins/rssyl/rssyl_gtk.c:48
+msgid "_Refresh feed"
+msgstr "_Ανανέωση ροής"
+
+#: src/plugins/rssyl/rssyl_gtk.c:49
+msgid "Feed pr_operties"
+msgstr "Ιδ_ιότητες ροής"
+
+#: src/plugins/rssyl/rssyl_gtk.c:50
+msgid "Rena_me..."
+msgstr "Μετονομα_σία..."
+
+#: src/plugins/rssyl/rssyl_gtk.c:51
+msgid "R_efresh recursively"
+msgstr "Ανανέωση επαναλαμβανόμενα"
+
+#: src/plugins/rssyl/rssyl_gtk.c:52
+msgid "Subscribe _new feed..."
+msgstr "Εγγραφή σε _νέα ροή..."
+
+#: src/plugins/rssyl/rssyl_gtk.c:53
+msgid "Create new _folder..."
+msgstr "Δημιουργία νέου _φακέλου..."
+
+#: src/plugins/rssyl/rssyl_gtk.c:54
+msgid "Import feed list..."
+msgstr "Εισαγωγή λίστας ροών..."
+
+#: src/plugins/rssyl/rssyl_gtk.c:56
+msgid "Remove tree"
+msgstr "Κατάργηση δέντρου"
+
+#: src/plugins/rssyl/rssyl_gtk.c:126
+msgid "Add RSS folder tree"
+msgstr "Προσθήκη δέντρου φακέλου RSS"
+
+#: src/plugins/rssyl/rssyl_gtk.c:127
+msgid "Enter name for a new RSS folder tree."
+msgstr "Εισήγαγε όνομα για νέο δέντρο φακέλων RSS."
+
+#: src/plugins/rssyl/rssyl_gtk.c:143
+msgid ""
+"Creation of folder tree failed.\n"
+"Maybe some files already exist, or you don't have the permission to write "
+"there?"
+msgstr ""
+"Η δημιουργία δέντρου φακέλων απέτυχε.\n"
+"Ίσως κάποια αρχεία να υπάρχουν ήδη ή δεν έχεις άδεια να γράψεις εκεί;"
+
+#: src/plugins/rssyl/rssyl.h:20
+msgid "My Feeds"
+msgstr "Οι Ροές μου"
+
+#: src/plugins/rssyl/rssyl_prefs.c:111
+msgid "Select cookies file"
+msgstr "Επέλεξε αρχείο cookies"
+
+#: src/plugins/rssyl/rssyl_prefs.c:141
+msgid "Default refresh interval"
+msgstr "Προεπιλεγμένο διάστημα ανανέωσης"
+
+#: src/plugins/rssyl/rssyl_prefs.c:161
+msgid "Refresh all feeds on application start"
+msgstr "Ανανέωση όλων των ροών κατά την εκκίνηση εφαρμογής"
+
+#: src/plugins/rssyl/rssyl_prefs.c:170
+msgid "Verify SSL/TLS certificates validity for new feeds"
+msgstr "Επαλήθευση ισχύος πιστοποιητικών SSL/TLS για νέες ροές"
+
+#: src/plugins/rssyl/rssyl_prefs.c:177
+msgid "Path to cookies file"
+msgstr "Διαδρομή αρχείου cookies"
+
+#: src/plugins/rssyl/rssyl_prefs.c:184
+msgid "Path to Netscape-style cookies.txt file containing your cookies"
+msgstr ""
+"Διαδρομή προς αρχείο τύπου Netscape cookies.txt που περιέχει τα cookies σου"
+
+#: src/plugins/rssyl/rssyl_prefs.c:195
+msgid "Refreshing"
+msgstr "Ανανέωση"
+
+#: src/plugins/rssyl/rssyl_prefs.c:199
+msgid "Security and privacy"
+msgstr "Ασφάλεια και ιδιωτικότητα"
+
+#: src/plugins/rssyl/rssyl_subscribe.c:158
+#, c-format
+msgid "Couldn't create folder for new feed '%s'."
+msgstr "Αδύνατη η δημιουργία φακέλου για νέα ροή '%s'."
+
+#: src/plugins/rssyl/rssyl_subscribe_gtk.c:47
+msgid "Subscribe new feed?"
+msgstr "Εγγραφή σε νέα ροή;"
+
+#: src/plugins/rssyl/rssyl_subscribe_gtk.c:64
+msgid "Feed folder:"
+msgstr "Φάκελος ροών:"
+
+#: src/plugins/rssyl/rssyl_subscribe_gtk.c:73
+msgid ""
+"Instead of using official title, you can enter a different folder name for "
+"the feed."
+msgstr ""
+"Αντί να χρησιμοποιείς επίσημο τίτλο, μπορείς να εισάγεις διαφορετικό όνομα "
+"φακέλου για τη ροή."
+
+#: src/plugins/rssyl/rssyl_subscribe_gtk.c:77
+msgid "_Edit feed properties after subscribing"
+msgstr "_Επεξεργασία ιδιοτήτων ροής μετά την εγγραφή"
+
+#: src/plugins/rssyl/rssyl_update_comments.c:107
+#, c-format
+msgid "Updating comments for '%s'..."
+msgstr "Ενημέρωση σχολίων για '%s'..."
+
+#: src/plugins/rssyl/rssyl_update_feed.c:107
+#: src/plugins/vcalendar/vcal_folder.c:1624
+msgid "401 (Authorisation required)"
+msgstr "401 (Απαιτείται εξουσιοδότηση)"
+
+#: src/plugins/rssyl/rssyl_update_feed.c:110
+msgid "403 (Forbidden)"
+msgstr "403 (Απαγορευμένο)"
+
+#: src/plugins/rssyl/rssyl_update_feed.c:113
+#: src/plugins/vcalendar/vcal_folder.c:1630
+msgid "404 (Not found)"
+msgstr "404 (Δε βρέθηκε)"
+
+#: src/plugins/rssyl/rssyl_update_feed.c:116
+#, c-format
+msgid "Error %d"
+msgstr "Σφάλμα %d"
+
+#: src/plugins/rssyl/rssyl_update_feed.c:129
+#, c-format
+msgctxt "First parameter is URL, second is error text"
+msgid ""
+"Error fetching feed at\n"
+"<b>%s</b>:\n"
+"\n"
+"%s"
+msgstr ""
+"Σφάλμα κατά τη λήψη ροής σε\n"
+"<b>%s</b>:\n"
+"\n"
+"%s"
+
+#: src/plugins/rssyl/rssyl_update_feed.c:142
+#, c-format
+msgid ""
+"No valid feed found at\n"
+"<b>%s</b>"
+msgstr ""
+"Δε βρέθηκε έγκυρη ροή σε\n"
+"<b>%s</b>"
+
+#: src/plugins/rssyl/rssyl_update_feed.c:154
+msgid "Untitled feed"
+msgstr "Χωρίς τίτλο ροή"
+
+#: src/plugins/rssyl/rssyl_update_feed.c:156
+#, c-format
+msgid "RSSyl: Possibly invalid feed without title at %s.\n"
+msgstr "RSSyl: Πιθανώς άκυρη ροή χωρίς τίτλο σε %s.\n"
+
+#: src/plugins/rssyl/rssyl_update_feed.c:233
+#, c-format
+msgid "Updating feed '%s'..."
+msgstr "Ενημέρωση ροής '%s'..."
+
+#: src/plugins/rssyl/rssyl_update_feed.c:270
+#, c-format
+msgid ""
+"Couldn't process feed at\n"
+"<b>%s</b>\n"
+"\n"
+"Please contact developers, this should not happen."
+msgstr ""
+"Αδύνατη η επεξεργασία ροής σε\n"
+"<b>%s</b>\n"
+"\n"
+"Παρακαλούμε επικοινωνήστε με τους προγραμματιστές, αυτό δεν πρέπει να "
+"συμβαίνει."
+
+#: src/plugins/rssyl/rssyl_update_feed.c:356
+msgid "Claws Mail needs network access in order to update your feeds."
+msgstr ""
+"Το Claws Mail χρειάζεται πρόσβαση στο δίκτυο για να ενημερώσει τις ροές σου."
+
+#: src/plugins/rssyl/rssyl_update_format.c:128
+msgid ""
+"Internal problem while upgrading storage format. This should not happen. "
+"Please report this, with debug output attached.\n"
+msgstr ""
+"Εσωτερικό πρόβλημα κατά την αναβάθμιση μορφής αποθήκευσης. Αυτό δεν πρέπει "
+"να συμβαίνει. Αναφέρετέ το, με συνημμένη την έξοδο αποσφαλμάτωσης.\n"
+
+#: src/plugins/smime/plugin.c:59
+msgid ""
+"This plugin handles S/MIME signed and/or encrypted mails. You can decrypt "
+"mails, verify signatures or sign and encrypt your own mails.\n"
+"\n"
+"It can be selected as the Default Privacy System in /Configuration/[Account "
+"Preferences]/Privacy and when composing a message from /Options/Privacy "
+"System\n"
+"\n"
+"This plugin uses the GPGME library as a wrapper for GnuPG.\n"
+"This plugin also needs gpgsm, gnupg-agent and dirmngr installed and "
+"configured.\n"
+"\n"
+"Information about how to get S/MIME certificates working with GPGSM can be "
+"found at:\n"
+"http://www.claws-mail.org/faq/index.php/S/MIME_howto\n"
+"\n"
+"GPGME is copyright 2001 by Werner Koch <dd9jn@gnu.org>"
+msgstr ""
+"Αυτό το πρόσθετο χειρίζεται τα υπογραμμένα και/ή κρυπτογραφημένα μηνύματα S/"
+"MIME. Μπορείς να αποκρυπτογραφείς email, να επαληθεύεις τις υπογραφές ή να "
+"υπογράφεις και να κρυπτογραφείς τα μηνύματά σου.\n"
+"\n"
+"Μπορεί να επιλεγεί ως το Προεπιλεγμένο Σύστημα Απορρήτου από /Ρυθμίσεις/"
+"[Προτιμήσεις λογαριασμού]/Απόρρητο και κατά τη σύνταξη μηνύματος από το /"
+"Επιλογές/Σύστημα ιδιωτικού απορρήτου\n"
+"\n"
+"Αυτό το πρόσθετο χρησιμοποιεί τη βιβλιοθήκη GPGME ως περιτύλιγμα για το "
+"GnuPG.\n"
+"Αυτό το πρόσθετο χρειάζεται επίσης gpgsm, gnupg-agent και dirmngr "
+"εγκατεστημένα και διαμορφωμένα.\n"
+"\n"
+"Πληροφορίες σχετικά με τον τρόπο λήψης πιστοποιητικών S/MIME που λειτουργούν "
+"με το GPGSM διατίθενται στη διεύθυνση:\n"
+"http://www.claws-mail.org/faq/index.php/S/MIME_howto\n"
+"To GPGME είναι πνευματική ιδιοκτησία 2001 του Werner Koch <dd9jn@gnu.org>"
+
+#: src/plugins/smime/smime.c:426
+#, c-format
+msgid "Couldn't set GPG protocol, %s"
+msgstr "Αδύνατος ο ορισμός πρωτοκόλλου GPG, %s"
+
+#: src/plugins/smime/smime.c:454
+msgid "Couldn't open temporary file"
+msgstr "Αδύνατο το άνοιγμα προσωρινού αρχείου"
+
+#: src/plugins/smime/smime.c:465 src/plugins/smime/smime.c:480
+msgid "Couldn't write to temporary file"
+msgstr "Αδύνατη εγγραφή σε προσωρινό αρχείο"
+
+#: src/plugins/smime/smime.c:491
+msgid "Couldn't close temporary file"
+msgstr "Αδύνατο το κλείσιμο προσωρινού αρχείου"
+
+#: src/plugins/smime/smime.c:714
+msgid ""
+"Please note that email headers, like Subject, are not encrypted by the S/"
+"MIME system."
+msgstr ""
+"Σημείωσε ότι κεφαλίδες email, όπως το Θέμα, δεν είναι κρυπτογραφημένες από "
+"το σύστημα S/MIME."
+
+#: src/plugins/spam_report/spam_report.c:307
+msgid "Reporting spam..."
+msgstr "Αναφορά spam..."
+
+#: src/plugins/spam_report/spam_report.c:342
+msgid "Report spam online..."
+msgstr "Αναφορά spam online..."
+
+#: src/plugins/spam_report/spam_report.c:353
+#: src/plugins/spam_report/spam_report.c:391
+#: src/plugins/spam_report/spam_report_prefs.c:83
+msgid "SpamReport"
+msgstr "SpamReport"
+
+#: src/plugins/spam_report/spam_report.c:396
+msgid ""
+"This plugin reports spam to various places.\n"
+"Currently the following sites or methods are supported:\n"
+"\n"
+" * spam-signal.fr\n"
+" * spamcop.net\n"
+" * lists.debian.org nomination system"
+msgstr ""
+"Αυτό το πρόσθετο αναφέρει spam σε διάφορα μέρη.\n"
+"Προς το παρόν υποστηρίζονται οι ακόλουθοι ιστότοποι ή μέθοδοι:\n"
+"\n"
+" * spam-signal.fr\n"
+" * spamcop.net\n"
+" * lists.debian.org nomination system"
+
+#: src/plugins/spam_report/spam_report.c:421
+msgid "Spam reporting"
+msgstr "Αναφορά spam"
+
+#: src/plugins/spam_report/spam_report_prefs.c:137
+msgid "Enabled"
+msgstr "Ενεργοποιήθηκε"
+
+#: src/plugins/spam_report/spam_report_prefs.c:169
+msgid "Forward to:"
+msgstr "Προώθηση σε:"
+
+#: src/plugins/spam_report/spam_report_prefs.c:185 src/wizard.c:1574
+msgid "Password:"
+msgstr "Κωδικός:"
+
+#: src/plugins/spamassassin/spamassassin.c:78
+#: src/plugins/spamassassin/spamassassin_gtk.c:671
+msgid "SpamAssassin"
+msgstr "SpamAssassin"
+
+#: src/plugins/spamassassin/spamassassin.c:182
+msgid "SpamAssassin plugin couldn't connect to spamd.\n"
+msgstr "Το πρόσθετο SpamAssassin δεν μπόρεσε να συνδεθεί με το spamd.\n"
+
+#: src/plugins/spamassassin/spamassassin.c:198
+msgid "SpamAssassin plugin filtering failed.\n"
+msgstr "Το φιλτράρισμα του πρόσθετου SpamAssassin απέτυχε.\n"
+
+#: src/plugins/spamassassin/spamassassin.c:224
+msgid "SpamAssassin plugin is disabled by its preferences.\n"
+msgstr ""
+"Το πρόσθετο SpamAssassin είναι απενεργοποιημένο από τις προτιμήσεις του.\n"
+
+#: src/plugins/spamassassin/spamassassin.c:229
+msgid "SpamAssassin: filtering message..."
+msgstr "SpamAssassin: μήνυμα φιλτραρίσματος..."
+
+#: src/plugins/spamassassin/spamassassin.c:358
+msgid ""
+"The SpamAssassin plugin couldn't filter a message. The probable cause of the "
+"error is an unreachable spamd daemon. Please make sure spamd is running and "
+"accessible."
+msgstr ""
+"Το πρόσθετο SpamAssassin δεν μπόρεσε να φιλτράρει ένα μήνυμα. Η πιθανή αιτία "
+"σφάλματος είναι ένας απρόσιτος spamd daemon. Βεβαιώσου ότι το spamd τρέχει "
+"και είναι προσβάσιμο."
+
+#: src/plugins/spamassassin/spamassassin.c:416
+msgid ""
+"Claws Mail needs network access in order to feed the mail to the remote "
+"learner."
+msgstr ""
+"Το Claws Mail χρειάζεται πρόσβαση στο δίκτυο για να τροφοδοτήσει το email "
+"στον απομακρυσμένο εκπαιδευόμενο."
+
+#: src/plugins/spamassassin/spamassassin.c:561
+msgid "Failed to get username"
+msgstr "Αποτυχία λήψης ονόματος χρήστη"
+
+#: src/plugins/spamassassin/spamassassin.c:578
+msgid "SpamAssassin plugin is loaded but disabled by its preferences.\n"
+msgstr ""
+"Το πρόσθετο SpamAssassin είναι φορτωμένο αλλά απενεργοποιείται από τις "
+"προτιμήσεις του.\n"
+
+#: src/plugins/spamassassin/spamassassin.c:612
+msgid ""
+"This plugin can check all messages that are received from an IMAP, LOCAL or "
+"POP account for spam using a SpamAssassin server. You will need a "
+"SpamAssassin Server (spamd) running somewhere.\n"
+"\n"
+"It can also be used for marking messages as Ham or Spam.\n"
+"\n"
+"When a message is identified as spam it can be deleted or saved in a "
+"specially designated folder.\n"
+"\n"
+"Options can be found in /Configuration/Preferences/Plugins/SpamAssassin"
+msgstr ""
+"Αυτό το πρόσθετο μπορεί να ελέγξει όλα τα μηνύματα που έχουν ληφθεί από "
+"λογαριασμό IMAP, LOCAL ή POP για spam χρησιμοποιώντας SpamAssassin server. "
+"Θα χρειαστείς έναν SpamAssassin server (spamd) να τρέχει.\n"
+"\n"
+"Μπορεί επίσης να χρησιμοποιηθεί για επισήμανση μηνυμάτων ως Ham ή Spam.\n"
+"\n"
+"Όταν ένα μήνυμα αναγνωρίζεται ως spam, μπορεί να διαγραφεί ή να αποθηκευτεί "
+"σε ειδικό φάκελο.\n"
+"\n"
+"Οι επιλογές μπορούν να βρεθούν στο /Ρυθμίσεις/Προτιμήσεις/Πρόσθετα/"
+"SpamAssassin"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:91
+msgid "Localhost"
+msgstr "Localhost"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:92
+msgid "TCP"
+msgstr "TCP"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:94
+msgid "Unix Socket"
+msgstr "Unix Socket"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:122
+msgid "Select folder to save spam to"
+msgstr "Επέλεξε φάκελο για να αποθηκεύσεις το spam"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:274
+msgid "Enable SpamAssassin plugin"
+msgstr "Ενεργοποίηση πρόσθετου SpamAssassin"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:278
+msgid "Transport"
+msgstr "Μεταφορά"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:286
+msgid "Type of transport"
+msgstr "Είδος μεταφοράς"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:307
+msgid "User"
+msgstr "Χρήστης"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:320
+msgid "User to use with spamd server"
+msgstr "Χρήστης για χρήση με spamd server"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:322
+msgid "spamd"
+msgstr "spamd"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:340
+msgid "Hostname or IP address of spamd server"
+msgstr "Hostname ή διεύθυνση IP του spamd server"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:351
+msgid "Port of spamd server"
+msgstr "Θύρα spamd server"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:357
+msgid "Path of Unix socket"
+msgstr "Διαδρομή Unix socket"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:364
+msgid "Use compression"
+msgstr "Χρήση συμπίεσης"
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:368
+msgid "Enable compression if spamd uses it, otherwise disable it."
+msgstr ""
+"Ενεργοποίησε τη συμπίεση αν τη χρησιμοποιεί το spamd, διαφορετικά "
+"απενεργοποίησέ την."
+
+#: src/plugins/spamassassin/spamassassin_gtk.c:403
+msgid ""
+"Maximum time allowed for checking. If the check takes longer it will be "
+"aborted."
+msgstr ""
+"Μέγιστος χρόνος για τον έλεγχο. Αν ο έλεγχος διαρκεί περισσότερο, θα "
+"διακοπεί."
+
+#: src/plugins/tnef_parse/tnef_parse.c:74
+#, c-format
+msgid ""
+"\n"
+"Claws Mail TNEF parser:\n"
+"\n"
+"%s\n"
+msgstr ""
+"\n"
+"Αναλυτής TNEF του Claws Mail:\n"
+"\n"
+"%s\n"
+
+#: src/plugins/tnef_parse/tnef_parse.c:131
+#: src/plugins/tnef_parse/tnef_parse.c:138
+msgid "Failed to write the part data."
+msgstr "Αποτυχία εγγραφής των δεδομένων τμήματος."
+
+#: src/plugins/tnef_parse/tnef_parse.c:183
+msgid "Failed to parse VCalendar data."
+msgstr "Αποτυχία ανάλυσης δεδομένων VCalendar."
+
+#: src/plugins/tnef_parse/tnef_parse.c:222
+msgid "Failed to parse VTask data."
+msgstr "Αποτυχία ανάλυσης δεδομένων VTask."
+
+#: src/plugins/tnef_parse/tnef_parse.c:274
+msgid "Failed to parse VCard data."
+msgstr "Αποτυχία ανάλυσης δεδομένων VCard."
+
+#: src/plugins/tnef_parse/tnef_parse.c:414
+#: src/plugins/tnef_parse/tnef_parse.c:438
+msgid "TNEF Parser"
+msgstr "TNEF Parser"
+
+#: src/plugins/tnef_parse/tnef_parse.c:443
+msgid ""
+"This Claws Mail plugin allows you to read application/ms-tnef attachments.\n"
+"\n"
+"The plugin uses the Ytnef library, which is copyright 2002-2007 by Randall "
+"Hand <yerase@yerot.com>"
+msgstr ""
+"Αυτό το πρόσθετο Claws Mail επιτρέπει να διαβάσεις συνημμένα application/ms-"
+"tnef\n"
+"\n"
+"Αυτό το πρόσθετο χρησιμοποιεί τη βιβλιοθήκη Ytnef, που είναι πνευματική "
+"ιδιοκτησία 2002-2007 από Randall Hand <yerase@yerot.com>"
+
+#: src/plugins/vcalendar/common-views.c:62
+msgid "_Edit this meeting..."
+msgstr "_Επεξεργασία αυτής της συνάντησης..."
+
+#: src/plugins/vcalendar/common-views.c:63
+msgid "_Cancel this meeting..."
+msgstr "_Ακύρωση αυτής της συνάντησης..."
+
+#: src/plugins/vcalendar/common-views.c:65
+msgid "_Create new meeting..."
+msgstr "_Δημιουργία νέας συνάντησης..."
+
+#: src/plugins/vcalendar/common-views.c:67
+msgid "_Go to today"
+msgstr "_Μετάβαση στο σήμερα"
+
+#: src/plugins/vcalendar/day-view.c:594 src/plugins/vcalendar/month-view.c:690
+msgid "Start"
+msgstr "Αρχή"
+
+#: src/plugins/vcalendar/day-view.c:607 src/plugins/vcalendar/month-view.c:703
+msgid "Show"
+msgstr "Προβολή"
+
+#: src/plugins/vcalendar/month-view.c:109
+msgid "Monday"
+msgstr "Δευτέρα"
+
+#: src/plugins/vcalendar/month-view.c:110
+msgid "Tuesday"
+msgstr "Τρίτη"
+
+#: src/plugins/vcalendar/month-view.c:111
+msgid "Wednesday"
+msgstr "Τετάρτη"
+
+#: src/plugins/vcalendar/month-view.c:112
+msgid "Thursday"
+msgstr "Πέμπτη"
+
+#: src/plugins/vcalendar/month-view.c:113
+msgid "Friday"
+msgstr "Παρασκευή"
+
+#: src/plugins/vcalendar/month-view.c:114
+msgid "Saturday"
+msgstr "Σάββατο"
+
+#: src/plugins/vcalendar/month-view.c:115
+msgid "Sunday"
+msgstr "Κυριακή"
+
+#: src/plugins/vcalendar/month-view.c:118
+msgid "January"
+msgstr "Ιανουάριος"
+
+#: src/plugins/vcalendar/month-view.c:119
+msgid "February"
+msgstr "Φεβρουάριος"
+
+#: src/plugins/vcalendar/month-view.c:120
+msgid "March"
+msgstr "Μάρτιος"
+
+#: src/plugins/vcalendar/month-view.c:121
+msgid "April"
+msgstr "Απρίλιος"
+
+#: src/plugins/vcalendar/month-view.c:122
+msgid "May"
+msgstr "Μάιος"
+
+#: src/plugins/vcalendar/month-view.c:123
+msgid "June"
+msgstr "Ιούνιος"
+
+#: src/plugins/vcalendar/month-view.c:124
+msgid "July"
+msgstr "Ιούλιος"
+
+#: src/plugins/vcalendar/month-view.c:125
+msgid "August"
+msgstr "Αύγουστος"
+
+#: src/plugins/vcalendar/month-view.c:126
+msgid "September"
+msgstr "Σεπτέμβριος"
+
+#: src/plugins/vcalendar/month-view.c:127
+msgid "October"
+msgstr "Οκτώβριος"
+
+#: src/plugins/vcalendar/month-view.c:128
+msgid "November"
+msgstr "Νοέμβριος"
+
+#: src/plugins/vcalendar/month-view.c:129
+msgid "December"
+msgstr "Δεκέμβριος"
+
+#: src/plugins/vcalendar/month-view.c:798
+msgid "Week number"
+msgstr "Αριθμός εβδομάδας"
+
+#: src/plugins/vcalendar/month-view.c:889
+msgid "Previous month"
+msgstr "Προηγούμενος μήνας"
+
+#: src/plugins/vcalendar/month-view.c:909
+msgid "Next month"
+msgstr "Επόμενος μήνας"
+
+#: src/plugins/vcalendar/plugin.c:73
+msgid ""
+"This plugin enables vCalendar message handling like that produced by "
+"Evolution or Outlook.\n"
+"\n"
+"When loaded, it will create a vCalendar mailbox in the Folder List, which "
+"will be populated by meetings that you have accepted or created.\n"
+"Meeting requests that you receive will be presented in an appropriate form "
+"and you will be able to accept or decline them.\n"
+"To create a meeting right-click on the vCalendar or Meetings folder and "
+"choose \"New meeting...\".\n"
+"\n"
+"You will also be able to subscribe to remote Webcal feeds, export your "
+"meetings and calendars, publish your free/busy information and retrieve that "
+"information from others."
+msgstr ""
+"Αυτό το πρόσθετο επιτρέπει διαχείριση μηνυμάτων από vCalendar όπως γίνεται "
+"στο Evolution ή το Outlook.\n"
+"\n"
+"Όταν φορτωθεί, θα δημιουργήσει ένα γραμματοκιβώτιο vCalendar στη Λίστα "
+"Φακέλων, που θα συμπληρωθεί από συνάντηση που έχεις αποδεχθεί ή "
+"δημιουργήσει.\n"
+"Τα αιτήματα συναντήσεων που λαμβάνεις θα εμφανίζονται με την κατάλληλη μορφή "
+"και θα μπορείς να τα δεχτείς ή να τα απορρίψεις.\n"
+"Για να δημιουργήσεις συνάντηση κάνε δεξί κλικ στον φάκελο vCalendar ή "
+"Συναντήσεις και επέλεξε \"Νέα συνάντηση ...\".\n"
+"\n"
+"Επίσης, θα μπορείς να εγγραφείς σε απομακρυσμένες ροές Webcal, να εξαγάγεις "
+"τις συναντήσεις και τα ημερολόγιά σου, να δημοσιεύσεις τις πληροφορίες "
+"ελεύθερος/απασχολημένος και να ανακτήσεις αυτές τις πληροφορίες από άλλους."
+
+#: src/plugins/vcalendar/plugin.c:106
+msgid "Calendar"
+msgstr "Ημερολόγιο"
+
+#: src/plugins/vcalendar/vcalendar.c:100
+msgid "Create meeting from message..."
+msgstr "Δημιουργία συνάντησης από μήνυμα..."
+
+#: src/plugins/vcalendar/vcalendar.c:120
+#, c-format
+msgid ""
+"You are about to create %d meetings, one by one. Do you want to continue?"
+msgstr ""
+"Πρόκειται να δημιουργήσεις %d συναντήσεις, μία προς μία. Θέλεις να "
+"συνεχίσεις;"
+
+#: src/plugins/vcalendar/vcalendar.c:140
+msgid "Creating meeting..."
+msgstr "Δημιουργία συνάντησης..."
+
+#: src/plugins/vcalendar/vcalendar.c:159
+msgid "no subject"
+msgstr "χωρίς θέμα"
+
+#: src/plugins/vcalendar/vcalendar.c:385
+msgid "Accept"
+msgstr "Αποδοχή"
+
+#: src/plugins/vcalendar/vcalendar.c:386
+msgid "Tentatively accept"
+msgstr "Προσωρινή αποδοχή"
+
+#: src/plugins/vcalendar/vcalendar.c:387
+msgid "Decline"
+msgstr "Απόρριψη"
+
+#: src/plugins/vcalendar/vcalendar.c:474
+msgid "You have a Todo item."
+msgstr "Έχεις ένα αντικείμενο σε εκκρεμότητα."
+
+#: src/plugins/vcalendar/vcalendar.c:475 src/plugins/vcalendar/vcalendar.c:482
+#: src/plugins/vcalendar/vcalendar.c:487 src/plugins/vcalendar/vcalendar.c:495
+#: src/plugins/vcalendar/vcalendar.c:504 src/plugins/vcalendar/vcalendar.c:716
+msgid "Details follow:"
+msgstr "Λεπτομέρειες ακολουθούν:"
+
+#: src/plugins/vcalendar/vcalendar.c:481
+msgid "You have created a meeting."
+msgstr "Έχεις δημιουργήσει μία συνάντηση."
+
+#: src/plugins/vcalendar/vcalendar.c:486
+msgid "You have been invited to a meeting."
+msgstr "Έχεις προσκληθεί σε συνάντηση."
+
+#: src/plugins/vcalendar/vcalendar.c:494
+msgid "A meeting to which you had been invited has been cancelled."
+msgstr "Μία συνάντηση στην οποία είχατε προσκληθεί ακυρώθηκε."
+
+#: src/plugins/vcalendar/vcalendar.c:503
+msgid "You have been forwarded an appointment."
+msgstr "Σου έχει προωθηθεί ένα ραντεβού."
+
+#: src/plugins/vcalendar/vcalendar.c:557
+msgid "(this event recurs)"
+msgstr "(αυτό το γεγονός επαναλαμβάνεται)"
+
+#: src/plugins/vcalendar/vcalendar.c:564
+msgid "(this event is part of a recurring event)"
+msgstr "(αυτό το γεγονός αποτελεί μέρος ενός επαναλαμβανόμενου γεγονότος)"
+
+#: src/plugins/vcalendar/vcalendar.c:715
+msgid "You have received an answer to an unknown meeting proposal."
+msgstr "Έχεις λάβει απάντηση σε άγνωστη πρόταση συνάντησης."
+
+#: src/plugins/vcalendar/vcalendar.c:719
+#, c-format
+msgid ""
+"You have received an answer to a meeting proposal.\n"
+"%s has %s the invitation whose details follow:"
+msgstr ""
+"Έχεις λάβει απάντηση σε πρόταση σύσκεψης.\n"
+"%s έχει %s την πρόσκληση των οποίων οι λεπτομέρειες ακολουθούν:"
+
+#: src/plugins/vcalendar/vcalendar.c:798
+msgid "Error - could not get the calendar MIME part."
+msgstr "Σφάλμα - αδύνατη η λήψη τμήματος MIME του ημερολογίου."
+
+#: src/plugins/vcalendar/vcalendar.c:805
+msgid "Error - no calendar part found."
+msgstr "Σφάλμα - δε βρέθηκε τμήμα ημερολογίου."
+
+#: src/plugins/vcalendar/vcalendar.c:819
+msgid "Error - Unknown calendar component type."
+msgstr "Σφάλμα - Άγνωστος τύπος στοιχείου ημερολογίου."
+
+#: src/plugins/vcalendar/vcalendar.c:951
+msgid "Send a notification to the attendees"
+msgstr "Στείλε ειδοποίηση στους συμμετέχοντες"
+
+#: src/plugins/vcalendar/vcalendar.c:960
+msgid "Cancel meeting"
+msgstr "Ακύρωση συνάντησης"
+
+#: src/plugins/vcalendar/vcalendar.c:961
+msgid "Are you sure you want to cancel this meeting?"
+msgstr "Είσαι βέβαιος ότι θέλεις να ακυρωθεί αυτή η συνάντηση;"
+
+#: src/plugins/vcalendar/vcalendar.c:1056
+msgid "No account found"
+msgstr "Δε βρέθηκε λογαριασμός"
+
+#: src/plugins/vcalendar/vcalendar.c:1057
+msgid ""
+"You have no account matching any attendee.\n"
+"Do you want to reply anyway?"
+msgstr ""
+"Δεν έχεις λογαριασμό που να ταιριάζει σε κάποιον συμμετέχοντα.\n"
+"Θέλεις να απαντήσεις ούτως ή άλλως;"
+
+#: src/plugins/vcalendar/vcalendar.c:1059
+msgid "Reply anyway"
+msgstr "Απάντηση ούτως ή άλλως"
+
+#: src/plugins/vcalendar/vcalendar.c:1188
+msgid "Answer"
+msgstr "Απάντηση"
+
+#: src/plugins/vcalendar/vcalendar.c:1189
+msgid "Edit meeting..."
+msgstr "Επεξεργασία συνάντησης..."
+
+#: src/plugins/vcalendar/vcalendar.c:1190
+msgid "Cancel meeting..."
+msgstr "Ακύρωση συνάντησης..."
+
+#: src/plugins/vcalendar/vcalendar.c:1191
+msgid "Launch website"
+msgstr "Φόρτωση ιστοσελίδας"
+
+#: src/plugins/vcalendar/vcalendar.c:1195
+msgid "You are already busy at this time."
+msgstr "Είσαι ήδη απασχολημένος αυτή την ώρα."
+
+#: src/plugins/vcalendar/vcalendar.c:1234
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1613
+msgid "Event:"
+msgstr "Εκδήλωση:"
+
+#: src/plugins/vcalendar/vcalendar.c:1235
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1591
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1602
+msgid "Organizer:"
+msgstr "Διοργανωτής:"
+
+#: src/plugins/vcalendar/vcalendar.c:1236
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1594
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1604
+msgid "Location:"
+msgstr "Τοποθεσία:"
+
+#: src/plugins/vcalendar/vcalendar.c:1237
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1592
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1603
+msgid "Summary:"
+msgstr "Περίληψη:"
+
+#: src/plugins/vcalendar/vcalendar.c:1238
+msgid "Starting:"
+msgstr "Αρχή:"
+
+#: src/plugins/vcalendar/vcalendar.c:1239
+msgid "Ending:"
+msgstr "Τέλος:"
+
+#: src/plugins/vcalendar/vcalendar.c:1241
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1596
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1606
+msgid "Attendees:"
+msgstr "Συμμετέχοντες:"
+
+#: src/plugins/vcalendar/vcalendar.c:1243
+msgid "Action:"
+msgstr "Ενέργεια:"
+
+#: src/plugins/vcalendar/vcal_folder.c:168
+msgid "_New meeting..."
+msgstr "_Νέα συνάντηση..."
+
+#: src/plugins/vcalendar/vcal_folder.c:169
+msgid "_Export calendar..."
+msgstr "_Εξαγωγή ημερολογίου..."
+
+#: src/plugins/vcalendar/vcal_folder.c:170
+msgid "_Subscribe to Webcal..."
+msgstr "_Εγγραφή σε Webcal..."
+
+#: src/plugins/vcalendar/vcal_folder.c:172
+msgid "_Rename..."
+msgstr "_Μετονομασία..."
+
+#: src/plugins/vcalendar/vcal_folder.c:173
+msgid "U_pdate subscriptions"
+msgstr "Ε_νημέρωση συνδρομών"
+
+#: src/plugins/vcalendar/vcal_folder.c:174
+msgid "_List view"
+msgstr "_Προβολή λίστας"
+
+#: src/plugins/vcalendar/vcal_folder.c:175
+msgid "_Week view"
+msgstr "_Προβολή εβδομάδας"
+
+#: src/plugins/vcalendar/vcal_folder.c:176
+msgid "_Month view"
+msgstr "_Προβολή μήνα"
+
+#: src/plugins/vcalendar/vcal_folder.c:1103
+msgid "Meetings"
+msgstr "Συναντήσεις"
+
+#: src/plugins/vcalendar/vcal_folder.c:1502
+msgid "in the past"
+msgstr "στο παρελθόν"
+
+#: src/plugins/vcalendar/vcal_folder.c:1505
+msgid "today"
+msgstr "σήμερα"
+
+#: src/plugins/vcalendar/vcal_folder.c:1508
+msgid "tomorrow"
+msgstr "αύριο"
+
+#: src/plugins/vcalendar/vcal_folder.c:1511
+msgid "this week"
+msgstr "αυτή την εβδομάδα"
+
+#: src/plugins/vcalendar/vcal_folder.c:1514
+msgid "later"
+msgstr "αργότερα"
+
+#: src/plugins/vcalendar/vcal_folder.c:1518
+#, c-format
+msgid ""
+"\n"
+"These are the events planned %s:\n"
+msgstr ""
+"\n"
+"Αυτά είναι τα προγραμματισμένα γεγονότα %s:\n"
+
+#: src/plugins/vcalendar/vcal_folder.c:1615
+#, c-format
+msgid "Timeout (%d seconds) connecting to %s\n"
+msgstr "Λήξη χρόνου (%d δευτερόλεπτα) στη σύνδεση με %s\n"
+
+#: src/plugins/vcalendar/vcal_folder.c:1627
+msgid "403 (Unauthorised)"
+msgstr "403 (χωρίς εξουσιοδότηση)"
+
+#: src/plugins/vcalendar/vcal_folder.c:1633
+#, c-format
+msgid "Error %ld"
+msgstr "Σφάλμα %ld"
+
+#: src/plugins/vcalendar/vcal_folder.c:1815
+#, c-format
+msgid ""
+"Could not retrieve the Webcal URL:\n"
+"%s:\n"
+"\n"
+"%s"
+msgstr ""
+"Αδύνατη η ανάκτηση του URL Webcal:\n"
+"%s:\n"
+"\n"
+"%s"
+
+#: src/plugins/vcalendar/vcal_folder.c:1846
+#, c-format
+msgid ""
+"This URL does not look like a Webcal URL:\n"
+"%s\n"
+"%s"
+msgstr ""
+"Αυτό το URL δε μοιάζει με URL Webcal:\n"
+"%s\n"
+"%s"
+
+#: src/plugins/vcalendar/vcal_folder.c:1877
+#: src/plugins/vcalendar/vcal_folder.c:1880
+#, c-format
+msgid "Could not create directory %s"
+msgstr "Αδύνατη η δημιουργία καταλόγου %s"
+
+#: src/plugins/vcalendar/vcal_folder.c:1920
+msgid "Claws Mail needs network access in order to update the Webcal feed."
+msgstr ""
+"Το Claws Mail χρειάζεται πρόσβαση στο δίκτυο για να ενημερώσει τη ροή Webcal."
+
+#: src/plugins/vcalendar/vcal_folder.c:1931
+#, c-format
+msgid "Fetching calendar for %s..."
+msgstr "Λήψη ημερολογίου για %s..."
+
+#: src/plugins/vcalendar/vcal_folder.c:1932
+msgid "new subscription"
+msgstr "νέα συνδρομή"
+
+#: src/plugins/vcalendar/vcal_folder.c:1943
+msgid "Claws Mail needs network access in order to update the subscription."
+msgstr ""
+"Το Claws Mail χρειάζεται πρόσβαση στο δίκτυο για να ανανεώσει την εγγραφή."
+
+#: src/plugins/vcalendar/vcal_folder.c:1955
+msgid "Subscribe to Webcal"
+msgstr "Εγγραφή σε Webcal"
+
+#: src/plugins/vcalendar/vcal_folder.c:1955
+msgid "Enter the Webcal URL:"
+msgstr "Εισήγαγε το URL του Webcal:"
+
+#: src/plugins/vcalendar/vcal_folder.c:1967
+msgid "Could not parse the URL."
+msgstr "Αδύνατη ανάλυση του URL."
+
+#: src/plugins/vcalendar/vcal_folder.c:1995
+msgid "Do you really want to unsubscribe?"
+msgstr "Θέλεις πραγματικά να διαγραφείς;"
+
+#: src/plugins/vcalendar/vcal_folder.c:1996
+msgid "Delete subscription"
+msgstr "Διαγραφή συνδρομής"
+
+#: src/plugins/vcalendar/vcal_manager.c:111
+msgid "accepted"
+msgstr "αποδεκτό"
+
+#: src/plugins/vcalendar/vcal_manager.c:112
+msgid "tentatively accepted"
+msgstr "προσωρινά αποδεκτό"
+
+#: src/plugins/vcalendar/vcal_manager.c:113
+msgid "declined"
+msgstr "απορρίφθηκε"
+
+#: src/plugins/vcalendar/vcal_manager.c:114
+msgid "did not answer"
+msgstr "δεν απάντησε"
+
+#: src/plugins/vcalendar/vcal_manager.c:145
+msgid "individual"
+msgstr "άτομο"
+
+#: src/plugins/vcalendar/vcal_manager.c:146
+msgid "group"
+msgstr "ομάδα"
+
+#: src/plugins/vcalendar/vcal_manager.c:147
+msgid "resource"
+msgstr "πόρος"
+
+#: src/plugins/vcalendar/vcal_manager.c:148
+msgid "room"
+msgstr "δωμάτιο"
+
+#: src/plugins/vcalendar/vcal_manager.c:560
+msgid "Past"
+msgstr "Παρελθόν"
+
+#: src/plugins/vcalendar/vcal_manager.c:563
+msgid "Today"
+msgstr "Σήμερα"
+
+#: src/plugins/vcalendar/vcal_manager.c:566
+msgid "Tomorrow"
+msgstr "Αύριο"
+
+#: src/plugins/vcalendar/vcal_manager.c:569
+msgid "This week"
+msgstr "Αυτή την εβδομάδα"
+
+#: src/plugins/vcalendar/vcal_manager.c:572
+msgid "Later"
+msgstr "Αργότερα"
+
+#: src/plugins/vcalendar/vcal_manager.c:1248
+msgid "Accepted: "
+msgstr "Αποδεκτός: "
+
+#: src/plugins/vcalendar/vcal_manager.c:1250
+msgid "Declined: "
+msgstr "Απορρίφθηκε: "
+
+#: src/plugins/vcalendar/vcal_manager.c:1252
+msgid "Tentatively Accepted: "
+msgstr "Προσωρινά αποδεκτό: "
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:308
+msgid "Individual"
+msgstr "Άτομο"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:310
+msgid "Resource"
+msgstr "Πόρος"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:311
+msgid "Room"
+msgstr "Δωμάτιο"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:324
+msgid "Add..."
+msgstr "Προσθήκη..."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:728
+msgid ""
+"The following people are busy at the time of your planned meeting:\n"
+"- "
+msgstr ""
+"Οι παρακάτω άνθρωποι είναι απασχολημένοι κατά τη διάρκεια της "
+"προγραμματισμένης συνάντησής σου:n\n"
+"- "
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:729
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:818
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:904
+msgid "You"
+msgstr "Εσύ"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:730
+msgid "You are busy at the time of your planned meeting"
+msgstr ""
+"Είσαι απασχολημένος κατά τη διάρκεια της προγραμματισμένης συνάντησής σου"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:732
+#, c-format
+msgid "%s is busy at the time of your planned meeting"
+msgstr "%s είναι απασχολημένος την ώρα της προγραμματισμένης συνάντησής σου"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:734
+#, c-format
+msgid "%d hour sooner"
+msgstr "%d ώρα νωρίτερα"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:736
+#, c-format
+msgid "%d hours sooner"
+msgstr "%d ώρες νωρίτερα"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:738
+#, c-format
+msgid "%d hours and %d minutes sooner"
+msgstr "%d ώρες και %d λεπτά νωρίτερα"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:740
+#, c-format
+msgid "%d minutes sooner"
+msgstr "%d λεπτά νωρίτερα"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:745
+#, c-format
+msgid "%d hour later"
+msgstr "%d ώρα αργότερα"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:747
+#, c-format
+msgid "%d hours later"
+msgstr "%d ώρες αργότερα"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:749
+#, c-format
+msgid "%d hours and %d minutes later"
+msgstr "%d ώρες και %d λεπτά αργότερα"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:751
+#, c-format
+msgid "%d minutes later"
+msgstr "%d λεπτά αργότερα"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:757
+#, c-format
+msgid ""
+"\n"
+"\n"
+"Everyone would be available %s or %s."
+msgstr ""
+"\n"
+"\n"
+"Όλοι θα ήταν διαθέσιμοι%s ή %s."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:759
+#, c-format
+msgid ""
+"\n"
+"\n"
+"Everyone would be available %s."
+msgstr ""
+"\n"
+"\n"
+"Όλοι θα ήταν διαθέσιμοι %s."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:761
+msgid ""
+"\n"
+"\n"
+"It isn't possible to have this meeting with everyone in the previous or next "
+"6 hours."
+msgstr ""
+"\n"
+"\n"
+"Αδύνατο να πραγματοποιηθεί αυτή η συνάντηση με όλους στις προηγούμενες ή "
+"επόμενες 6 ώρες."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:766
+#, c-format
+msgid "would be available %s or %s"
+msgstr "θα ήταν διαθέσιμος %s ή %s"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:768
+#, c-format
+msgid "would be available %s"
+msgstr "θα ήταν διαθέσιμος %s"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:770
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:831
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:901
+msgid "not available"
+msgstr "μη διαθέσιμος"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:773
+#, c-format
+msgid ", but would be available %s or %s."
+msgstr ", αλλά θα ήταν διαθέσιμος %s ή %s."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:775
+#, c-format
+msgid ", but would be available %s."
+msgstr ", αλλά θα ήταν διαθέσιμος %s."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:777
+msgid ", and isn't available in the previous or next 6 hours."
+msgstr ", και δεν είναι διαθέσιμος στις προηγούμενες ή επόμενες 6 ώρες."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:834
+msgid "available"
+msgstr "διαθέσιμος"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:836
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1087
+msgid "Free/busy retrieval failed"
+msgstr "Η ανάκτηση ελεύθερου/απασχολημένου απέτυχε"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:918
+msgid "Not everyone is available"
+msgstr "Δεν είναι όλοι διαθέσιμοι"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:919
+msgid "Send anyway"
+msgstr "Αποστολή ούτως ή άλλως"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:930
+msgid "Not everyone is available. See tooltips for more info..."
+msgstr ""
+"Δεν είναι όλοι διαθέσιμοι. Δεςτις συμβουλές για περισσότερες πληροφορίες..."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1069
+#, c-format
+msgid "Fetching planning for %s..."
+msgstr "Λήψη σχεδιασμού για %s..."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1096
+msgid "Available"
+msgstr "Διαθέσιμος"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1109
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1116
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1124
+msgid "Everyone is available."
+msgstr "Όλοι είναι διαθέσιμοι."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1125
+msgid ""
+"Everyone seems available, but some free/busy information failed to be "
+"retrieved."
+msgstr ""
+"Όλοι φαίνονται διαθέσιμοι, αλλά κάποιες πληροφορίες ελεύθερου/απασχολημένου "
+"ήταν αδύνατο να ανακτηθούν."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1295
+msgid ""
+"Could not send the meeting invitation.\n"
+"Check the recipients."
+msgstr ""
+"Αδύνατη η αποστολή πρόσκλησης για σύσκεψη.\n"
+"Έλεγξε τους παραλήπτες."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1376
+msgid "Save & Send"
+msgstr "Αποθήκευσή & Αποστολή"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1377
+msgid "Check availability"
+msgstr "Έλεγχος διαθεσιμότητας"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1471
+msgid "Starts at:"
+msgstr "Αρχίζει στις:"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1477
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1501 src/prefs_matcher.c:771
+msgid "on:"
+msgstr "στις:"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1495
+msgid "Ends at:"
+msgstr "Τερματίζει σε:"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1536
+msgid "New meeting"
+msgstr "Νέα συνάντηση"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1538
+#, c-format
+msgid "%s - Edit meeting"
+msgstr "%s - Επεξεργασία συνάντησης"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1593
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1617
+msgid "Time:"
+msgstr "Ώρα:"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1739
+#, c-format
+msgid "%d hour"
+msgid_plural "%d hours"
+msgstr[0] "%d ώρα"
+msgstr[1] "%d ώρες"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1742
+#, c-format
+msgid "%d minute"
+msgid_plural "%d minutes"
+msgstr[0] "%d λεπτό"
+msgstr[1] "%d λεπτά"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1753
+#, c-format
+msgid "Upcoming event: %s"
+msgstr "Επερχόμενο γεγονός: %s"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1754
+#, c-format
+msgid ""
+"You have a meeting or event soon.\n"
+"It starts at %s and ends %s later.\n"
+"Location: %s\n"
+"More information:\n"
+"\n"
+"%s"
+msgstr ""
+"Έχεις σύντομα συνάντηση ή εκδήλωση.\n"
+"Ξεκινάει στις %s και τελειώνει %s αργότερα.\n"
+"Τοποθεσία:%s\n"
+"Περισσότερες πληροφορίες:\n"
+"\n"
+"%s"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1771
+#, c-format
+msgid "Remind me in %d minute"
+msgid_plural "Remind me in %d minutes"
+msgstr[0] "Υπενθύμιση σε %d λεπτό"
+msgstr[1] "Υπενθύμιση σε %d λεπτά"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1897
+msgid "Empty calendar"
+msgstr "Κενό ημερολόγιο"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1898
+msgid "There is nothing to export."
+msgstr "Δεν υπάρχει τίποτα για εξαγωγή."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1938
+msgid "Could not export the calendar."
+msgstr "Αδύνατη η εξαγωγή ημερολογίου."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1955
+msgid "Export calendar to ICS"
+msgstr "Εξαγωγή ημερολογίου σε ICS"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:1978
+#, c-format
+msgid "Couldn't export calendar to '%s'\n"
+msgstr "Αδύνατη η εξαγωγή ημερολογίου σε '%s'\n"
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:2094
+msgid "Could not export the freebusy info."
+msgstr "Αδύνατη η εξαγωγή πληροφοριών ελεύθερος/απασχολημένος."
+
+#: src/plugins/vcalendar/vcal_meeting_gtk.c:2126
+#, c-format
+msgid "Couldn't export free/busy to '%s'\n"
+msgstr "Αδύνατη η εξαγωγή ελεύθερου/απασχολημένου σε '%s'\n"
+
+#: src/plugins/vcalendar/vcal_prefs.c:300
+msgid "Reminders"
+msgstr "Υπενθυμίσεις"
+
+#: src/plugins/vcalendar/vcal_prefs.c:309
+msgid "Alert me"
+msgstr "Ειδοποίησέ με"
+
+#: src/plugins/vcalendar/vcal_prefs.c:338
+msgid "minutes before an event"
+msgstr "λεπτά πριν από ένα συμβάν"
+
+#: src/plugins/vcalendar/vcal_prefs.c:361
+msgid "Calendar export"
+msgstr "Εξαγωγή ημερολογίου"
+
+#: src/plugins/vcalendar/vcal_prefs.c:372
+msgid "Automatically export calendar to"
+msgstr "Αυτόματη εξαγωγή ημερολογίου σε"
+
+#: src/plugins/vcalendar/vcal_prefs.c:381
+#: src/plugins/vcalendar/vcal_prefs.c:500
+msgid "You can export to a local file or URL"
+msgstr "Μπορείς να εξάγεις σε τοπικό αρχείο ή URL"
+
+#: src/plugins/vcalendar/vcal_prefs.c:383
+msgid "Specify a local file or URL (http://server/path/file.ics)"
+msgstr "Καθόρισε ένα τοπικό αρχείο ή URL (http://server/path/file.ics)"
+
+#: src/plugins/vcalendar/vcal_prefs.c:413
+msgid "Include Webcal subscriptions in export"
+msgstr "Περίλαβε συνδρομές Webcal στην εξαγωγή"
+
+#: src/plugins/vcalendar/vcal_prefs.c:423
+msgid "Command to run after calendar export"
+msgstr "Εντολή για εκτέλεση μετά την εξαγωγή ημερολογίου"
+
+#: src/plugins/vcalendar/vcal_prefs.c:452
+msgid "Register Claws' calendar in XFCE's Orage clock"
+msgstr "Καταχώρισε το ημερολόγιο Claws στο ρολόι Orage του XFCE"
+
+#: src/plugins/vcalendar/vcal_prefs.c:454
+msgid "Allows Orage (version greater than 4.4) to see Claws Mail's calendar"
+msgstr ""
+"Επιτρέπει στο Orage (έκδοση μεγαλύτερη από 4.4) να βλέπει το ημερολόγιο "
+"Claws Mail"
+
+#: src/plugins/vcalendar/vcal_prefs.c:467
+msgid "Export as GNOME shell calendar server"
+msgstr "Εξαγωγή ως server ημερολογίου κελύφους GNOME"
+
+#: src/plugins/vcalendar/vcal_prefs.c:469
+msgid ""
+"Register D-Bus calendar server interface to export Claws Mail's calendar"
+msgstr ""
+"Καταχώρησε τη διεπαφή server ημερολογίου D-Bus για να εξάγεις το ημερολόγιο "
+"Claws Mail"
+
+#: src/plugins/vcalendar/vcal_prefs.c:479
+msgid "Free/Busy information"
+msgstr "Πληροφορίες Ελεύθερος/Απασχολημένος"
+
+#: src/plugins/vcalendar/vcal_prefs.c:491
+msgid "Automatically export free/busy status to"
+msgstr "Αυτόματη εξαγωγή κατάστασης ελεύθερος/απασχολημένος σε"
+
+#: src/plugins/vcalendar/vcal_prefs.c:502
+msgid "Specify a local file or URL (http://server/path/file.ifb)"
+msgstr "Καθόρισε ένα τοπικό αρχείο ή URL (http://server/path/file.ifb)"
+
+#: src/plugins/vcalendar/vcal_prefs.c:532
+msgid "Command to run after free/busy status export"
+msgstr "Εντολή εκτέλεσης μετά την εξαγωγή κατάστασης ελεύθερος/απασχολημένος"
+
+#: src/plugins/vcalendar/vcal_prefs.c:559
+msgid "Get free/busy status of others from"
+msgstr "Λήψη κατάστασης ελεύθερου/απασχολημένου άλλων από"
+
+#: src/plugins/vcalendar/vcal_prefs.c:567
+#, c-format
+msgid ""
+"Specify a local file or URL (http://server/path/file.ifb). Use %u for the "
+"left part of the email address, %d for the domain"
+msgstr ""
+"Καθόρισε ένα τοπικό αρχείο ή URL (http://server/path/file.ifb). Χρήση του %u "
+"για το αριστερό μέρος της διεύθυνσης email,%d για τον τομέα"
+
+#: src/plugins/vcalendar/vcal_prefs.c:581
+msgid "SSL/TLS options"
+msgstr "Επιλογές SSL/TLS"
+
+#: src/pop.c:153
+msgid "Required APOP timestamp not found in greeting\n"
+msgstr "Η απαιτούμενη χρονοσήμανση APOP δε βρέθηκε στον χαιρετισμό\n"
+
+#: src/pop.c:160
+msgid "Timestamp syntax error in greeting\n"
+msgstr "Σφάλμα σύνταξης χρονοσήμανσης στον χαιρετισμό\n"
+
+#: src/pop.c:167
+msgid "Timestamp syntax error in greeting (not ASCII)\n"
+msgstr ""
+"Σφάλμα σύνταξης χρονοσήμανσης στον χαιρετισμό (όχι ASCII)\n"
+"\n"
+
+#: src/pop.c:191 src/pop.c:218
+msgid "POP protocol error\n"
+msgstr "Σφάλμα πρωτοκόλλου POP\n"
+
+#: src/pop.c:264
+#, c-format
+msgid "invalid UIDL response: %s\n"
+msgstr "άκυρη απάντηση UIDL: %s\n"
+
+#: src/pop.c:843
+#, c-format
+msgid "POP: Deleting expired message %d [%s]\n"
+msgstr "POP: Διαγραφή μηνύματος που έληξε %d [%s]\n"
+
+#: src/pop.c:859
+#, c-format
+msgid "POP: Skipping message %d [%s] (%d bytes)\n"
+msgstr "POP: Παράβλεψη μηνύματος %d [%s] (%d bytes)\n"
+
+#: src/pop.c:891
+msgid "mailbox is locked\n"
+msgstr "το γραμματοκιβώτιο είναι κλειδωμένο\n"
+
+#: src/pop.c:894
+msgid "Session timeout\n"
+msgstr "Τέλος χρόνου συνεδρίας\n"
+
+#: src/pop.c:913
+msgid "command not supported\n"
+msgstr "η εντολή δεν υποστηρίζεται\n"
+
+#: src/pop.c:918
+msgid "error occurred on POP session\n"
+msgstr "παρουσιάστηκε σφάλμα στη συνεδρία POP\n"
+
+#: src/pop.c:1113
+msgid "TOP command unsupported\n"
+msgstr "Η εντολή TOP δεν υποστηρίζεται\n"
+
+#: src/prefs_account.c:364 src/prefs_account.c:1559 src/prefs_account.c:2635
+msgid "POP"
+msgstr "POP"
+
+#: src/prefs_account.c:365 src/prefs_account.c:1672 src/prefs_account.c:2650
+#: src/wizard.c:1501
+msgid "IMAP"
+msgstr "IMAP"
+
+#: src/prefs_account.c:366
+msgid "News (NNTP)"
+msgstr "Ειδήσεις (NNTP)"
+
+#: src/prefs_account.c:367 src/wizard.c:1502
+msgid "Local mbox file"
+msgstr "Τοπικό αρχείο mbox"
+
+#: src/prefs_account.c:368
+msgid "None (SMTP only)"
+msgstr "Κανένα (μόνο SMTP)"
+
+#: src/prefs_account.c:1131
+msgid "Name of account"
+msgstr "Όνομα λογαριασμού"
+
+#: src/prefs_account.c:1140
+msgid "Set as default"
+msgstr "Όρισε ως προεπιλογή"
+
+#: src/prefs_account.c:1148
+msgid "Personal information"
+msgstr "Προσωπικές πληροφορίες"
+
+#: src/prefs_account.c:1157
+msgid "Full name"
+msgstr "Πλήρες όνομα"
+
+#: src/prefs_account.c:1163
+msgid "Mail address"
+msgstr "Διεύθυνση Mail"
+
+#: src/prefs_account.c:1226 src/wizard.c:1525
+msgid "Auto-configure"
+msgstr "Αυτόματη ρύθμιση παραμέτρων"
+
+#: src/prefs_account.c:1228 src/wizard.c:1526
+msgid "Cancel"
+msgstr "Άκυρο"
+
+#: src/prefs_account.c:1245
+msgid ""
+"Warning: this version of Claws Mail\n"
+"has been built without IMAP and News support."
+msgstr ""
+"Προειδοποίηση: αυτή η έκδοση Claws Mail\n"
+"έχει κατασκευαστεί χωρίς υποστήριξη IMAP και Ειδήσεων."
+
+#: src/prefs_account.c:1276
+msgid "This server requires authentication"
+msgstr "Αυτός ο server απαιτεί έλεγχο ταυτότητας"
+
+#: src/prefs_account.c:1283
+msgid "Authenticate on connect"
+msgstr "Επαλήθευση ταυτότητας στη σύνδεση"
+
+#: src/prefs_account.c:1345
+msgid "News server"
+msgstr "News server"
+
+#: src/prefs_account.c:1351
+msgid "Server for receiving"
+msgstr "Server για λήψη"
+
+#: src/prefs_account.c:1357
+msgid "Local mailbox"
+msgstr "Τοπικό γραμματοκιβώτιο"
+
+#: src/prefs_account.c:1364
+msgid "SMTP server (send)"
+msgstr "SMTP server (αποστολή)"
+
+#: src/prefs_account.c:1372
+msgid "Use mail command rather than SMTP server"
+msgstr "Χρήση εντολής mail αντί SMTP server"
+
+#: src/prefs_account.c:1381
+msgid "command to send mails"
+msgstr "εντολή για την αποστολή μηνυμάτων"
+
+#: src/prefs_account.c:1454
+#, c-format
+msgid "Account%d"
+msgstr "Λογαριασμός%d"
+
+#: src/prefs_account.c:1533
+msgid "Local"
+msgstr "Τοπικά"
+
+#: src/prefs_account.c:1539 src/prefs_account.c:1628
+msgid "Default Inbox"
+msgstr "Προεπιλεγμένα Εισερχόμενα"
+
+#: src/prefs_account.c:1546 src/prefs_account.c:1553 src/prefs_account.c:1635
+#: src/prefs_account.c:1642
+msgid "Unfiltered messages will be stored in this folder"
+msgstr "Αφιλτράριστα μηνύματα θα αποθηκεύονται σε αυτόν τον φάκελο"
+
+#: src/prefs_account.c:1561
+msgid "Use secure authentication (APOP)"
+msgstr "Χρήση ασφαλούς ελέγχου ταυτότητας (APOP)"
+
+#: src/prefs_account.c:1564
+msgid "Remove messages on server when received"
+msgstr "Κατάργηση μηνυμάτων στον server όταν ληφθούν"
+
+#: src/prefs_account.c:1575
+msgid "Remove after"
+msgstr "Αφαίρεσε μετά"
+
+#: src/prefs_account.c:1582 src/prefs_account.c:1592
+msgid "0 days and 0 hours : remove immediately"
+msgstr "0 ημέρες και 0 ώρες: αφαίρεσε αμέσως"
+
+#: src/prefs_account.c:1605
+msgid "Receive size limit"
+msgstr "Όριο μεγέθους λήψης"
+
+#: src/prefs_account.c:1608
+msgid ""
+"Messages over this limit will be partially retrieved. When selecting them "
+"you will be able to download them fully or delete them."
+msgstr ""
+"Μηνύματα πάνω από αυτό το όριο θα ανακτηθούν εν μέρει. Όταν τα επιλέγεις, θα "
+"μπορείς να τα λάβεις πλήρως ή να τα διαγράψεις."
+
+#: src/prefs_account.c:1648 src/prefs_account.c:2665
+msgid "NNTP"
+msgstr "NNTP"
+
+#: src/prefs_account.c:1655
+msgid "Maximum number of articles to download"
+msgstr "Μέγιστος αριθμός άρθρων για λήψη"
+
+#: src/prefs_account.c:1665
+msgid "unlimited if 0 is specified"
+msgstr "απεριόριστο αν καθορίζεται το 0"
+
+#: src/prefs_account.c:1690
+msgid "Plain text"
+msgstr "Απλό κείμενο"
+
+#: src/prefs_account.c:1703
+msgid "IMAP server directory"
+msgstr "Κατάλογος IMAP server"
+
+#: src/prefs_account.c:1707
+msgid "(usually empty)"
+msgstr "(συνήθως κενό)"
+
+#: src/prefs_account.c:1721
+msgid "Show subscribed folders only"
+msgstr "Εμφάνιση μόνο των εγγεγραμμένων φακέλων"
+
+#: src/prefs_account.c:1728
+msgid "Bandwidth-efficient mode (prevents retrieving remote tags)"
+msgstr ""
+"Λειτουργία αποδοτικού bandwidth (αποτρέπει ανάκτηση απομακρυσμένων ετικετών)"
+
+#: src/prefs_account.c:1730
+msgid "This mode uses less bandwidth, but can be slower with some servers."
+msgstr ""
+"Αυτή η λειτουργία χρησιμοποιεί λιγότερο bandwidth, αλλά μπορεί να είναι πιο "
+"αργή σε κάποιους servers."
+
+#: src/prefs_account.c:1737 src/prefs_receive.c:164
+msgid "Automatic checking"
+msgstr "Αυτόματος έλεγχος"
+
+#: src/prefs_account.c:1740
+msgid "Use global settings"
+msgstr "Χρήση γενικών ρυθμίσεων"
+
+#: src/prefs_account.c:1746 src/prefs_receive.c:171
+msgid "Check for new mail every"
+msgstr "Έλεγχος για νέο μήνυμα κάθε"
+
+#: src/prefs_account.c:1785
+msgid "Filter messages on receiving"
+msgstr "Φιλτράρισμα μηνυμάτων κατά τη λήψη"
+
+#: src/prefs_account.c:1801
+msgid "Allow filtering using plugins on receiving"
+msgstr "Να επιτρέπεται το φιλτράρισμα με χρήση πρόσθετων κατά τη λήψη"
+
+#: src/prefs_account.c:1805
+msgid "'Get Mail' checks for new messages on this account"
+msgstr "Η \"Λήψη Μηνυμάτων\" ελέγχει για νέα μηνύματα σε αυτόν τον λογαριασμό"
+
+#: src/prefs_account.c:1894 src/prefs_customheader.c:210
+#: src/prefs_matcher.c:634 src/prefs_matcher.c:2014 src/prefs_matcher.c:2042
+msgid "Header"
+msgstr "Κεφαλίδα"
+
+#: src/prefs_account.c:1896
+msgid "Generate Message-ID"
+msgstr "Παραγωγή Message-ID"
+
+#: src/prefs_account.c:1899
+msgid "Send account mail address in Message-ID"
+msgstr "Αποστολή διεύθυνσης mail λογαριασμού στο Message-ID"
+
+#: src/prefs_account.c:1902
+msgid "Add user agent header"
+msgstr "Προσθήκη κεφαλίδας user agent"
+
+#: src/prefs_account.c:1909
+msgid "Add user-defined header"
+msgstr "Προσθήκη κεφαλίδας καθορισμένη από χρήστη"
+
+#: src/prefs_account.c:1924
+msgid "SMTP Authentication (SMTP AUTH)"
+msgstr "Έλεγχος ταυτότητας SMTP (SMTP AUTH)"
+
+#: src/prefs_account.c:2022
+msgid ""
+"If you leave these entries empty, the same user ID and password as receiving "
+"will be used."
+msgstr ""
+"Αν αφήσεις αυτά τα πεδία κενά, θα χρησιμοποιηθεί το ίδιο user ID και κωδικός "
+"με τη λήψη."
+
+#: src/prefs_account.c:2033
+msgid "Authenticate with POP before sending"
+msgstr "Επαλήθευση ταυτότητας με POP πριν την αποστολή"
+
+#: src/prefs_account.c:2048
+msgid "POP authentication timeout"
+msgstr "Λήξη χρόνου ελέγχου ταυτότητας POP"
+
+#: src/prefs_account.c:2136 src/prefs_account.c:2182
+msgid "Signature"
+msgstr "Υπογραφή"
+
+#: src/prefs_account.c:2139
+msgid "Automatically insert signature"
+msgstr "Αυτόματη εισαγωγή υπογραφής"
+
+#: src/prefs_account.c:2144
+msgid "Signature separator"
+msgstr "Διαχωριστικό υπογραφής"
+
+#: src/prefs_account.c:2169
+msgid "Command output"
+msgstr "Έξοδος εντολής"
+
+#: src/prefs_account.c:2202
+msgid "Automatically set the following addresses"
+msgstr "Όρισε αυτόματα τις παρακάτω διευθύνσεις"
+
+#: src/prefs_account.c:2254
+msgid "Spell check dictionaries"
+msgstr "Λεξικά ελέγχου ορθογραφίας"
+
+#: src/prefs_account.c:2264 src/prefs_folder_item.c:1114
+#: src/prefs_spelling.c:162
+msgid "Default dictionary"
+msgstr "Προεπιλεγμένο"
+
+#: src/prefs_account.c:2277 src/prefs_folder_item.c:1148
+#: src/prefs_spelling.c:174
+msgid "Default alternate dictionary"
+msgstr "Προεπιλεγμένο εναλλακτικό"
+
+#: src/prefs_account.c:2363 src/prefs_account.c:3776
+#: src/prefs_compose_writing.c:370 src/prefs_folder_item.c:1539
+#: src/prefs_folder_item.c:1924 src/prefs_quote.c:119 src/prefs_quote.c:237
+#: src/prefs_spelling.c:332 src/prefs_wrapping.c:152
+msgid "Compose"
+msgstr "Σύνταξη"
+
+#: src/prefs_account.c:2378 src/prefs_folder_item.c:1567 src/prefs_quote.c:134
+#: src/toolbar.c:490
+msgid "Reply"
+msgstr "Απάντηση"
+
+#: src/prefs_account.c:2393 src/prefs_filtering_action.c:185
+#: src/prefs_folder_item.c:1595 src/prefs_quote.c:149 src/toolbar.c:495
+msgid "Forward"
+msgstr "Προώθηση"
+
+#: src/prefs_account.c:2440
+msgid "Default privacy system"
+msgstr "Προεπιλεγμένο σύστημα απορρήτου"
+
+#: src/prefs_account.c:2469 src/prefs_folder_item.c:1188
+msgid "Always sign messages"
+msgstr "Υπογραφή πάντα στα μηνύματα"
+
+#: src/prefs_account.c:2471 src/prefs_folder_item.c:1220
+msgid "Always encrypt messages"
+msgstr "Κρυπτογράφηση πάντα στα μηνύματα"
+
+#: src/prefs_account.c:2473
+msgid "Always sign messages when replying to a signed message"
+msgstr "Υπογραφή πάντα στα μηνύματα όταν απαντάς σε υπογραμμένο μήνυμα"
+
+#: src/prefs_account.c:2476
+msgid "Always encrypt messages when replying to an encrypted message"
+msgstr "Κωδικοποίηση πάντα στα μηνύματα όταν απαντάς σε κωδικοποιημένο μήνυμα"
+
+#: src/prefs_account.c:2479
+msgid "Encrypt sent messages with your own key in addition to recipient's"
+msgstr ""
+"Κρυπτογράφηση απεσταλμένων μηνυμάτων με το κλειδί σου επιπρόσθετα με του "
+"παραλήπτη"
+
+#: src/prefs_account.c:2481
+msgid "Save sent encrypted messages as clear text"
+msgstr "Αποθήκευσε απεσταλμένα κρυπτογραφημένα μηνύματα ως καθαρό κείμενο"
+
+#: src/prefs_account.c:2639 src/prefs_account.c:2654 src/prefs_account.c:2668
+msgid "Don't use SSL/TLS"
+msgstr "Μη χρησιμοποιείς SSL/TLS"
+
+#: src/prefs_account.c:2642 src/prefs_account.c:2657 src/prefs_account.c:2677
+#: src/prefs_account.c:2688
+msgid "Use SSL/TLS"
+msgstr "Χρήση SSL/TLS"
+
+#: src/prefs_account.c:2645 src/prefs_account.c:2660 src/prefs_account.c:2691
+msgid "Use STARTTLS command to start encrypted session"
+msgstr "Χρήση εντολής STARTTLS για να ξεκινήσει κρυπτογραφημένη συνεδρία"
+
+#: src/prefs_account.c:2681
+msgid "Send (SMTP)"
+msgstr "Αποστολή (SMTP)"
+
+#: src/prefs_account.c:2685
+msgid "Don't use SSL/TLS (but, if necessary, use STARTTLS)"
+msgstr ""
+"Μη χρησιμοποιείς SSL/TLS (αλλά, αν είναι απαραίτητο, χρησιμοποίησε STARTTLS)"
+
+#: src/prefs_account.c:2696
+msgid "Client certificates"
+msgstr "Πιστοποιητικά πελάτη"
+
+#: src/prefs_account.c:2704
+msgid "Certificate for receiving"
+msgstr "Πιστοποιητικό για λήψη"
+
+#: src/prefs_account.c:2709 src/prefs_account.c:2711 src/prefs_account.c:2737
+#: src/prefs_account.c:2739
+msgid "Client certificate file as a PKCS12 or PEM file"
+msgstr "Αρχείο πιστοποιητικού πελάτη ως αρχείο PKCS12 ή PEM"
+
+#: src/prefs_account.c:2732
+msgid "Certificate for sending"
+msgstr "Πιστοποιητικό για αποστολή"
+
+#: src/prefs_account.c:2772
+msgid "Automatically accept valid SSL/TLS certificates"
+msgstr "Αυτόματη αποδοχή έγκυρων πιστοποιητικών SSL/TLS"
+
+#: src/prefs_account.c:2775
+msgid "Use non-blocking SSL/TLS"
+msgstr "Χρήση non-blocking SSL/TLS"
+
+#: src/prefs_account.c:2787
+msgid "Turn this off if you have SSL/TLS connection problems"
+msgstr "Απενεργοποίησέ το σε προβλήματα σύνδεσης SSL/TLS"
+
+#: src/prefs_account.c:2879 src/prefs_proxy.c:73
+msgid "Use proxy server"
+msgstr "Χρήση proxy server"
+
+#: src/prefs_account.c:2888
+msgctxt ""
+"In account preferences, referring to whether or not use proxy settings from "
+"common preferences"
+msgid "Use default settings"
+msgstr "Χρήση προεπιλεγμένων ρυθμίσεων"
+
+#: src/prefs_account.c:2890
+msgid "Use global proxy server settings"
+msgstr "Χρήση γενικών ρυθμίσεων proxy server"
+
+#: src/prefs_account.c:2927 src/prefs_proxy.c:115 src/wizard.c:1120
+msgid "Use authentication"
+msgstr "Χρήση ελέγχου ταυτότητας"
+
+#: src/prefs_account.c:2932 src/prefs_proxy.c:123
+msgid "Username"
+msgstr "Όνομα χρήστη"
+
+#: src/prefs_account.c:2966
+msgid "Use proxy server for sending"
+msgstr "Χρήση proxy server για αποστολή"
+
+#: src/prefs_account.c:2968
+msgid ""
+"If disabled, messages will be sent using direct connection to configured "
+"outgoing server, bypassing any configured proxy server."
+msgstr ""
+"Αν απενεργοποιηθούν, τα μηνύματα θα αποστέλλονται με απευθείας σύνδεση στον "
+"διαμορφωμένο εξερχόμενο server, παρακάμπτοντας κάθε διαμορφωμένο proxy "
+"server."
+
+#: src/prefs_account.c:3079
+msgid "SMTP port"
+msgstr "Θύρα SMTP"
+
+#: src/prefs_account.c:3086
+msgid "POP port"
+msgstr "Θύρα POP"
+
+#: src/prefs_account.c:3093
+msgid "IMAP port"
+msgstr "Θύρα IMAP"
+
+#: src/prefs_account.c:3100
+msgid "NNTP port"
+msgstr "Θύρα NNTP"
+
+#: src/prefs_account.c:3106
+msgid "Domain name"
+msgstr "Όνομα τομέα"
+
+#: src/prefs_account.c:3109
+msgid ""
+"The domain name will be used in the generated Message-ID, and when "
+"connecting to SMTP servers."
+msgstr ""
+"Το όνομα τομέα θα χρησιμοποιηθεί στο παραγόμενο μήνυμα-ID, και όταν "
+"συνδέεται με SMTP servers."
+
+#: src/prefs_account.c:3123
+msgid "Use command to communicate with server"
+msgstr "Χρήση εντολής για επικοινωνία με server"
+
+#: src/prefs_account.c:3132
+msgid "Mark cross-posted messages as read and color:"
+msgstr "Επισήμανση cross-posted μηνυμάτων ως αναγνωσμένα και χρωματισμένα:"
+
+#: src/prefs_account.c:3185
+msgid "Put sent messages in"
+msgstr "Τοποθέτηση απεσταλμένων μηνυμάτων σε"
+
+#: src/prefs_account.c:3187
+msgid "Put queued messages in"
+msgstr "Τοποθέτηση μηνυμάτων ουράς σε"
+
+#: src/prefs_account.c:3189
+msgid "Put draft messages in"
+msgstr "Τοποθέτηση πρόχειρων μηνυμάτων σε"
+
+#: src/prefs_account.c:3191
+msgid "Put deleted messages in"
+msgstr "Τοποθέτηση διαγραμμένων μηνυμάτων σε"
+
+#: src/prefs_account.c:3248
+msgid "Account name is not entered."
+msgstr "Το όνομα λογαριασμού δεν έχει καταχωρηθεί."
+
+#: src/prefs_account.c:3252
+msgid "Mail address is not entered."
+msgstr "Δεν έχει εισαχθεί διεύθυνση αλληλογραφίας."
+
+#: src/prefs_account.c:3260
+msgid "SMTP server is not entered."
+msgstr "Ο SMTP server δεν έχει εισαχθεί."
+
+#: src/prefs_account.c:3265
+msgid "User ID is not entered."
+msgstr "Το User ID δεν έχει εισαχθεί."
+
+#: src/prefs_account.c:3270
+msgid "POP server is not entered."
+msgstr "Ο POP server δεν έχει εισαχθεί."
+
+#: src/prefs_account.c:3290
+msgid "The default Inbox folder doesn't exist."
+msgstr "Ο προεπιλεγμένος φάκελος Εισερχομένων δεν υπάρχει."
+
+#: src/prefs_account.c:3296
+msgid "IMAP server is not entered."
+msgstr "Ο IMAP server δεν έχει εισαχθεί."
+
+#: src/prefs_account.c:3301
+msgid "NNTP server is not entered."
+msgstr "Ο NNTP server δεν έχει εισαχθεί."
+
+#: src/prefs_account.c:3307
+msgid "local mailbox filename is not entered."
+msgstr "το τοπικό όνομα αρχείου γραμματοκιβωτίου δεν έχει εισαχθεί."
+
+#: src/prefs_account.c:3313
+msgid "mail command is not entered."
+msgstr "εντολή mail δεν έχει εισαχθεί."
+
+#: src/prefs_account.c:3323
+msgid "User ID cannot contain a newline character."
+msgstr "Το User ID δεν μπορεί να περιέχει χαρακτήρα νέας γραμμής."
+
+#: src/prefs_account.c:3328
+msgid "Password cannot contain a newline character."
+msgstr "Ο κωδικός δεν μπορεί να περιέχει χαρακτήρα νέας γραμμής."
+
+#: src/prefs_account.c:3356
+msgid "SMTP user ID cannot contain a newline character."
+msgstr "Το SMTP user ID δεν μπορεί να περιέχει χαρακτήρα νέας γραμμής."
+
+#: src/prefs_account.c:3361
+msgid "SMTP password cannot contain a newline character."
+msgstr "Ο SMTP κωδικός δεν μπορεί να περιέχει χαρακτήρα νέας γραμμής."
+
+#: src/prefs_account.c:3437
+msgid "domain is not specified."
+msgstr "το domain δεν ορίστηκε."
+
+#: src/prefs_account.c:3442
+msgid "sent folder is not selected."
+msgstr "ο φάκελος αποστολής δεν έχει επιλεγεί."
+
+#: src/prefs_account.c:3447
+msgid "queue folder is not selected."
+msgstr "ο φάκελος ουράς δεν έχει επιλεγεί."
+
+#: src/prefs_account.c:3452
+msgid "draft folder is not selected."
+msgstr "ο φάκελος draft δεν έχει επιλεγεί."
+
+#: src/prefs_account.c:3457
+msgid "trash folder is not selected."
+msgstr "ο φάκελος απορριμμάτων δεν έχει επιλεγεί."
+
+#: src/prefs_account.c:3740
+msgid "Receive"
+msgstr "Λήψη"
+
+#: src/prefs_account.c:3794 src/prefs_folder_item.c:1940 src/prefs_quote.c:238
+msgid "Templates"
+msgstr "Πρότυπα"
+
+#: src/prefs_account.c:3812
+msgid "Privacy"
+msgstr "Ιδιωτικότητα"
+
+#: src/prefs_account.c:3942
+msgid "Advanced"
+msgstr "Προχωρημένα"
+
+#: src/prefs_account.c:4291
+msgid "Preferences for new account"
+msgstr "Προτιμήσεις για νέο λογαριασμό"
+
+#: src/prefs_account.c:4293
+#, c-format
+msgid "%s - Account preferences"
+msgstr "%s - Προτιμήσεις λογαριασμού"
+
+#: src/prefs_account.c:4412 src/wizard.c:1390
+msgid "Failed (wrong address)"
+msgstr "Αποτυχία (λάθος διεύθυνση)"
+
+#: src/prefs_account.c:4497
+msgid "Select signature file"
+msgstr "Επέλεξε αρχείο υπογραφής"
+
+#: src/prefs_account.c:4515 src/prefs_account.c:4532 src/wizard.c:1067
+msgid "Select certificate file"
+msgstr "Επέλεξε αρχείο πιστοποιητικού"
+
+#: src/prefs_account.c:4628
+msgid "Protocol:"
+msgstr "Πρωτόκολλο:"
+
+#: src/prefs_account.c:4799
+#, c-format
+msgid "%s (plugin not loaded)"
+msgstr "%s (το πρόσθετο δε φορτώθηκε)"
+
+#: src/prefs_actions.c:225
+msgid "Actions configuration"
+msgstr "Ρυθμίσεις ενεργειών"
+
+#: src/prefs_actions.c:252
+msgid "Menu name"
+msgstr "Όνομα μενού"
+
+#: src/prefs_actions.c:285
+msgid "Shell command"
+msgstr "Εντολή"
+
+#: src/prefs_actions.c:295
+msgid "Filter action"
+msgstr "Δράση φίλτρου"
+
+#: src/prefs_actions.c:301
+msgid "Edit filter action"
+msgstr "Επεξεργασία δράσης φίλτρου"
+
+#: src/prefs_actions.c:329
+msgid "Append the new action above to the list"
+msgstr "Πρόσθεσε την παραπάνω νέα ενέργεια στη λίστα"
+
+#: src/prefs_actions.c:337
+msgid "Replace the selected action in list with the action above"
+msgstr ""
+"Αντικατέστησε την επιλεγμένη ενέργεια στη λίστα με την παραπάνω ενέργεια"
+
+#: src/prefs_actions.c:339 src/prefs_filtering_action.c:589
+#: src/prefs_filtering.c:487 src/prefs_matcher.c:804 src/prefs_template.c:320
+#: src/prefs_toolbar.c:1024
+msgid "D_elete"
+msgstr "Δ_ιαγραφή"
+
+#: src/prefs_actions.c:347
+msgid "Delete the selected action from the list"
+msgstr "Διαγραφή επιλεγμένης ενέργειας από τη λίστα"
+
+#: src/prefs_actions.c:357 src/prefs_filtering.c:504 src/prefs_template.c:338
+msgid "Clear all the input fields in the dialog"
+msgstr "Διαγραφή όλων των πεδίων εισαγωγής στον διάλογο"
+
+#: src/prefs_actions.c:365
+msgid "Show information on configuring actions"
+msgstr "Εμφάνιση πληροφοριών σχετικά με τη ρύθμιση των ενεργειών"
+
+#: src/prefs_actions.c:396
+msgid "Move the selected action up"
+msgstr "Μετακίνησε την επιλεγμένη ενέργεια επάνω"
+
+#: src/prefs_actions.c:404
+msgid "Move selected action down"
+msgstr "Μετακίνησε την επιλεγμένη ενέργεια κάτω"
+
+#: src/prefs_actions.c:537 src/prefs_filtering_action.c:678
+#: src/prefs_filtering.c:839 src/prefs_filtering.c:841
+#: src/prefs_filtering.c:842 src/prefs_filtering.c:952 src/prefs_matcher.c:922
+#: src/prefs_template.c:472
+msgid "(New)"
+msgstr "(Νέο)"
+
+#: src/prefs_actions.c:602
+msgid "Menu name is not set."
+msgstr "Το όνομα μενού δεν ορίστηκε."
+
+#: src/prefs_actions.c:607
+msgid "A leading '/' is not allowed in the menu name."
+msgstr "'/' δεν επιτρέπεται στην αρχή ονόματος μενού."
+
+#: src/prefs_actions.c:612
+msgid "Colon ':' is not allowed in the menu name."
+msgstr "Στο όνομα μενού δεν επιτρέπεται ':'."
+
+#: src/prefs_actions.c:631
+msgid "Menu name is too long."
+msgstr "Το όνομα μενού είναι πολύ μεγάλο."
+
+#: src/prefs_actions.c:640
+msgid "Command-line not set."
+msgstr "Η γραμμή εντολών δεν ορίστηκε."
+
+#: src/prefs_actions.c:645
+msgid "Menu name and command are too long."
+msgstr "Το όνομα μενού και η εντολή είναι πολύ μεγάλα."
+
+#: src/prefs_actions.c:651
+#, c-format
+msgid ""
+"The command\n"
+"%s\n"
+"has a syntax error."
+msgstr ""
+"Η εντολή\n"
+"%s\n"
+"έχει ένα σφάλμα σύνταξης."
+
+#: src/prefs_actions.c:709
+msgid "Delete action"
+msgstr "Διαγραφή ενέργειας"
+
+#: src/prefs_actions.c:710
+msgid "Do you really want to delete this action?"
+msgstr "Θέλεις πραγματικά να διαγραφεί αυτή η ενέργεια;"
+
+#: src/prefs_actions.c:730
+msgid "Delete all actions"
+msgstr "Διαγραφή όλων των ενεργειών"
+
+#: src/prefs_actions.c:731
+msgid "Do you really want to delete all the actions?"
+msgstr "Θέλεις πραγματικά να διαγραφούν όλες οι ενέργειες;"
+
+#: src/prefs_actions.c:894 src/prefs_actions.c:925 src/prefs_filtering.c:1504
+#: src/prefs_filtering.c:1526 src/prefs_matcher.c:2165 src/prefs_template.c:572
+#: src/prefs_template.c:597
+msgid "Entry not saved"
+msgstr "Η καταχώρηση δεν αποθηκεύτηκε"
+
+#: src/prefs_actions.c:895 src/prefs_actions.c:926 src/prefs_filtering.c:1505
+#: src/prefs_filtering.c:1527 src/prefs_template.c:573 src/prefs_template.c:598
+msgid "The entry was not saved. Close anyway?"
+msgstr "Η καταχώρηση δεν αποθηκεύτηκε. Κλείσιμο ούτως ή άλλως;"
+
+#: src/prefs_actions.c:896 src/prefs_actions.c:901 src/prefs_actions.c:927
+#: src/prefs_filtering.c:1484 src/prefs_filtering.c:1506
+#: src/prefs_filtering.c:1528 src/prefs_matcher.c:2168 src/prefs_template.c:574
+#: src/prefs_template.c:599 src/prefs_template.c:604
+msgid "_Continue editing"
+msgstr "_Συνέχεια επεξεργασίας"
+
+#: src/prefs_actions.c:899
+msgid "Actions list not saved"
+msgstr "Η λίστα ενεργειών δεν αποθηκεύτηκε"
+
+#: src/prefs_actions.c:900
+msgid "The actions list has been modified. Close anyway?"
+msgstr "Η λίστα ενεργειών έχει τροποποιηθεί. Κλείσιμο ούτως ή άλλως;"
+
+#: src/prefs_actions.c:970
+msgid "<span weight=\"bold\" underline=\"single\">Menu name:</span>"
+msgstr "<span weight=\"bold\" underline=\"single\">Όνομα μενού:</span>"
+
+#: src/prefs_actions.c:971
+msgid "Use / in menu name to make submenus."
+msgstr "Χρήση / στο όνομα μενού για δημιουργία υπομενού."
+
+#: src/prefs_actions.c:973
+msgid "<span weight=\"bold\" underline=\"single\">Command-line:</span>"
+msgstr "<span weight=\"bold\" underline=\"single\">Γραμμή εντολών</span>"
+
+#: src/prefs_actions.c:974
+msgid "<span weight=\"bold\">Begin with:</span>"
+msgstr "<span weight=\"bold\">Άρχισε με:</span>"
+
+#: src/prefs_actions.c:975
+msgid "to send message body or selection to command's standard input"
+msgstr ""
+"για να σταλεί το σώμα ή την επιλογή μηνύματος στην τυπική είσοδο εντολής"
+
+#: src/prefs_actions.c:976
+msgid "to send user provided text to command's standard input"
+msgstr ""
+"για να σταλεί κείμενο που παρέχεται από χρήστη στην τυπική είσοδο εντολής"
+
+#: src/prefs_actions.c:977
+msgid "to send user provided hidden text to command's standard input"
+msgstr ""
+"για να σταλεί το κρυφό κείμενο που παρέχεται από τον χρήστη στην τυπική "
+"είσοδο εντολής"
+
+#: src/prefs_actions.c:978
+msgid "<span weight=\"bold\">End with:</span>"
+msgstr "<span weight=\"bold\">Τερματισμός με:</span>"
+
+#: src/prefs_actions.c:979
+msgid "to replace message body or selection with command's standard output"
+msgstr ""
+"για να αντικαταστήσεις το σώμα ή την επιλογή μηνύματος με την τυπική έξοδο "
+"εντολής"
+
+#: src/prefs_actions.c:980
+msgid "to insert command's standard output without replacing old text"
+msgstr ""
+"για να εισάγεις την τυπική έξοδο εντολής χωρίς να αντικαταστήσεις παλιό "
+"κείμενο"
+
+#: src/prefs_actions.c:981
+msgid "to run command asynchronously"
+msgstr "για εκτέλεση εντολών ασύγχρονα"
+
+#: src/prefs_actions.c:982
+msgid "<span weight=\"bold\">Use:</span>"
+msgstr "<span weight=\"bold\">Χρήση:</span>"
+
+#: src/prefs_actions.c:983
+msgid "for the file of the selected message in RFC822/2822 format "
+msgstr "για το αρχείο του επιλεγμένου μηνύματος σε μορφή RFC822/2822 "
+
+#: src/prefs_actions.c:984
+msgid ""
+"for the list of the files of the selected messages in RFC822/2822 format"
+msgstr ""
+"για τη λίστα των αρχείων των επιλεγμένων μηνυμάτων σε μορφή RFC822/2822"
+
+#: src/prefs_actions.c:985
+msgid "for the file of the selected decoded message MIME part"
+msgstr ""
+"για το αρχείο του επιλεγμένου τμήματος MIME αποκωδικοποιημένου μηνύματος"
+
+#: src/prefs_actions.c:986
+msgid "for a user provided argument"
+msgstr "για επιχείρημα που παρέχεται από χρήστη"
+
+#: src/prefs_actions.c:987
+msgid "for a user provided hidden argument (e.g. password)"
+msgstr "για κρυφό επιχείρημα που παρέχεται από χρήστη (π.χ. κωδικός)"
+
+#: src/prefs_actions.c:988
+msgid "for the text selection"
+msgstr "για την επιλογή κειμένου"
+
+#: src/prefs_actions.c:989
+msgid "apply filtering actions between {} to selected messages"
+msgstr "εφάρμοσε ενέργειες φιλτραρίσματος μεταξύ {} σε επιλεγμένα μηνύματα"
+
+#: src/prefs_actions.c:990
+msgid "for a literal %"
+msgstr "για σύμβολο %"
+
+#: src/prefs_actions.c:1000 src/prefs_themes.c:1090
+msgid "Actions"
+msgstr "Ενέργειες"
+
+#: src/prefs_actions.c:1001
+msgid ""
+"The Actions feature is a way for the user to launch external commands to "
+"process a complete message file or just one of its parts."
+msgstr ""
+"Η λειτουργία \"Ενέργειες\" είναι ένας τρόπος για τον χρήστη να εκκινήσει "
+"εξωτερικές εντολές για να επεξεργαστεί ένα πλήρες αρχείο μηνύματος ή μόνο "
+"ένα από τα μέρη του."
+
+#: src/prefs_actions.c:1088 src/prefs_filtering.c:1702
+#: src/prefs_template.c:1114
+msgid "D_uplicate"
+msgstr "Δ_ιπλό"
+
+#: src/prefs_actions.c:1208
+msgid "Current actions"
+msgstr "Τρέχουσες ενέργειες"
+
+#: src/prefs_actions.c:1307 src/prefs_filtering.c:1079
+#: src/prefs_filtering.c:1137
+msgid "Action string is not valid."
+msgstr "Η ενέργεια δεν είναι έγκυρη."
+
+#: src/prefs_common.c:239 src/prefs_quote.c:69
+msgid "Hello,\\n"
+msgstr "Γεια σου,\\n"
+
+#: src/prefs_common.c:317
+msgid "On %d\\n%f wrote:\\n\\n%q\\n%X"
+msgstr "Στις %d\\n%f έγραψε:\\n\\n%q\\n%X"
+
+#: src/prefs_common.c:323 src/prefs_quote.c:85
+msgid ""
+"\\n\\nBegin forwarded message:\\n\\n?d{Date: %d\\n}?f{From: %f\\n}?t{To: %t"
+"\\n}?c{Cc: %c\\n}?n{Newsgroups: %n\\n}?s{Subject: %s\\n}\\n\\n%M"
+msgstr ""
+"\\n\\nΑρχή προωθημένου μηνύματος:\\n\\n?d{Ημερομηνία: %d\\n}?f{Από: %f\\n}?"
+"t{Προς: %t\\n}?c{Cc: %c\\n}?n{Newsgroups: %n\\n}?s{Θέμα: %s\\n}\\n\\n%M"
+
+#: src/prefs_common.c:456
+msgid "%x(%a) %H:%M"
+msgstr "%x(%a) %H:%M"
+
+#: src/prefs_compose_writing.c:126
+msgid "Automatic account selection"
+msgstr "Αυτόματη επιλογή λογαριασμού"
+
+#: src/prefs_compose_writing.c:134
+msgid "when replying"
+msgstr "στην απάντηση"
+
+#: src/prefs_compose_writing.c:136
+msgid "when forwarding"
+msgstr "στην προώθηση"
+
+#: src/prefs_compose_writing.c:138
+msgid "when re-editing"
+msgstr "στην επαν-επεξεργασία"
+
+#: src/prefs_compose_writing.c:141
+msgid "Editing"
+msgstr "Επεξεργασία"
+
+#: src/prefs_compose_writing.c:145
+msgid "Automatically launch the external editor"
+msgstr "Αυτόματη εκκίνηση εξωτερικού επεξεργαστή"
+
+#: src/prefs_compose_writing.c:153
+msgid "Automatically save message to Drafts folder every"
+msgstr "Αυτόματη αποθήκευση μηνύματος στο Drafts κάθε"
+
+#: src/prefs_compose_writing.c:162 src/prefs_wrapping.c:100
+msgid "characters"
+msgstr "χαρακτήρες"
+
+#: src/prefs_compose_writing.c:173
+msgid "Even if message is to be encrypted"
+msgstr "Ακόμη και αν πρόκειται να κρυπτογραφηθεί το μήνυμα"
+
+#: src/prefs_compose_writing.c:180
+msgid "Undo level"
+msgstr "Αναίρεση επιπέδου"
+
+#: src/prefs_compose_writing.c:197
+msgid "Warn when inserting a file larger than"
+msgstr "Προειδοποίηση για εισαγωγή αρχείου μεγαλύτερου από"
+
+#: src/prefs_compose_writing.c:208
+msgid "KB into message body "
+msgstr "KB στο σώμα μηνυμάτων "
+
+#: src/prefs_compose_writing.c:214
+msgid "Replying"
+msgstr "Απάντηση"
+
+#: src/prefs_compose_writing.c:217
+msgid "Reply will quote by default"
+msgstr "Η απάντηση θα παραθέτει από προεπιλογή"
+
+#: src/prefs_compose_writing.c:220
+msgid "Reply button invokes mailing list reply"
+msgstr "Το κουμπί Απάντηση ενεργοποιεί την απάντηση στη λίστα αλληλογραφίας"
+
+#: src/prefs_compose_writing.c:222
+msgid "Forwarding"
+msgstr "Προώθηση"
+
+#: src/prefs_compose_writing.c:225 src/prefs_filtering_action.c:186
+msgid "Forward as attachment"
+msgstr "Προώθηση ως επισύναψη"
+
+#: src/prefs_compose_writing.c:227
+#, c-format
+msgid "Keep the original '%s' header when redirecting"
+msgstr "Διατήρηση αρχικής κεφαλίδας '%s' κατά την ανακατεύθυνση"
+
+#: src/prefs_compose_writing.c:233
+msgid "When dropping files into the Compose window"
+msgstr "Κατά την απόθεση αρχείων στο παράθυρο Σύνταξη"
+
+#: src/prefs_compose_writing.c:242
+msgid "Ask"
+msgstr "Ερώτηση"
+
+#: src/prefs_compose_writing.c:243 src/toolbar.c:522
+msgid "Insert"
+msgstr "Εισαγωγή"
+
+#: src/prefs_compose_writing.c:244 src/toolbar.c:523
+msgid "Attach"
+msgstr "Επισύναψη"
+
+#: src/prefs_compose_writing.c:371
+msgid "Writing"
+msgstr "Γράψιμο"
+
+#: src/prefs_customheader.c:185
+msgid "Custom header configuration"
+msgstr "Ρυθμίσεις προσαρμοσμένης κεφαλίδας"
+
+#: src/prefs_customheader.c:504 src/prefs_display_header.c:589
+#: src/prefs_matcher.c:1637 src/prefs_matcher.c:1652
+msgid "Header name is not set."
+msgstr "Το όνομα κεφαλίδας δεν ορίστηκε."
+
+#: src/prefs_customheader.c:514
+msgid "This Header name is not allowed as a custom header."
+msgstr "Αυτό το όνομα Κεφαλίδας δεν επιτρέπεται ως προσαρμοσμένη κεφαλίδα."
+
+#: src/prefs_customheader.c:561
+msgid "Choose a PNG file"
+msgstr "Επέλεξε ένα αρχείο PNG"
+
+#: src/prefs_customheader.c:563
+msgid "Choose an XBM file"
+msgstr "Επέλεξε ένα αρχείο XBM"
+
+#: src/prefs_customheader.c:565
+msgid "Choose a text file"
+msgstr "Επέλεξε ένα αρχείο κειμένου"
+
+#: src/prefs_customheader.c:578
+msgid "This file isn't an image."
+msgstr "Αυτό το αρχείο δεν είναι εικόνα."
+
+#: src/prefs_customheader.c:583
+msgid "The chosen image isn't the correct size (48x48)."
+msgstr "Η επιλεγμένη εικόνα δεν έχει το σωστό μέγεθος (48x48)."
+
+#: src/prefs_customheader.c:589
+msgid "The image is too big; it must be maximum 725 bytes."
+msgstr "Η εικόνα είναι πολύ μεγάλη. Πρέπει να είναι μέχρι 725 bytes."
+
+#: src/prefs_customheader.c:594
+msgid "The image isn't in the correct format (PNG)."
+msgstr "Η εικόνα δεν είναι στη σωστή μορφή (PNG)."
+
+#: src/prefs_customheader.c:603
+msgid "The image isn't in the correct format (XBM)."
+msgstr "Η εικόνα δεν είναι στη σωστή μορφή (XBM)."
+
+#: src/prefs_customheader.c:612
+msgid "Couldn't call `compface`. Make sure it's in your $PATH."
+msgstr "Αδύνατη η κλήση `compface`. Βεβαιώσου ότι είναι στο $PATH σου."
+
+#: src/prefs_customheader.c:618
+#, c-format
+msgid "Compface error: %s"
+msgstr "Σφάλμα compface: %s"
+
+#: src/prefs_customheader.c:671
+msgid "This file contains newlines."
+msgstr "Αυτό το αρχείο περιέχει νέες γραμμές."
+
+#: src/prefs_customheader.c:701
+msgid "Delete header"
+msgstr "Διαγραφή κεφαλίδας"
+
+#: src/prefs_customheader.c:702
+msgid "Do you really want to delete this header?"
+msgstr "Θέλεις πραγματικά να διαγραφεί αυτή η κεφαλίδα;"
+
+#: src/prefs_customheader.c:875
+msgid "Current custom headers"
+msgstr "Τρέχουσες προσαρμοσμένες κεφαλίδες"
+
+#: src/prefs_display_header.c:254
+msgid "Displayed header configuration"
+msgstr "Ρυθμίσεις εμφανιζόμενης κεφαλίδας"
+
+#: src/prefs_display_header.c:278
+msgid "Header name"
+msgstr "Όνομα κεφαλίδας"
+
+#: src/prefs_display_header.c:313
+msgid "Hidden headers"
+msgstr "Κρυφές κεφαλίδες"
+
+#: src/prefs_display_header.c:354
+msgid "Displayed Headers"
+msgstr "Εμφανιζόμενες Κεφαλίδες"
+
+#: src/prefs_display_header.c:399
+msgid "Show all unspecified headers"
+msgstr "Εμφάνιση όλων των απροσδιόριστων κεφαλίδων"
+
+#: src/prefs_display_header.c:599
+msgid "This header is already in the list."
+msgstr "Αυτή η κεφαλίδα είναι ήδη στη λίστα."
+
+#: src/prefs_ext_prog.c:102
+#, c-format
+msgid "%s will be replaced with file name / URI"
+msgstr "%s θα αντικατασταθεί με το όνομα αρχείου / URI"
+
+#: src/prefs_ext_prog.c:110
+msgid "For the text editor, %w will be replaced with GtkSocket ID"
+msgstr "Για τον επεξεργαστή κειμένου, το %w θα αντικατασταθεί με GtkSocket ID"
+
+#: src/prefs_ext_prog.c:129
+msgid "Use system defaults when possible"
+msgstr "Χρήση προεπιλογών συστήματος όταν είναι δυνατό"
+
+#: src/prefs_ext_prog.c:150
+msgid "Web browser"
+msgstr "Web browser"
+
+#: src/prefs_ext_prog.c:178
+msgid "Text editor"
+msgstr "Επεξεργαστής κειμένου"
+
+#: src/prefs_ext_prog.c:210
+msgid "Command for 'Display as text'"
+msgstr "Εντολή για \"Εμφάνιση ως κείμενο\""
+
+#: src/prefs_ext_prog.c:223
+msgid ""
+"This option enables MIME parts to be displayed in the message view via a "
+"script when using the 'Display as text' contextual menu item"
+msgstr ""
+"Αυτή η επιλογή επιτρέπει στα τμήματα MIME να εμφανίζονται στην προβολή "
+"μηνυμάτων μέσω ενός script όταν χρησιμοποιείς το στοιχείο μενού \"Εμφάνιση "
+"ως κείμενο\""
+
+#: src/prefs_ext_prog.c:282 src/prefs_image_viewer.c:138
+#: src/prefs_message.c:351
+msgid "Message View"
+msgstr "Προβολή Μηνύματος"
+
+#: src/prefs_ext_prog.c:283
+msgid "External Programs"
+msgstr "Εξωτερικά Προγράμματα"
+
+#: src/prefs_filtering_action.c:171
+msgid "Move"
+msgstr "Μετακίνηση"
+
+#: src/prefs_filtering_action.c:174
+msgid "Hide"
+msgstr "Απόκρυψη"
+
+#: src/prefs_filtering_action.c:175 src/prefs_filtering_action.c:176
+#: src/prefs_filtering_action.c:177 src/prefs_filtering_action.c:178
+#: src/prefs_filtering_action.c:179 src/prefs_filtering_action.c:180
+#: src/prefs_filtering_action.c:181 src/prefs_filtering_action.c:182
+msgid "Message flags"
+msgstr "Επισημάνσεις μηνυμάτων"
+
+#: src/prefs_filtering_action.c:175 src/prefs_summaries.c:641
+#: src/prefs_summary_column.c:77 src/summaryview.c:2888 src/toolbar.c:505
+msgid "Mark"
+msgstr "Επισήμανση"
+
+#: src/prefs_filtering_action.c:179
+msgid "Mark as read"
+msgstr "Επισήμανση ως αναγνωσμένο"
+
+#: src/prefs_filtering_action.c:180
+msgid "Mark as unread"
+msgstr "Επισήμανση ως μη αναγνωσμένο"
+
+#: src/prefs_filtering_action.c:181
+msgid "Mark as spam"
+msgstr "Επισήμανση ως spam"
+
+#: src/prefs_filtering_action.c:182
+msgid "Mark as ham"
+msgstr "Επισήμανση ως ham"
+
+#: src/prefs_filtering_action.c:183 src/prefs_filtering_action.c:1395
+#: src/toolbar.c:238 src/toolbar.c:499 src/toolbar.c:2468
+msgid "Execute"
+msgstr "Εκτέλεση"
+
+#: src/prefs_filtering_action.c:184 src/prefs_summaries.c:639
+msgid "Color label"
+msgstr "Ετικέτα χρώματος"
+
+#: src/prefs_filtering_action.c:185 src/prefs_filtering_action.c:186
+#: src/prefs_filtering_action.c:187
+msgid "Resend"
+msgstr "Επανααποστολή"
+
+#: src/prefs_filtering_action.c:187
+msgid "Redirect"
+msgstr "Ανακατεύθυνση"
+
+#: src/prefs_filtering_action.c:188 src/prefs_filtering_action.c:189
+#: src/prefs_filtering_action.c:1399 src/prefs_matcher.c:640
+#: src/prefs_summaries.c:644 src/prefs_summary_column.c:86
+#: src/summaryview.c:474
+msgid "Score"
+msgstr "Σκορ"
+
+#: src/prefs_filtering_action.c:188
+msgid "Change score"
+msgstr "Αλλαγή σκορ"
+
+#: src/prefs_filtering_action.c:189
+msgid "Set score"
+msgstr "Ορισμός σκορ"
+
+#: src/prefs_filtering_action.c:190 src/prefs_filtering_action.c:191
+#: src/prefs_filtering_action.c:192 src/prefs_matcher.c:644
+#: src/prefs_summary_column.c:88 src/summaryview.c:476
+msgid "Tags"
+msgstr "Ετικέτες"
+
+#: src/prefs_filtering_action.c:190
+msgid "Apply tag"
+msgstr "Εφαρμογή ετικέτας"
+
+#: src/prefs_filtering_action.c:191
+msgid "Unset tag"
+msgstr "Αφαίρεση ετικέτας"
+
+#: src/prefs_filtering_action.c:192
+msgid "Clear tags"
+msgstr "Διαγραφή ετικετών"
+
+#: src/prefs_filtering_action.c:193 src/prefs_filtering_action.c:194
+msgid "Threads"
+msgstr "Νήματα"
+
+#: src/prefs_filtering_action.c:196
+msgid "Stop filter"
+msgstr "Διακοπή φίλτρου"
+
+#: src/prefs_filtering_action.c:401
+msgid "Action configuration"
+msgstr "Ρυθμίσεις ενέργειας"
+
+#: src/prefs_filtering_action.c:418 src/prefs_filtering.c:1895
+#: src/prefs_matcher.c:597
+msgid "Rule"
+msgstr "Κανόνας"
+
+#: src/prefs_filtering_action.c:431 src/prefs_filtering.c:434
+msgid "Action"
+msgstr "Ενέργεια"
+
+#: src/prefs_filtering_action.c:907
+msgid "Command-line not set"
+msgstr "Η γραμμή εντολών δεν ορίστηκε"
+
+#: src/prefs_filtering_action.c:908
+msgid "Destination is not set."
+msgstr "Ο προορισμός δεν ορίστηκε."
+
+#: src/prefs_filtering_action.c:919
+msgid "Recipient is not set."
+msgstr "Ο παραλήπτης δεν ορίστηκε."
+
+#: src/prefs_filtering_action.c:935
+msgid "Score is not set"
+msgstr "Το σκορ δεν ορίστηκε"
+
+#: src/prefs_filtering_action.c:943
+msgid "Header is not set."
+msgstr "Η κεφαλίδα δεν ορίστηκε."
+
+#: src/prefs_filtering_action.c:950
+msgid "Target addressbook/folder is not set."
+msgstr "Το βιβλίο διευθύνσεων/φακέλου προορισμού δεν ορίστηκε."
+
+#: src/prefs_filtering_action.c:960
+msgid "Tag name is empty."
+msgstr "Το όνομα ετικέτας είναι κενό."
+
+#: src/prefs_filtering_action.c:1182
+msgid "No action was defined."
+msgstr "Δεν ορίστηκε ενέργεια."
+
+#: src/prefs_filtering_action.c:1220 src/prefs_matcher.c:2212
+#: src/quote_fmt.c:79
+msgid "literal %"
+msgstr "σύμβολο %"
+
+#: src/prefs_filtering_action.c:1229 src/prefs_matcher.c:2221
+msgid "filename (should not be modified)"
+msgstr "όνομα αρχείου (δεν πρέπει να τροποποιηθεί)"
+
+#: src/prefs_filtering_action.c:1230 src/prefs_matcher.c:2222
+#: src/quote_fmt.c:87
+msgid "new line"
+msgstr "νέα γραμμή"
+
+#: src/prefs_filtering_action.c:1231 src/prefs_matcher.c:2223
+msgid "escape character for quotes"
+msgstr "χαρακτήρας διαφυγής για εισαγωγικά"
+
+#: src/prefs_filtering_action.c:1232 src/prefs_matcher.c:2224
+msgid "quote character"
+msgstr "χαρακτήρας παράθεσης"
+
+#: src/prefs_filtering_action.c:1241
+msgid "Filtering Action: 'Execute'"
+msgstr "Ενέργεια Φιλτραρίσματος: 'Εκτέλεση'"
+
+#: src/prefs_filtering_action.c:1242
+msgid ""
+"'Execute' allows you to send a message or message element to an external "
+"program or script.\n"
+"The following symbols can be used:"
+msgstr ""
+"Το 'Εκτέλεση' επιτρέπει να στείλεις ένα μήνυμα ή στοιχείο μηνύματος σε "
+"εξωτερικό πρόγραμμα ή script.\n"
+"Μπορούν να χρησιμοποιηθούν τα ακόλουθα σύμβολα:"
+
+#: src/prefs_filtering_action.c:1381
+msgid "Recipient"
+msgstr "Παραλήπτης"
+
+#: src/prefs_filtering_action.c:1385
+msgid "Book/Folder"
+msgstr "Βιβλίο/Φάκελος"
+
+#: src/prefs_filtering_action.c:1389
+msgid "Destination"
+msgstr "Προορισμός"
+
+#: src/prefs_filtering_action.c:1392
+msgid "Color"
+msgstr "Χρώμα"
+
+#: src/prefs_filtering_action.c:1477
+msgid "Current action list"
+msgstr "Τρέχουσα λίστα ενεργειών"
+
+#: src/prefs_filtering.c:197 src/prefs_filtering.c:360
+msgid "Filtering/Processing configuration"
+msgstr "Ρυθμίσεις φιλτραρίσματος/επεξεργασίας"
+
+#: src/prefs_filtering.c:266 src/prefs_filtering.c:870
+#: src/prefs_filtering.c:986
+msgctxt "Filtering Account Menu"
+msgid "All"
+msgstr "Όλοι"
+
+#: src/prefs_filtering.c:412
+msgid "Condition"
+msgstr "Κατάσταση"
+
+#: src/prefs_filtering.c:425
+msgid " Def_ine... "
+msgstr " Ορι_σμός... "
+
+#: src/prefs_filtering.c:447
+msgid " De_fine... "
+msgstr " Ορ_ισμός.. "
+
+#: src/prefs_filtering.c:476
+msgid "Append the new rule above to the list"
+msgstr "Πρόσθεσε τον παραπάνω νέο κανόνα στη λίστα"
+
+#: src/prefs_filtering.c:485
+msgid "Replace the selected rule in list with the rule above"
+msgstr "Αντικατέστησε τον επιλεγμένο κανόνα στη λίστα με τον παραπάνω κανόνα"
+
+#: src/prefs_filtering.c:494
+msgid "Delete the selected rule from the list"
+msgstr "Διαγραφή επιλεγμένου κανόνα από τη λίστα"
+
+#: src/prefs_filtering.c:535
+msgid "Move the selected rule to the top"
+msgstr "Μετακίνησε τον επιλεγμένο κανόνα στην κορυφή"
+
+#: src/prefs_filtering.c:538
+msgid "Page u_p"
+msgstr "Σελίδα επάν_ω"
+
+#: src/prefs_filtering.c:546
+msgid "Move the selected rule one page up"
+msgstr "Μετακίνησε τον επιλεγμένο κανόνα μία σελίδα επάνω"
+
+#: src/prefs_filtering.c:555
+msgid "Move the selected rule up"
+msgstr "Μετακίνησε τον επιλεγμένο κανόνα επάνω"
+
+#: src/prefs_filtering.c:563
+msgid "Move the selected rule down"
+msgstr "Μετακίνησε τον επιλεγμένο κανόνα κάτω"
+
+#: src/prefs_filtering.c:566
+msgid "Page dow_n"
+msgstr "Σελίδα κάτ_ω"
+
+#: src/prefs_filtering.c:574
+msgid "Move the selected rule one page down"
+msgstr "Μετακίνησε τον επιλεγμένο κανόνα μία σελίδα κάτω"
+
+#: src/prefs_filtering.c:583
+msgid "Move the selected rule to the bottom"
+msgstr "Μετακίνησε τον επιλεγμένο κανόνα στο κάτω μέρος"
+
+#: src/prefs_filtering.c:1043 src/prefs_filtering.c:1129
+msgid "Condition string is not valid."
+msgstr "Η συμβολοσειρά κατάστασης δεν είναι έγκυρη."
+
+#: src/prefs_filtering.c:1116
+msgid "Condition string is empty."
+msgstr "Η συμβολοσειρά κατάστασης είναι κενή."
+
+#: src/prefs_filtering.c:1122
+msgid "Action string is empty."
+msgstr "Η συμβολοσειρά ενέργειας είναι κενή."
+
+#: src/prefs_filtering.c:1211
+msgid "Delete rule"
+msgstr "Διαγραφή κανόνα"
+
+#: src/prefs_filtering.c:1212
+msgid "Do you really want to delete this rule?"
+msgstr "Θέλεις πραγματικά να διαγραφεί αυτός ο κανόνας;"
+
+#: src/prefs_filtering.c:1230
+msgid "Delete all rules"
+msgstr "Διαγραφή όλων των κανόνων"
+
+#: src/prefs_filtering.c:1231
+msgid "Do you really want to delete all the rules?"
+msgstr "Θέλεις πραγματικά να διαγραφούν όλοι οι κανόνες;"
+
+#: src/prefs_filtering.c:1482
+msgid "Filtering rules not saved"
+msgstr "Δεν αποθηκεύτηκαν οι κανόνες φιλτραρίσματος"
+
+#: src/prefs_filtering.c:1483
+msgid "The list of filtering rules have been modified. Close anyway?"
+msgstr ""
+"Η λίστα των κανόνων φιλτραρίσματος έχει τροποποιηθεί. Κλείσιμο ούτως ή άλλως;"
+
+#: src/prefs_filtering.c:1705
+msgid "Move one page up"
+msgstr "Μετακίνηση μία σελίδα επάνω"
+
+#: src/prefs_filtering.c:1706
+msgid "Move one page down"
+msgstr "Μετακίνηση μία σελίδα κάτω"
+
+#: src/prefs_filtering.c:1863
+msgid "Enable"
+msgstr "Ενεργοποίηση"
+
+#: src/prefs_folder_column.c:212
+msgid "Folder list columns configuration"
+msgstr "Ρυθμίσεις στηλών λίστας φακέλων"
+
+#: src/prefs_folder_column.c:229
+msgid ""
+"Select columns to be displayed in the folder list. You can modify\n"
+"the order by using the Up / Down buttons or by dragging the items."
+msgstr ""
+"Επέλεξε στήλες που θα εμφανίζονται στη λίστα φακέλων. Μπορεί να "
+"τροποποιήθεί\n"
+"η σειρά χρησιμοποιώντας τα κουμπιά επάνω / κάτω ή σύροντας τα στοιχεία."
+
+#: src/prefs_folder_column.c:259 src/prefs_summary_column.c:273
+msgid "Hidden columns"
+msgstr "Κρυφές στήλες"
+
+#: src/prefs_folder_column.c:300 src/prefs_summaries.c:386
+#: src/prefs_summaries.c:451 src/prefs_summary_column.c:314
+msgid "Displayed columns"
+msgstr "Εμφανιζόμενες στήλες"
+
+#: src/prefs_folder_column.c:333 src/prefs_msg_colors.c:464
+#: src/prefs_summary_column.c:347 src/prefs_toolbar.c:1032
+msgid " Use default "
+msgstr " Προεπιλογή "
+
+#: src/prefs_folder_item.c:214
+msgid ""
+"These preferences will not be saved as this folder is a top-level folder.\n"
+"However, you can set them for the whole mailbox tree by using \"Apply to "
+"subfolders\"."
+msgstr ""
+"Αυτές οι προτιμήσεις δε θα αποθηκευτούν καθώς αυτός ο φάκελος είναι ανώτατου "
+"επιπέδου.\n"
+"Ωστόσο, μπορείς να τις ορίσεις για ολόκληρο το δέντρο γραμματοκιβωτίου με "
+"\"Εφαρμογή σε υποφακέλους\"."
+
+#: src/prefs_folder_item.c:293 src/prefs_folder_item.c:896
+msgid ""
+"Apply to\n"
+"subfolders"
+msgstr ""
+"Εφαρμογή σε\n"
+"υποφακέλους"
+
+#: src/prefs_folder_item.c:318
+msgid "Normal"
+msgstr "Κανονική"
+
+#: src/prefs_folder_item.c:320
+msgid "Outbox"
+msgstr "Outbox"
+
+#: src/prefs_folder_item.c:336
+msgid "Folder type"
+msgstr "Τύπος φακέλου"
+
+#: src/prefs_folder_item.c:348
+msgid "Simplify Subject RegExp"
+msgstr "Απλοποίησε το Θέμα RegExp"
+
+#: src/prefs_folder_item.c:374
+msgid "Test string"
+msgstr "Κείμενο δοκιμής"
+
+#: src/prefs_folder_item.c:391
+msgid "Result"
+msgstr "Αποτέλεσμα"
+
+#: src/prefs_folder_item.c:406
+msgid "Folder chmod"
+msgstr "chmod φακέλου"
+
+#: src/prefs_folder_item.c:432
+msgid "Folder color"
+msgstr "Χρώμα φακέλου"
+
+#: src/prefs_folder_item.c:444 src/prefs_folder_item.c:1768
+msgid "Pick color for folder"
+msgstr "Επέλεξε χρώμα για τον φάκελο"
+
+#: src/prefs_folder_item.c:462
+msgid "Run Processing rules at start-up"
+msgstr "Εκτέλεση κανόνων Επεξεργασίας στην εκκίνηση"
+
+#: src/prefs_folder_item.c:477
+msgid "Run Processing rules when opening"
+msgstr "Εκτέλεση κανόνων Επεξεργασίας κατά το άνοιγμα"
+
+#: src/prefs_folder_item.c:491
+msgid "Scan for new mail"
+msgstr "Σάρωση για νέα αλληλογραφία"
+
+#: src/prefs_folder_item.c:493
+msgid ""
+"Turn this option on if mail is delivered directly to this folder by server "
+"side filtering on IMAP or by an external application"
+msgstr ""
+"Ενεργοποίησε αυτή την επιλογή αν η αλληλογραφία παραδίδεται απευθείας σε "
+"αυτόν τον φάκελο με φιλτράρισμα του server στο IMAP ή από εξωτερική εφαρμογή"
+
+#: src/prefs_folder_item.c:513
+msgid "Select the HTML part of multipart messages"
+msgstr "Επέλεξε τμήμα HTML πολυτμηματικών μηνυμάτων"
+
+#: src/prefs_folder_item.c:530
+msgid ""
+"\"Default\" will follow global preference (found in /Preferences/Message "
+"View/Text Options)"
+msgstr ""
+"Η \"Προεπιλογή\" θα ακολουθήσει την γενικές προτιμήσεις (βρίσκεται σε "
+"Προτιμήσεις/Προβολή μηνύματος/Επιλογές κειμένου)"
+
+#: src/prefs_folder_item.c:540
+msgid "Synchronise for offline use"
+msgstr "Συγχρονισμός για χρήση εκτός δικτύου"
+
+#: src/prefs_folder_item.c:561
+msgid "Fetch message bodies from the last"
+msgstr "Λήψη σωμάτων μηνυμάτων από τις τελευταίες"
+
+#: src/prefs_folder_item.c:568
+msgid "0: all bodies"
+msgstr "0: όλα τα σώματα"
+
+#: src/prefs_folder_item.c:576
+msgid "Remove older messages bodies"
+msgstr "Αφαίρεση σωμάτων παλιών μηνυμάτων"
+
+#: src/prefs_folder_item.c:593
+msgid "Discard folder cache"
+msgstr "Απόρριψη cache φακέλων"
+
+#: src/prefs_folder_item.c:905
+msgid "Request Return Receipt"
+msgstr "Απαίτησε Απόδειξη Επιστροφής"
+
+#: src/prefs_folder_item.c:920
+msgid "Save copy of outgoing messages to this folder instead of Sent"
+msgstr ""
+"Αποθήκευσε αντίγραφο εξερχόμενων μηνυμάτων σε αυτόν τον φάκελο αντί Αποστολή"
+
+#: src/prefs_folder_item.c:934 src/prefs_folder_item.c:986
+#: src/prefs_folder_item.c:1012 src/prefs_folder_item.c:1038
+#, c-format
+msgctxt "folder properties: %s stands for a header name"
+msgid "Default %s"
+msgstr "Προεπιλογή %s"
+
+#: src/prefs_folder_item.c:960
+#, c-format
+msgctxt "folder properties: %s stands for a header name"
+msgid "Default %s for replies"
+msgstr "Προεπιλεγμένο %s για απαντήσεις"
+
+#: src/prefs_folder_item.c:1063
+msgid "Default account"
+msgstr "Προεπιλεγμένος λογαριασμός"
+
+#: src/prefs_folder_item.c:1205 src/prefs_folder_item.c:1237
+msgid "\"Default\" will follow the applicable account preference"
+msgstr "Η \"Προεπιλογή\" θα ακολουθήσει την εφαρμοστέα προτίμηση λογαριασμού"
+
+#: src/prefs_folder_item.c:1781
+msgid "Discard cache"
+msgstr "Απόρριψη cache"
+
+#: src/prefs_folder_item.c:1782
+msgid "Do you really want to discard the local cached data for this folder?"
+msgstr ""
+"Θέλεις πραγματικά να απορριφθεί η τοπική cached data για αυτόν τον φάκελο;"
+
+#: src/prefs_folder_item.c:1907
+msgid "General"
+msgstr "Γενικές"
+
+#: src/prefs_folder_item.c:1986
+#, c-format
+msgid "Properties for folder %s"
+msgstr "Ιδιότητες για φάκελο %s"
+
+#: src/prefs_fonts.c:79
+msgid "Folder and Message Lists"
+msgstr "Κατάλογος Φακέλων και Μηνυμάτων"
+
+#: src/prefs_fonts.c:99 src/prefs_matcher.c:2086
+msgid "Message"
+msgstr "Μήνυμα"
+
+#: src/prefs_fonts.c:126
+msgid "Derive small and bold fonts from Folder and Message Lists font"
+msgstr ""
+"Άντληση μικρών και έντονων γραμματοσειρών από αυτές των Φακέλων και Λίστας "
+"Μηνυμάτων"
+
+#: src/prefs_fonts.c:136
+msgid "Small"
+msgstr "Μικρή"
+
+#: src/prefs_fonts.c:158
+msgid "Bold"
+msgstr "Έντονη"
+
+#: src/prefs_fonts.c:180
+msgid "Use different font for printing"
+msgstr "Χρήση διαφορετικής γραμματοσειράς για εκτύπωση"
+
+#: src/prefs_fonts.c:190
+msgid "Message Printing"
+msgstr "Εκτύπωση Μηνύματος"
+
+#: src/prefs_fonts.c:268 src/prefs_msg_colors.c:776 src/prefs_summaries.c:869
+#: src/prefs_themes.c:422
+msgid "Display"
+msgstr "Προβολή"
+
+#: src/prefs_fonts.c:269
+msgid "Fonts"
+msgstr "Γραμματοσειρές"
+
+#: src/prefs_gtk.c:895 src/toolbar.c:256 src/toolbar.c:517
+msgid "Preferences"
+msgstr "Προτιμήσεις"
+
+#: src/prefs_image_viewer.c:69
+msgid "Automatically display attached images"
+msgstr "Αυτόματη προβολή συνημμένων εικόνων"
+
+#: src/prefs_image_viewer.c:75
+msgid "Resize attached images by default"
+msgstr "Αλλαγή μεγέθους συνημμένων εικόνων από προεπιλογή"
+
+#: src/prefs_image_viewer.c:78
+msgid "Clicking image toggles scaling"
+msgstr "Με κλικ στην εικόνα αλλάζει η κλίμακα"
+
+#: src/prefs_image_viewer.c:83
+msgid "Display images inline"
+msgstr "Εμφάνιση εικόνων στο κείμενο"
+
+#: src/prefs_image_viewer.c:89
+msgid "Print images"
+msgstr "Εκτύπωση εικόνων"
+
+#: src/prefs_image_viewer.c:139
+msgid "Image Viewer"
+msgstr "Προβολέας εικόνων"
+
+#: src/prefs_logging.c:143 src/prefs_logging.c:249
+msgid "Restrict the log window to"
+msgstr "Περιορισμός παράθυρου καταγραφής σε"
+
+#: src/prefs_logging.c:154 src/prefs_logging.c:260
+msgid "0 to stop logging in the log window"
+msgstr "0 για να σταματήσει η καταγραφή στο παράθυρο καταγραφής"
+
+#: src/prefs_logging.c:156 src/prefs_logging.c:262
+msgid "lines"
+msgstr "γραμμές"
+
+#: src/prefs_logging.c:165
+msgid "Filtering/processing log"
+msgstr "Αρχείο καταγραφής φιλτραρίσματος/επεξεργασίας"
+
+#: src/prefs_logging.c:168
+msgid "Enable logging of filtering/processing rules"
+msgstr "Ενεργοποίηση καταγραφής κανόνων φιλτραρίσματος/επεξεργασίας"
+
+#: src/prefs_logging.c:174
+msgid ""
+"If checked, turns on logging of filtering and processing rules.\n"
+"The log is accessible from 'Tools/Filtering log'.\n"
+"Caution: enabling this option will slow down the filtering/processing, this "
+"might be critical when applying many rules upon thousands of messages."
+msgstr ""
+"Αν επιλεγεί, ενεργοποιείται η καταγραφή κανόνων φιλτραρίσματος και "
+"επεξεργασίας.\n"
+"Το αρχείο καταγραφής είναι προσβάσιμο από το \"Εργαλεία/Καταγραφή "
+"Φιλτραρίσματος\".\n"
+"Προσοχή: η ενεργοποίηση αυτής της επιλογής θα επιβραδύνει το φιλτράρισμα/"
+"επεξεργασία, αυτό μπορεί να είναι κρίσιμο κατά την εφαρμογή πολλών κανόνων "
+"σε χιλιάδες μηνύματα."
+
+#: src/prefs_logging.c:181
+msgid "Log filtering/processing when..."
+msgstr "Καταγραφή φιλτραρίσματος/επεξεργασίας όταν..."
+
+#: src/prefs_logging.c:185
+msgid "filtering at incorporation"
+msgstr "φιλτράρισμα στην ενσωμάτωση"
+
+#: src/prefs_logging.c:187
+msgid "pre-processing folders"
+msgstr "προ-επεξεργασία φακέλων"
+
+#: src/prefs_logging.c:192
+msgid "manually filtering"
+msgstr "φιλτράρισμα μη αυτόματα"
+
+#: src/prefs_logging.c:194
+msgid "post-processing folders"
+msgstr "μετα-επεξεργασία φακέλων"
+
+#: src/prefs_logging.c:201
+msgid "processing folders"
+msgstr "επεξεργασία φακέλων"
+
+#: src/prefs_logging.c:217
+msgid "Log level"
+msgstr "Επίπεδο καταγραφής"
+
+#: src/prefs_logging.c:226
+msgid "Low"
+msgstr "Χαμηλός"
+
+#: src/prefs_logging.c:227
+msgid "Medium"
+msgstr "Μεσαίος"
+
+#: src/prefs_logging.c:228
+msgid "High"
+msgstr "Υψηλός"
+
+#: src/prefs_logging.c:233
+msgid ""
+"Select the level of detail of the logging.\n"
+"Choose Low to see when rules are applied, which conditions match or don't "
+"match and what actions are performed.\n"
+"Choose Medium to see more details about the message that is being processed, "
+"and why rules are skipped.\n"
+"Choose High to explicitly show the reason why all rules are processed or "
+"skipped, and why all conditions are matched or not matched.\n"
+"Caution: the higher the level, the greater the impact on performance."
+msgstr ""
+"Επέλεξε το επίπεδο λεπτομέρειας της καταγραφής.\n"
+"Επέλεξε Χαμηλή για να δεις πότε εφαρμόζονται οι κανόνες, ποιες συνθήκες "
+"ταιριάζουν ή δεν ταιριάζουν και ποιες ενέργειες εκτελούνται.\n"
+"Επέλεξε Μεσαία για να δεις περισσότερες λεπτομέρειες σχετικά με το μήνυμα "
+"που επεξεργάζεται και γιατί παραλείπονται οι κανόνες.\n"
+"Επέλεξε Υψηλή για να δείξεις ρητά τον λόγο για τον οποίο όλοι οι κανόνες "
+"υποβάλλονται σε επεξεργασία ή παραλείπονται και γιατί όλοι οι όροι "
+"αντιστοιχίζονται ή δεν ταιριάζουν.\n"
+"Προσοχή: όσο υψηλότερο είναι το επίπεδο, τόσο μεγαλύτερος είναι ο αντίκτυπος "
+"στην απόδοση."
+
+#: src/prefs_logging.c:274
+msgid "Disk log"
+msgstr "Αρχείο καταγραφής δίσκου"
+
+#: src/prefs_logging.c:276
+msgid "Write the following information to disk..."
+msgstr "Εγγραφή ακόλουθων πληροφοριών στον δίσκο..."
+
+#: src/prefs_logging.c:284
+msgid "Warning messages"
+msgstr "Προειδοποιητικά μηνύματα"
+
+#: src/prefs_logging.c:285
+msgid "Network protocol messages"
+msgstr "Μηνύματα πρωτοκόλλου δικτύου"
+
+#: src/prefs_logging.c:289
+msgid "Error messages"
+msgstr "Μηνύματα σφαλμάτων"
+
+#: src/prefs_logging.c:290
+msgid "Status messages for filtering/processing log"
+msgstr "Μηνύματα κατάστασης για αρχείο καταγραφής φιλτραρίσματος/επεξεργασίας"
+
+#: src/prefs_logging.c:410 src/prefs_msg_colors.c:153 src/prefs_other.c:815
+msgid "Other"
+msgstr "Άλλα"
+
+#: src/prefs_logging.c:411
+msgid "Logging"
+msgstr "Καταγραφή"
+
+#: src/prefs_matcher.c:335
+msgid "more than"
+msgstr "περισσότερο από"
+
+#: src/prefs_matcher.c:336
+msgid "less than"
+msgstr "λιγότερο από"
+
+#: src/prefs_matcher.c:342
+msgid "weeks"
+msgstr "εβδομάδες"
+
+#: src/prefs_matcher.c:346
+msgid "after"
+msgstr "μετά"
+
+#: src/prefs_matcher.c:347
+msgid "before"
+msgstr "πριν"
+
+#: src/prefs_matcher.c:351
+msgid "higher than"
+msgstr "υψηλότερο από"
+
+#: src/prefs_matcher.c:352
+msgid "lower than"
+msgstr "χαμηλότερη από"
+
+#: src/prefs_matcher.c:353 src/prefs_matcher.c:359
+msgid "exactly"
+msgstr "ακριβώς"
+
+#: src/prefs_matcher.c:357
+msgid "greater than"
+msgstr "μεγαλύτερο από"
+
+#: src/prefs_matcher.c:358
+msgid "smaller than"
+msgstr "μικρότερο από"
+
+#: src/prefs_matcher.c:363
+msgid "bytes"
+msgstr "bytes"
+
+#: src/prefs_matcher.c:364
+msgid "kilobytes"
+msgstr "kilobytes"
+
+#: src/prefs_matcher.c:365
+msgid "megabytes"
+msgstr "megabytes"
+
+#: src/prefs_matcher.c:369
+msgid "contains"
+msgstr "περιέχει"
+
+#: src/prefs_matcher.c:370
+msgid "doesn't contain"
+msgstr "δεν περιέχει"
+
+#: src/prefs_matcher.c:394
+msgid "headers part"
+msgstr "τμήμα κεφαλίδων"
+
+#: src/prefs_matcher.c:395
+msgid "headers values"
+msgstr "τιμές κεφαλίδων"
+
+#: src/prefs_matcher.c:396
+msgid "body part"
+msgstr "τμήμα σώματος"
+
+#: src/prefs_matcher.c:397
+msgid "whole message"
+msgstr "ολόκληρο μήνυμα"
+
+#: src/prefs_matcher.c:403 src/summaryview.c:6559
+msgid "Marked"
+msgstr "Επισήμανση"
+
+#: src/prefs_matcher.c:404 src/summaryview.c:6557
+msgid "Deleted"
+msgstr "Διαγράφηκε"
+
+#: src/prefs_matcher.c:405
+msgid "Replied"
+msgstr "Απαντημένο"
+
+#: src/prefs_matcher.c:406 src/summaryview.c:6551
+msgid "Forwarded"
+msgstr "Προωθήθηκε"
+
+#: src/prefs_matcher.c:408 src/summaryview.c:6541 src/toolbar.c:515
+#: src/toolbar.c:988 src/toolbar.c:2342
+msgid "Spam"
+msgstr "Spam"
+
+#: src/prefs_matcher.c:409
+msgid "Has attachment"
+msgstr "Έχει συνημμένο"
+
+#: src/prefs_matcher.c:410 src/summaryview.c:6577
+msgid "Signed"
+msgstr "Υπογραμμένο"
+
+#: src/prefs_matcher.c:414
+msgid "set"
+msgstr "ορίστηκε"
+
+#: src/prefs_matcher.c:415
+msgid "not set"
+msgstr "δεν ορίστηκε"
+
+#: src/prefs_matcher.c:419
+msgid "yes"
+msgstr "ναι"
+
+#: src/prefs_matcher.c:420
+msgid "no"
+msgstr "όχι"
+
+#: src/prefs_matcher.c:424
+msgid "Any tags"
+msgstr "Όλες οι ετικέτες"
+
+#: src/prefs_matcher.c:425
+msgid "Specific tag"
+msgstr "Συγκεκριμένη ετικέτα"
+
+#: src/prefs_matcher.c:429
+msgid "ignored"
+msgstr "αγνοήθηκε"
+
+#: src/prefs_matcher.c:430
+msgid "not ignored"
+msgstr "δεν αγνοήθηκε"
+
+#: src/prefs_matcher.c:431
+msgid "watched"
+msgstr "παρακολουθείται"
+
+#: src/prefs_matcher.c:432
+msgid "not watched"
+msgstr "δεν παρακολουθείται"
+
+#: src/prefs_matcher.c:436
+msgid "found"
+msgstr "βρέθηκε"
+
+#: src/prefs_matcher.c:437
+msgid "not found"
+msgstr "δε βρέθηκε"
+
+#: src/prefs_matcher.c:441
+msgid "0 (Passed)"
+msgstr "0 (πέρασε)"
+
+#: src/prefs_matcher.c:442
+msgid "non-0 (Failed)"
+msgstr "μη-0 (απέτυχε)"
+
+#: src/prefs_matcher.c:580
+msgid "Condition configuration"
+msgstr "Ρυθμίσεις συνθήκης"
+
+#: src/prefs_matcher.c:624
+msgid "Match criteria"
+msgstr "Κριτήρια αντιστοίχισης"
+
+#: src/prefs_matcher.c:633
+msgid "All messages"
+msgstr "Όλα τα μηνύματα"
+
+#: src/prefs_matcher.c:635
+msgid "Age"
+msgstr "Ηλικία"
+
+#: src/prefs_matcher.c:636
+msgid "Phrase"
+msgstr "Φράση"
+
+#: src/prefs_matcher.c:637
+msgid "Flags"
+msgstr "Σημάνσεις"
+
+#: src/prefs_matcher.c:638 src/prefs_msg_colors.c:380
+msgid "Color labels"
+msgstr "Ετικέτες χρώματος"
+
+#: src/prefs_matcher.c:639
+msgid "Thread"
+msgstr "Νήμα"
+
+#: src/prefs_matcher.c:642
+msgid "Partially downloaded"
+msgstr "Μερική λήψη"
+
+#: src/prefs_matcher.c:645
+msgid "External program test"
+msgstr "Δοκιμή εξωτερικού προγράμματος"
+
+#: src/prefs_matcher.c:674
+msgid ""
+"Use selector on the right to pick the header name. Type the name of the "
+"header if not available in the list."
+msgstr ""
+"Χρήση του επιλογέα δεξιά για επιλογή το ονόματος κεφαλίδας. Πληκτρολόγησε το "
+"όνομα κεφαλίδας αν δεν είναι διαθέσιμο στη λίστα."
+
+#: src/prefs_matcher.c:719 src/prefs_matcher.c:1658 src/prefs_matcher.c:1673
+#: src/prefs_matcher.c:2583
+msgctxt "Filtering Matcher Menu"
+msgid "All"
+msgstr "Όλα"
+
+#: src/prefs_matcher.c:753
+msgid "Use regexp"
+msgstr "Χρήση regexp"
+
+#: src/prefs_matcher.c:844
+msgid "Message must match"
+msgstr "Το μήνυμα πρέπει να ταιριάζει σε"
+
+#: src/prefs_matcher.c:848
+msgid "at least one"
+msgstr "τουλάχιστον έναν από"
+
+#: src/prefs_matcher.c:849
+msgid "all"
+msgstr "όλους"
+
+#: src/prefs_matcher.c:852
+msgid "of above rules"
+msgstr "τους παραπάνω κανόνες"
+
+#: src/prefs_matcher.c:1564 src/prefs_matcher.c:1642
+msgid "Search pattern is not set."
+msgstr "Δεν ορίστηκε μοτίβο αναζήτησης."
+
+#: src/prefs_matcher.c:1578
+msgid "Invalid hour."
+msgstr "Άκυρη ώρα."
+
+#: src/prefs_matcher.c:1587
+msgid "Test command is not set."
+msgstr "Η εντολή δεν ορίστηκε."
+
+#: src/prefs_matcher.c:1659
+msgid "all addresses in all headers"
+msgstr "όλες οι διευθύνσεις σε όλες τις κεφαλίδες"
+
+#: src/prefs_matcher.c:1662
+msgid "any address in any header"
+msgstr "οποιαδήποτε διεύθυνση σε οποιαδήποτε κεφαλίδα"
+
+#: src/prefs_matcher.c:1664
+#, c-format
+msgid "the address(es) in header '%s'"
+msgstr "διεύθυνση(εις) στην κεφαλίδα '%s'"
+
+#: src/prefs_matcher.c:1665
+#, c-format
+msgid ""
+"Book/folder path is not set.\n"
+"\n"
+"If you want to match %s against the whole address book, you have to select "
+"'%s' from the book/folder drop-down list."
+msgstr ""
+"Η διαδρομή βιβλίου/φακέλου δεν ορίστηκε.\n"
+"\n"
+"Αν θέλεις να ταιριάξεις το %s σε ολόκληρο το βιβλίο διευθύνσεων, πρέπει να "
+"επιλέξεις '%s' από την αναπτυσσόμενη λίστα βιβλίο/φάκελο."
+
+#: src/prefs_matcher.c:1884
+msgid "Headers part"
+msgstr "Τμήμα κεφαλίδων"
+
+#: src/prefs_matcher.c:1888
+msgid "Headers values"
+msgstr "Τιμές κεφαλίδων"
+
+#: src/prefs_matcher.c:1892
+msgid "Body part"
+msgstr "Μέρος σώματος"
+
+#: src/prefs_matcher.c:1896
+msgid "Whole message"
+msgstr "Ολόκληρο το μήνυμα"
+
+#: src/prefs_matcher.c:2013 src/prefs_matcher.c:2059
+msgid "in"
+msgstr "σε"
+
+#: src/prefs_matcher.c:2015
+msgid "content is"
+msgstr "το περιεχόμενο είναι"
+
+#: src/prefs_matcher.c:2019
+msgid "Date is"
+msgstr "Η ημερομηνία είναι"
+
+#: src/prefs_matcher.c:2030
+msgid "Age is"
+msgstr "Η ηλικία είναι"
+
+#: src/prefs_matcher.c:2035
+msgid "Flag"
+msgstr "Σήμανση"
+
+#: src/prefs_matcher.c:2036 src/prefs_matcher.c:2050
+msgid "is"
+msgstr "είναι"
+
+#: src/prefs_matcher.c:2041
+msgid "Name:"
+msgstr "Όνομα:"
+
+#: src/prefs_matcher.c:2049
+msgid "Label"
+msgstr "Ετικέτα"
+
+#: src/prefs_matcher.c:2054
+msgid "Value:"
+msgstr "Αξία:"
+
+#: src/prefs_matcher.c:2069
+msgid "Score is"
+msgstr "Το σκορ είναι"
+
+#: src/prefs_matcher.c:2070
+msgid "points"
+msgstr "σημεία"
+
+#: src/prefs_matcher.c:2080
+msgid "Size is"
+msgstr "Το μέγεθος είναι"
+
+#: src/prefs_matcher.c:2085
+msgid "Scope:"
+msgstr "Πεδίο:"
+
+#: src/prefs_matcher.c:2087
+msgid "tags"
+msgstr "ετικέτες"
+
+#: src/prefs_matcher.c:2092
+msgid "type is"
+msgstr "ο τύπος είναι"
+
+#: src/prefs_matcher.c:2096
+msgid "Program returns"
+msgstr "Το πρόγραμμα επιστρέφει"
+
+#: src/prefs_matcher.c:2166
+msgid ""
+"The entry was not saved.\n"
+"Close anyway?"
+msgstr ""
+"Η καταχώρηση δεν αποθηκεύτηκε.\n"
+"Κλείσιμο ούτως ή άλλως;"
+
+#: src/prefs_matcher.c:2233
+msgid "Match Type: 'Test'"
+msgstr "Αντιστοίχιση τύπου: 'Test'"
+
+#: src/prefs_matcher.c:2234
+msgid ""
+"'Test' allows you to test a message or message element using an external "
+"program or script. The program will return either 0 or 1.\n"
+"\n"
+"The following symbols can be used:"
+msgstr ""
+"Το 'Test' επιτρέπει να δοκιμάσεις ένα μήνυμα ή στοιχείο μηνύματος "
+"χρησιμοποιώντας εξωτερικό πρόγραμμα ή script. Το πρόγραμμα θα επιστρέψει 0 ή "
+"1.\n"
+"\n"
+"Μπορούν να χρησιμοποιηθούν τα ακόλουθα σύμβολα:"
+
+#: src/prefs_matcher.c:2333
+msgid "Current condition rules"
+msgstr "Τρέχοντες κανόνες κατάστασης"
+
+#: src/prefs_message.c:119
+msgid "Headers"
+msgstr "Κεφαλίδες"
+
+#: src/prefs_message.c:122
+msgid "Display header pane above message view"
+msgstr "Προβολή pane κεφαλίδας πάνω από την προβολή μηνυμάτων"
+
+#: src/prefs_message.c:126
+msgid "Display (X-)Face in message view"
+msgstr "Εμφάνιση (X-)Face στην προβολή μηνυμάτων"
+
+#: src/prefs_message.c:129
+msgid "Display Face in message view"
+msgstr "Προβολή Face στην προβολή μηνυμάτων"
+
+#: src/prefs_message.c:143
+msgid "Display headers in message view"
+msgstr "Εμφάνιση κεφαλίδων στην προβολή μηνυμάτων"
+
+#: src/prefs_message.c:155
+msgid "HTML messages"
+msgstr "Μηνύματα HTML"
+
+#: src/prefs_message.c:158
+msgid "Render HTML messages as text"
+msgstr "Απόδοση μηνυμάτων HTML ως κείμενο"
+
+#: src/prefs_message.c:161
+msgid "Render HTML-only messages with plugin if possible"
+msgstr "Απόδοση HTML-μόνο μηνυμάτων με πρόσθετο αν είναι δυνατό"
+
+#: src/prefs_message.c:164
+msgid "Select the HTML part of multipart/alternative messages"
+msgstr "Επιλογή HTML τμήματος πολυτμηματικών/εναλλακτικών μηνυμάτων"
+
+#: src/prefs_message.c:174
+msgid "Line space"
+msgstr "Χώρος γραμμής"
+
+#: src/prefs_message.c:187 src/prefs_message.c:220
+msgid "pixels"
+msgstr "pixel(s)"
+
+#: src/prefs_message.c:193
+msgid "Scroll"
+msgstr "Κύλιση"
+
+#: src/prefs_message.c:195
+msgid "Half page"
+msgstr "Μισή σελίδα"
+
+#: src/prefs_message.c:201
+msgid "Smooth scroll"
+msgstr "Ομαλή κύλιση"
+
+#: src/prefs_message.c:207
+msgid "Step"
+msgstr "Βήμα"
+
+#: src/prefs_message.c:227
+msgid "Show attachment descriptions (rather than names)"
+msgstr "Εμφάνιση περιγραφών συνημμένων (αντί ονόματα)"
+
+#: src/prefs_message.c:230
+msgid "Quotation"
+msgstr "Παράθεση"
+
+#: src/prefs_message.c:239
+msgid "Collapse quoted text on double click"
+msgstr "Σύμπτυξη αναφερθέντος κειμένου με διπλό κλικ"
+
+#: src/prefs_message.c:246
+msgid "Treat these characters as quotation marks"
+msgstr "Αντιμετώπιση αυτών των χαρακτήρων ως εισαγωγικά"
+
+#: src/prefs_message.c:352
+msgid "Text Options"
+msgstr "Επιλογές κειμένου"
+
+#: src/prefs_migration.c:51
+#, c-format
+msgid ""
+"Your Claws Mail configuration is from a newer version than the version which "
+"you are currently using.\n"
+"\n"
+"This is not recommended.\n"
+"\n"
+"For further information see the %sClaws Mail website%s.\n"
+"\n"
+"Do you want to exit now?"
+msgstr ""
+"Οι ρυθμίσεις σου για το Claws Mail είναι από νεότερη έκδοση από αυτή που "
+"χρησιμοποιείς τώρα.\n"
+"\n"
+"Αυτό δε συνιστάται.\n"
+"\n"
+"Για περισσότερες πληροφορίες, ανάτρεξε στον %sιστότοπο Claws Mail%s.\n"
+"\n"
+"Θέλεις να εξέλθεις τώρα;"
+
+#: src/prefs_migration.c:60
+msgid "Configuration warning"
+msgstr "Προειδοποίηση ρυθμίσεων"
+
+#: src/prefs_msg_colors.c:155
+msgid "Message view"
+msgstr "Προβολή μηνύματος"
+
+#: src/prefs_msg_colors.c:162
+msgid "Enable coloration of message text"
+msgstr "Ενεργοποίηση χρωματισμού κειμένου μηνύματος"
+
+#: src/prefs_msg_colors.c:170
+msgid "Quote"
+msgstr "Παράθεση"
+
+#: src/prefs_msg_colors.c:182
+msgid "Cycle quote colors"
+msgstr "Κυκλική εναλλαγή χρωμάτων"
+
+#: src/prefs_msg_colors.c:186
+msgid "If there are more than 3 quote levels, the colors will be reused"
+msgstr ""
+"Αν υπάρχουν περισσότερα από 3 επίπεδα παράθεσης, τα χρώματα θα "
+"επαναχρησιμοποιηθούν"
+
+#: src/prefs_msg_colors.c:192
+msgid "1st Level"
+msgstr "1ο Επίπεδο"
+
+#: src/prefs_msg_colors.c:198 src/prefs_msg_colors.c:216
+#: src/prefs_msg_colors.c:234
+msgid "Text"
+msgstr "Κείμενο"
+
+#: src/prefs_msg_colors.c:202
+msgctxt "Tooltip"
+msgid "Pick color for 1st level text"
+msgstr "Επέλεξε χρώμα για κείμενο 1ου επιπέδου"
+
+#: src/prefs_msg_colors.c:210
+msgid "2nd Level"
+msgstr "2ο Επίπεδο"
+
+#: src/prefs_msg_colors.c:220
+msgctxt "Tooltip"
+msgid "Pick color for 2nd level text"
+msgstr "Επέλεξε χρώμα για κείμενο 2ου επιπέδου"
+
+#: src/prefs_msg_colors.c:228
+msgid "3rd Level"
+msgstr "3ο Επίπεδο"
+
+#: src/prefs_msg_colors.c:238
+msgctxt "Tooltip"
+msgid "Pick color for 3rd level text"
+msgstr "Επέλεξε χρώμα για κείμενο 3ου επιπέδου"
+
+#: src/prefs_msg_colors.c:247
+msgid "Enable coloration of text background"
+msgstr "Χρωματισμός φόντου"
+
+#: src/prefs_msg_colors.c:256
+msgctxt "Tooltip"
+msgid "Pick color for 1st level text background"
+msgstr "Επέλεξε χρώμα για φόντο κειμένου 1ου επιπέδου"
+
+#: src/prefs_msg_colors.c:269
+msgctxt "Tooltip"
+msgid "Pick color for 2nd level text background"
+msgstr "Επέλεξε χρώμα για φόντο κειμένου 2ου επιπέδου"
+
+#: src/prefs_msg_colors.c:282
+msgctxt "Tooltip"
+msgid "Pick color for 3rd level text background"
+msgstr "Επέλεξε χρώμα για φόντο κειμένου 3ου επιπέδου"
+
+#: src/prefs_msg_colors.c:294
+msgctxt "Tooltip"
+msgid "Pick color for links"
+msgstr "Επέλεξε χρώμα για συνδέσμους"
+
+#: src/prefs_msg_colors.c:298
+msgid "URI link"
+msgstr "Σύνδεσμος URI"
+
+#: src/prefs_msg_colors.c:306
+msgctxt "Tooltip"
+msgid "Pick color for signatures"
+msgstr "Επέλεξε χρώμα για τις υπογραφές"
+
+#. TRANSLATORS: A patch is a text file listing the differences between 2 or more different
+#. versions of the same text file
+#: src/prefs_msg_colors.c:316
+msgid "Patch messages and attachments"
+msgstr "Διόρθωση μηνυμάτων και συνημμένων"
+
+#: src/prefs_msg_colors.c:324
+msgctxt "Tooltip"
+msgid "Pick color for inserted lines"
+msgstr "Επέλεξε χρώμα για τις εισηγμένες γραμμές"
+
+#: src/prefs_msg_colors.c:326
+msgid "Inserted lines"
+msgstr "Εισηγμένες γραμμές"
+
+#: src/prefs_msg_colors.c:333
+msgctxt "Tooltip"
+msgid "Pick color for removed lines"
+msgstr "Επέλεξε χρώμα για τις αφαιρεμένες γραμμές"
+
+#: src/prefs_msg_colors.c:336
+msgid "Removed lines"
+msgstr "Αφαιρεμένες γραμμές"
+
+#. TRANSLATORS: A hunk is a section of the patch indicating how the files differ
+#: src/prefs_msg_colors.c:344
+msgctxt "Tooltip."
+msgid "Pick color for hunk lines"
+msgstr "Διαλέξτε χρώμα για γραμμές hunk"
+
+#. TRANSLATORS: A hunk is a section of the patch indicating how the files differ
+#: src/prefs_msg_colors.c:348
+msgid "Hunk lines"
+msgstr "Γραμμές hunk"
+
+#: src/prefs_msg_colors.c:350 src/prefs_summaries.c:380
+msgid "Folder list"
+msgstr "Λίστα φακέλων"
+
+#: src/prefs_msg_colors.c:357
+msgctxt "Tooltip"
+msgid ""
+"Pick color for Target folder. Target folder is used when the option 'Execute "
+"immediately when moving or deleting messages' is turned off"
+msgstr ""
+"Επέλεξε χρώμα για φάκελο Στόχο. Ο φάκελος Στόχος χρησιμοποιείται όταν η "
+"επιλογή \"Εκτέλεση αμέσως κατά τη μετακίνηση ή διαγραφή μηνυμάτων\" είναι "
+"απενεργοποιημένη"
+
+#: src/prefs_msg_colors.c:362
+msgid "Target folder"
+msgstr "Φάκελος προορισμού"
+
+#: src/prefs_msg_colors.c:369
+msgctxt "Tooltip"
+msgid "Pick color for folders containing new messages"
+msgstr "Επέλεξε χρώμα για φακέλους που περιέχουν νέα μηνύματα"
+
+#: src/prefs_msg_colors.c:373
+msgid "Folder containing new messages"
+msgstr "Φάκελος που περιέχει νέα μηνύματα"
+
+#. TRANSLATORS: 'color %d' refers to the filtering/processing
+#. rule name and should not be translated
+#: src/prefs_msg_colors.c:398 src/prefs_msg_colors.c:430
+#, c-format
+msgctxt "Tooltip"
+msgid "Pick color for 'color %d'"
+msgstr "Επέλεξε χρώμα για 'color %d'"
+
+#. TRANSLATORS: 'color %d' refers to the filtering/processing
+#. rule name and should not be translated
+#: src/prefs_msg_colors.c:402 src/prefs_msg_colors.c:434
+#, c-format
+msgid "Set label for 'color %d'"
+msgstr "Όρισε ετικέτα για 'color %d'"
+
+#: src/prefs_msg_colors.c:529
+msgctxt "Dialog title"
+msgid "Pick color for 1st level text"
+msgstr "Επέλεξε χρώμα για κείμενο 1ου επιπέδου"
+
+#: src/prefs_msg_colors.c:531
+msgctxt "Dialog title"
+msgid "Pick color for 2nd level text"
+msgstr "Επέλεξε χρώμα για κείμενο 2ου επιπέδου"
+
+#: src/prefs_msg_colors.c:533
+msgctxt "Dialog title"
+msgid "Pick color for 3rd level text"
+msgstr "Επέλεξε χρώμα για κείμενο 3ου επιπέδου"
+
+#: src/prefs_msg_colors.c:535
+msgctxt "Dialog title"
+msgid "Pick color for 1st level text background"
+msgstr "Επέλεξε χρώμα για φόντο κειμένου 1ου επιπέδου"
+
+#: src/prefs_msg_colors.c:537
+msgctxt "Dialog title"
+msgid "Pick color for 2nd level text background"
+msgstr "Επέλεξε χρώμα για φόντο κειμένου 2ου επιπέδου"
+
+#: src/prefs_msg_colors.c:539
+msgctxt "Dialog title"
+msgid "Pick color for 3rd level text background"
+msgstr "Επέλεξε χρώμα για φόντο κειμένου 3ου επιπέδου"
+
+#: src/prefs_msg_colors.c:541
+msgctxt "Dialog title"
+msgid "Pick color for links"
+msgstr "Επέλεξε χρώμα για συνδέσμους"
+
+#: src/prefs_msg_colors.c:543
+msgctxt "Dialog title"
+msgid "Pick color for target folder"
+msgstr "Επέλεξε χρώμα για τον φάκελο προορισμού"
+
+#: src/prefs_msg_colors.c:545
+msgctxt "Dialog title"
+msgid "Pick color for signatures"
+msgstr "Επέλεξε χρώμα για τις υπογραφές"
+
+#: src/prefs_msg_colors.c:547
+msgctxt "Dialog title"
+msgid "Pick color for folder"
+msgstr "Επέλεξε χρώμα για τον φάκελο"
+
+#: src/prefs_msg_colors.c:549
+msgctxt "Dialog title"
+msgid "Pick color for inserted lines"
+msgstr "Επέλεξε χρώμα για εισηγμένες γραμμές"
+
+#: src/prefs_msg_colors.c:551
+msgctxt "Dialog title"
+msgid "Pick color for removed lines"
+msgstr "Επέλεξε χρώμα για αφαιρεμένες γραμμές"
+
+#: src/prefs_msg_colors.c:553
+msgctxt "Dialog title"
+msgid "Pick color for hunk lines"
+msgstr "Επέλεξε χρώμα για γραμμές hunk"
+
+#. TRANSLATORS: 'color %d' refers to the filtering/processing
+#. rule name and should not be translated
+#: src/prefs_msg_colors.c:576
+#, c-format
+msgctxt "Dialog title"
+msgid "Pick color for 'color %d'"
+msgstr "Επέλεξε χρώμα για 'color %d'"
+
+#: src/prefs_msg_colors.c:777
+msgid "Colors"
+msgstr "Χρώματα"
+
+#: src/prefs_other.c:109
+msgid "Choose preset keyboard shortcuts"
+msgstr "Επιλογή προκαθορισμένων συντομεύσεων πληκτρολογίου"
+
+#: src/prefs_other.c:124
+msgid "Select preset:"
+msgstr "Επέλεξε προκαθορισμένη ρύθμιση:"
+
+#: src/prefs_other.c:139
+msgid ""
+"You can also modify each menu shortcut by pressing\n"
+"any key(s) when focusing the mouse pointer on the item."
+msgstr ""
+"Μπορεί επίσης να τροποποιήθεί κάθε συντόμευση μενού πατώντας\n"
+"οποιοδήποτε πλήκτρο(α) όταν εστιάζει ο δείκτης ποντικιού στο στοιχείο."
+
+#: src/prefs_other.c:497
+msgid "Add address to destination when double-clicked"
+msgstr "Πρόσθεσε τη διεύθυνση στον προορισμό με διπλό κλικ"
+
+#: src/prefs_other.c:500
+msgid "On exit"
+msgstr "Κατά την έξοδο"
+
+#: src/prefs_other.c:503
+msgid "Confirm on exit"
+msgstr "Επιβεβαίωση στην έξοδο"
+
+#: src/prefs_other.c:510
+msgid "Empty trash on exit"
+msgstr "Άδειασμα απορριμμάτων στην έξοδο"
+
+#: src/prefs_other.c:513
+msgid "Warn if there are queued messages"
+msgstr "Προειδοποίηση αν υπάρχουν μηνύματα στην ουρά"
+
+#: src/prefs_other.c:515
+msgid "Keyboard shortcuts"
+msgstr "Συντομεύσεις πληκτρολογίου"
+
+#: src/prefs_other.c:518
+msgid "Enable keyboard shortcuts"
+msgstr "Ενεργοποίηση συντομεύσεων πληκτρολογίου"
+
+#: src/prefs_other.c:521
+msgid "Enable customisable keyboard shortcuts"
+msgstr "Ενεργοποίηση προσαρμόσιμων συντομεύσεων πληκτρολογίου"
+
+#: src/prefs_other.c:524
+msgid ""
+"If checked, you can change the keyboard shortcuts of most of the menu items "
+"by focusing on the menu item and pressing a key combination.\n"
+"Uncheck this option if you want to lock all existing keyboard shortcuts."
+msgstr ""
+"Αν είναι επιλεγμένο, μπορείς να αλλάξεις τις συντομεύσεις πληκτρολογίου των "
+"περισσότερων στοιχείων μενού εστιάζοντας στο στοιχείο του μενού και πατώντας "
+"έναν συνδυασμό πλήκτρων.\n"
+"Κατάργησε την επιλογή αυτή αν θέλεις να κλειδώσεις όλες τις υπάρχουσες "
+"συντομεύσεις πληκτρολογίου."
+
+#: src/prefs_other.c:531
+msgid " Choose preset keyboard shortcuts... "
+msgstr " Επιλογή προκαθορισμένων συντομεύσεων πληκτρολογίου... "
+
+#: src/prefs_other.c:541
+msgid "Metadata handling"
+msgstr "Διαχείριση metadata"
+
+#: src/prefs_other.c:542
+msgid ""
+"Safer mode asks the OS to write metadata to disk directly;\n"
+"it avoids data loss after crashes but can take some time."
+msgstr ""
+"Σε ασφαλή λειτουργία το λειτουργικό σύστημα\n"
+"καταχωρεί metadata απευθείας στον δίσκο. Αποτρέπει απώλεια\n"
+"δεδομένων μετά από κατάρρευση, αλλά μπορεί να πάρει χρόνο."
+
+#: src/prefs_other.c:546
+msgid "Safer"
+msgstr "Ασφαλέστερα"
+
+#: src/prefs_other.c:548
+msgid "Faster"
+msgstr "Γρηγορότερα"
+
+#: src/prefs_other.c:566
+msgid "Socket I/O timeout"
+msgstr "Socket I/O timeout"
+
+#: src/prefs_other.c:587
+msgid "Translate header names"
+msgstr "Μετάφρασε ονόματα κεφαλίδων"
+
+#: src/prefs_other.c:589
+msgid ""
+"The display of standard headers (such as 'From:', 'Subject:') will be "
+"translated into your language."
+msgstr ""
+"Η προβολή των τυπικών κεφαλίδων (όπως 'Από:', 'Θέμα:') θα μεταφραστεί στη "
+"γλώσσα σου."
+
+#: src/prefs_other.c:592
+msgid "Ask before emptying trash"
+msgstr "Ερώτηση πριν το άδειασμα των απορριμάτων"
+
+#: src/prefs_other.c:594
+msgid "Ask about account specific filtering rules when filtering manually"
+msgstr ""
+"Ερώτηση για κανόνες φιλτραρίσματος συγκεκριμένου\n"
+"λογαριασμού κατά το μη αυτόματο φιλτράρισμα"
+
+#: src/prefs_other.c:599
+msgid "Use secure file deletion if possible"
+msgstr "Χρήση ασφαλούς διαγραφής αρχείου αν είναι δυνατό"
+
+#: src/prefs_other.c:603
+msgid ""
+"Use secure file deletion if possible\n"
+"(the 'shred' program is not available)"
+msgstr ""
+"Χρήση ασφαλούς διαγραφής αρχείου αν είναι δυνατό\n"
+"(το πρόγραμμα \"shred\" δεν είναι διαθέσιμο)"
+
+#: src/prefs_other.c:608
+msgid ""
+"Use the 'shred' program to overwrite files with random data before deleting "
+"them. This slows down deletion. Be sure to read shred's man page for caveats."
+msgstr ""
+"Χρήση του προγράμματος \"shred\" για να αντικαταστήσεις αρχεία με τυχαία "
+"δεδομένα πριν τα διαγράψεις. Αυτό επιβραδύνει τη διαγραφή. Βεβαιώσου ότι "
+"έχεις διαβάσει το εγχειρίδιο του shred για περιορισμούς."
+
+#: src/prefs_other.c:612
+msgid "Synchronise offline folders as soon as possible"
+msgstr "Συγχρόνισε φακέλους εκτός σύνδεσης το συντομότερο δυνατό"
+
+#: src/prefs_other.c:615
+msgid "Master passphrase"
+msgstr "Κύρια φράση πρόσβασης"
+
+#: src/prefs_other.c:618
+msgid "Use a master passphrase"
+msgstr "Χρήση κύριας φράσης πρόσβασης"
+
+#: src/prefs_other.c:621
+msgid ""
+"If checked, your saved account passwords will be protected by a master "
+"passphrase. If no master passphrase is set, you will be prompted to set one."
+msgstr ""
+"Αν είναι επιλεγμένο, οι αποθηκευμένοι κωδικοί λογαριασμού σου θα "
+"προστατεύονται από κύρια φράση πρόσβασης. Αν δεν ορίστηκε κύρια φράση "
+"πρόσβασης, θα ζητηθεί να ορίσεις μία."
+
+#: src/prefs_other.c:626
+msgid "Change master passphrase"
+msgstr "Αλλαγή κύριας φράσης πρόσβασης"
+
+#: src/prefs_other.c:816
+msgid "Miscellaneous"
+msgstr "Διάφορα"
+
+#: src/prefs_proxy.c:240 src/prefs_receive.c:415 src/prefs_send.c:419
+msgid "Mail Handling"
+msgstr "Διαχείριση Αλληλογραφίας"
+
+#: src/prefs_quote.c:77
+msgid "On %d\\n%f wrote:\\n\\n%q"
+msgstr "Στις %d\\n%f έγραψε:\\n\\n%q"
+
+#: src/prefs_receive.c:145
+msgid "External incorporation program"
+msgstr "Σύνδεση εξωτερικού προγράμματος"
+
+#: src/prefs_receive.c:148
+msgid "Use external program for receiving mail"
+msgstr "Χρήση εξωτερικού προγράμματος για λήψη email"
+
+#: src/prefs_receive.c:215
+msgid "Check for new mail on start-up"
+msgstr "Έλεγχος για νέα μηνύματα στην εκκίνηση"
+
+#: src/prefs_receive.c:218
+msgid "Dialogs"
+msgstr "Διάλογοι"
+
+#: src/prefs_receive.c:220
+msgid "Show receive dialog"
+msgstr "Εμφάνιση διαλόγου λήψης"
+
+#: src/prefs_receive.c:230
+msgid "Only on manual receiving"
+msgstr "Μόνο σε μη αυτόματη λήψη"
+
+#: src/prefs_receive.c:241
+msgid "Close receive dialog when finished"
+msgstr "Κλείσιμο διαλόγου λήψης όταν ολοκληρωθεί"
+
+#: src/prefs_receive.c:244
+msgid "Don't popup error dialog on receive error"
+msgstr "Να μην εμφανιστεί μήνυμα σε σφάλμα λήψης"
+
+#: src/prefs_receive.c:247
+msgid "After receiving new mail"
+msgstr "Μετά τη λήψη νέων μηνύματων"
+
+#: src/prefs_receive.c:249
+msgid "Go to Inbox"
+msgstr "Μετάβαση στα Εισερχόμενα"
+
+#: src/prefs_receive.c:251
+msgid "Update all local folders"
+msgstr "Ενημέρωση όλων των τοπικών φακέλων"
+
+#: src/prefs_receive.c:253
+msgid "Run command"
+msgstr "Εκτέλεσε εντολή"
+
+#: src/prefs_receive.c:258
+msgid "after automatic check"
+msgstr "μετά αυτόματο έλεγχο"
+
+#: src/prefs_receive.c:260
+msgid "after manual check"
+msgstr "μετά μη αυτόματο έλεγχο"
+
+#: src/prefs_receive.c:280
+#, c-format
+msgid "Use %d as number of new mails"
+msgstr "Χρήση %d ως αριθμό νέων μηνυμάτων"
+
+#: src/prefs_receive.c:416
+msgid "Receiving"
+msgstr "Λήψη"
+
+#: src/prefs_send.c:176
+msgid "Save sent messages"
+msgstr "Αποθήκευση απεσταλμένων μηνυμάτων"
+
+#: src/prefs_send.c:179
+msgid "Never send Return Receipts"
+msgstr "Ποτέ να μην αποστέλλονται Αποδείξεις Επιστροφής"
+
+#: src/prefs_send.c:197
+msgid "Confirm before sending queued messages"
+msgstr "Επιβεβαίωση πριν την αποστολή μηνυμάτων ουράς"
+
+#: src/prefs_send.c:200
+msgid "Show send dialog"
+msgstr "Εμφάνιση διαλόγου αποστολής"
+
+#: src/prefs_send.c:203
+msgid "Warn when Subject is empty"
+msgstr "Προειδοποίηση όταν το θέμα είναι κενό"
+
+#: src/prefs_send.c:209
+msgid "Warn when sending to more recipients than"
+msgstr "Επιβεβαίωση κατά την αποστολή σε περισσότερους παραλήπτες από"
+
+#: src/prefs_send.c:225
+msgid "Outgoing encoding"
+msgstr "Κωδικοποίηση εξερχόμενων"
+
+#: src/prefs_send.c:250
+msgid ""
+"If 'Automatic' is selected, the optimal encoding for the current locale will "
+"be used"
+msgstr ""
+"Αν έχει επιλεγεί 'Αυτόματη', θα χρησιμοποιηθεί η βέλτιστη κωδικοποίηση για "
+"την τρέχουσα τοπική ρύθμιση"
+
+#: src/prefs_send.c:267
+msgid "7bit ASCII (US-ASCII)"
+msgstr "7bit ASCII (US-ASCII)"
+
+#: src/prefs_send.c:268
+msgid "Unicode (UTF-8)"
+msgstr "Unicode (UTF-8)"
+
+#: src/prefs_send.c:270
+msgid "Western European (ISO-8859-1)"
+msgstr "Δυτικής Ευρώπης (ISO-8859-1)"
+
+#: src/prefs_send.c:271
+msgid "Western European (ISO-8859-15)"
+msgstr "Δυτικής Ευρώπης (ISO-8859-15)"
+
+#: src/prefs_send.c:273
+msgid "Central European (ISO-8859-2)"
+msgstr "Κεντρικής Ευρώπης (ISO-8859-2)"
+
+#: src/prefs_send.c:275
+msgid "Baltic (ISO-8859-13)"
+msgstr "Βαλτικής (ISO-8859-13)"
+
+#: src/prefs_send.c:276
+msgid "Baltic (ISO-8859-4)"
+msgstr "Βαλτικής (ISO-8859-4)"
+
+#: src/prefs_send.c:278
+msgid "Greek (ISO-8859-7)"
+msgstr "Ελληνικά (ISO-8859-7)"
+
+#: src/prefs_send.c:280
+msgid "Hebrew (ISO-8859-8)"
+msgstr "Εβραϊκά (ISO-8859-8)"
+
+#: src/prefs_send.c:281
+msgid "Hebrew (Windows-1255)"
+msgstr "Εβραϊκά (Windows-1255)"
+
+#: src/prefs_send.c:283
+msgid "Arabic (ISO-8859-6)"
+msgstr "Αραβικά (ISO-8859-6)"
+
+#: src/prefs_send.c:284
+msgid "Arabic (Windows-1256)"
+msgstr "Αραβικά (Windows-1256)"
+
+#: src/prefs_send.c:286
+msgid "Turkish (ISO-8859-9)"
+msgstr "Τουρκικά (ISO-8859-9)"
+
+#: src/prefs_send.c:288
+msgid "Cyrillic (ISO-8859-5)"
+msgstr "Κυριλλικά (ISO-8859-5)"
+
+#: src/prefs_send.c:289
+msgid "Cyrillic (KOI8-R)"
+msgstr "Κυριλλικά (KOI8-R)"
+
+#: src/prefs_send.c:290
+msgid "Cyrillic (X-MAC-CYRILLIC)"
+msgstr "Κυριλλικά (X-MAC-CYRILLIC)"
+
+#: src/prefs_send.c:291
+msgid "Cyrillic (KOI8-U)"
+msgstr "Κυριλλικά (KOI8-U)"
+
+#: src/prefs_send.c:292
+msgid "Cyrillic (Windows-1251)"
+msgstr "Κυριλλικά (Windows-1251)"
+
+#: src/prefs_send.c:294
+msgid "Japanese (ISO-2022-JP)"
+msgstr "Ιαπωνικά (ISO-2022-JP)"
+
+#: src/prefs_send.c:296
+msgid "Japanese (EUC-JP)"
+msgstr "Ιαπωνικά (EUC-JP)"
+
+#: src/prefs_send.c:297
+msgid "Japanese (Shift_JIS)"
+msgstr "Ιαπωνικά (Shift_JIS)"
+
+#: src/prefs_send.c:300
+msgid "Simplified Chinese (GB18030)"
+msgstr "Κινέζικα απλοποιημένα (GB18030)"
+
+#: src/prefs_send.c:301
+msgid "Simplified Chinese (GB2312)"
+msgstr "Κινέζικα απλοποιημένα (GB2312)"
+
+#: src/prefs_send.c:302
+msgid "Simplified Chinese (GBK)"
+msgstr "Κινέζικα απλοποιημένα (GBK)"
+
+#: src/prefs_send.c:303
+msgid "Traditional Chinese (Big5)"
+msgstr "Κινέζικα παραδοσιακά (Big5)"
+
+#: src/prefs_send.c:305
+msgid "Traditional Chinese (EUC-TW)"
+msgstr "Κινέζικα παραδοσιακά (EUC-TW)"
+
+#: src/prefs_send.c:306
+msgid "Chinese (ISO-2022-CN)"
+msgstr "Κινέζικα (ISO-2022-CN)"
+
+#: src/prefs_send.c:309
+msgid "Korean (EUC-KR)"
+msgstr "Κορεατικά (EUC-KR)"
+
+#: src/prefs_send.c:311
+msgid "Thai (TIS-620)"
+msgstr "Ταϊλανδικά (TIS-620)"
+
+#: src/prefs_send.c:312
+msgid "Thai (Windows-874)"
+msgstr "Ταϊλανδικά (Windows-874)"
+
+#: src/prefs_send.c:316
+msgid "Transfer encoding"
+msgstr "Κωδικοποίηση μεταφοράς"
+
+#: src/prefs_send.c:327
+msgid ""
+"Specify Content-Transfer-Encoding used when message body contains non-ASCII "
+"characters"
+msgstr ""
+"Καθόρισε το Content-Transfer-Encoding που χρησιμοποιείται όταν το σώμα "
+"μηνύματος περιέχει μη-ASCII χαρακτήρες"
+
+#: src/prefs_send.c:420 src/send_message.c:520 src/send_message.c:524
+#: src/send_message.c:529
+msgid "Sending"
+msgstr "Αποστολή"
+
+#: src/prefs_spelling.c:80
+msgid "Pick color for misspelled word"
+msgstr "Επέλεξε χρώμα για λάθος λέξη"
+
+#: src/prefs_spelling.c:128
+msgid "Enable spell checker"
+msgstr "Ενεργοποίηση ορθογραφικού ελέγχου"
+
+#: src/prefs_spelling.c:133
+msgid "Enable alternate dictionary"
+msgstr "Ενεργοποίηση εναλλακτικού λεξικού"
+
+#: src/prefs_spelling.c:138
+msgid "Faster switching with last used dictionary"
+msgstr "Ταχύτερη εναλλαγή με το τελευταίο χρησιμοποιούμενο λεξικό"
+
+#: src/prefs_spelling.c:140
+msgid "Automatic spell checking"
+msgstr "Αυτόματος έλεγχος ορθογραφίας"
+
+#: src/prefs_spelling.c:148
+msgid "Re-check message when changing dictionary"
+msgstr "Επανέλεγχος μηνύματος σε αλλαγή λεξικού"
+
+#: src/prefs_spelling.c:152
+msgid "Dictionary"
+msgstr "Λεξικό"
+
+#: src/prefs_spelling.c:187
+msgid "Check with both dictionaries"
+msgstr "Έλεγχος με τα δύο λεξικά"
+
+#: src/prefs_spelling.c:194
+msgid "Get more dictionaries..."
+msgstr "Λήψη περισσότερων λεξικών..."
+
+#: src/prefs_spelling.c:204
+msgid "Misspelled word color"
+msgstr "Χρώμα λάθος λέξης"
+
+#: src/prefs_spelling.c:216
+msgid "Pick color for misspelled word. Use black to underline"
+msgstr "Επέλεξε χρώμα για λάθος λέξη. Χρήση μαύρου για να υπογραμμίσεις"
+
+#: src/prefs_spelling.c:333
+msgid "Spell Checking"
+msgstr "Έλεγχος Ορθογραφίας"
+
+#: src/prefs_summaries.c:167
+msgid "the abbreviated weekday name"
+msgstr "το συντομευμένο όνομα εβδομάδας"
+
+#: src/prefs_summaries.c:168
+msgid "the full weekday name"
+msgstr "το πλήρες όνομα εβδομάδας"
+
+#: src/prefs_summaries.c:169
+msgid "the abbreviated month name"
+msgstr "το συντομευμένο όνομα μήνα"
+
+#: src/prefs_summaries.c:170
+msgid "the full month name"
+msgstr "το πλήρες όνομα μήνα"
+
+#: src/prefs_summaries.c:171
+msgid "the preferred date and time for the current locale"
+msgstr "η προτιμώμενη ημερομηνία και ώρα για την τρέχουσα τοπική ρύθμιση"
+
+#: src/prefs_summaries.c:172
+msgid "the century number (year/100)"
+msgstr "ο αριθμός αιώνα (έτος/100)"
+
+#: src/prefs_summaries.c:173
+msgid "the day of the month as a decimal number"
+msgstr "η ημέρα μήνα ως δεκαδικός αριθμός"
+
+#: src/prefs_summaries.c:174
+msgid "the hour as a decimal number using a 24-hour clock"
+msgstr "η ώρα ως δεκαδικός αριθμός χρησιμοποιώντας ρολόι 24-ωρών"
+
+#: src/prefs_summaries.c:175
+msgid "the hour as a decimal number using a 12-hour clock"
+msgstr "η ώρα ως δεκαδικός αριθμός χρησιμοποιώντας ρολόι 12-ωρών"
+
+#: src/prefs_summaries.c:176
+msgid "the day of the year as a decimal number"
+msgstr "η ημέρα έτους ως δεκαδικός αριθμός"
+
+#: src/prefs_summaries.c:177
+msgid "the month as a decimal number"
+msgstr "ο μήνας ως δεκαδικός αριθμός"
+
+#: src/prefs_summaries.c:178
+msgid "the minute as a decimal number"
+msgstr "το λεπτό ως δεκαδικός αριθμός"
+
+#: src/prefs_summaries.c:179
+msgid "either AM or PM"
+msgstr "ΠΜ ή ΜΜ"
+
+#: src/prefs_summaries.c:180
+msgid "the second as a decimal number"
+msgstr "το δευτερόλεπτο ως δεκαδικός αριθμός"
+
+#: src/prefs_summaries.c:181
+msgid "the day of the week as a decimal number"
+msgstr "η ημέρα εβδομάδας ως δεκαδικός αριθμός"
+
+#: src/prefs_summaries.c:182
+msgid "the preferred date for the current locale"
+msgstr "η προτιμώμενη ημερομηνία για την τρέχουσα τοπική ρύθμιση"
+
+#: src/prefs_summaries.c:183
+msgid "the last two digits of a year"
+msgstr "τα τελευταία δύο ψηφία του έτους"
+
+#: src/prefs_summaries.c:184
+msgid "the year as a decimal number"
+msgstr "το έτος ως δεκαδικός αριθμός"
+
+#: src/prefs_summaries.c:185
+msgid "the time zone or name or abbreviation"
+msgstr "η ζώνη ώρας ή όνομα ή συντομογραφία"
+
+#: src/prefs_summaries.c:206 src/prefs_summaries.c:255
+#: src/prefs_summaries.c:486
+msgid "Date format"
+msgstr "Μορφή ημερομηνίας"
+
+#: src/prefs_summaries.c:231
+msgid "Specifier"
+msgstr "Specifier"
+
+#: src/prefs_summaries.c:273
+msgid "Example"
+msgstr "Παράδειγμα"
+
+#: src/prefs_summaries.c:400
+msgid "Display message count next to folder name"
+msgstr "Εμφάνιση αριθμού μηνυμάτων δίπλα στο όνομα φακέλου"
+
+#: src/prefs_summaries.c:410
+msgid "Unread messages"
+msgstr "Μη αναγνωσμένα"
+
+#: src/prefs_summaries.c:411
+msgid "Unread and Total messages"
+msgstr "Μη αναγνωσμένα και Συνολικά"
+
+#: src/prefs_summaries.c:417
+msgid "Open last opened folder at start-up"
+msgstr "Άνοιξε τον τελευταίο ανοιγμένο φάκελο στην εκκίνηση"
+
+#: src/prefs_summaries.c:424
+msgid "Abbreviate newsgroup names longer than"
+msgstr "Σύντμηση ονομάτων newsgroup μεγαλύτερα από"
+
+#: src/prefs_summaries.c:437
+msgid "letters"
+msgstr "γράμματα"
+
+#: src/prefs_summaries.c:445
+msgid "Message list"
+msgstr "Λίστα μηνυμάτων"
+
+#: src/prefs_summaries.c:462
+msgid "Lock column headers"
+msgstr "Κλείδωσε τις κεφαλίδες στηλών"
+
+#: src/prefs_summaries.c:468
+msgid "Displayed in From column"
+msgstr "Προβολή στη στήλη Από"
+
+#: src/prefs_summaries.c:479
+msgid "Name and Address"
+msgstr "Όνομα και Διεύθυνση"
+
+#: src/prefs_summaries.c:505
+msgid "Date format help"
+msgstr "Βοήθεια μορφής ημερομηνίας"
+
+#: src/prefs_summaries.c:511
+msgid "Set message selection when entering a folder"
+msgstr "Όρισε την επιλογή μηνύματος όταν εισέρχεσαι σε έναν φάκελο"
+
+#: src/prefs_summaries.c:520
+msgid "Open message when selected"
+msgstr "Άνοιξε το μήνυμα όταν επιλεγεί"
+
+#: src/prefs_summaries.c:525
+msgid "When opening a folder"
+msgstr "Κατά το άνοιγμα ενός φακέλου"
+
+#: src/prefs_summaries.c:527
+msgid "When displaying search results"
+msgstr "Όταν εμφανίζονται αποτελέσματα αναζήτησης"
+
+#: src/prefs_summaries.c:529
+msgid "When selecting next or previous message using shortcuts"
+msgstr ""
+"Όταν επιλέγεις επόμενο ή προηγούμενο μήνυμα χρησιμοποιώντας συντομεύσεις"
+
+#: src/prefs_summaries.c:531
+msgid "When deleting or moving messages"
+msgstr "Όταν διαγράφεις ή μετακινείς μηνύματα"
+
+#: src/prefs_summaries.c:533
+msgid "When using directional keys"
+msgstr "Κατά τη χρήση κατευθυντικών πλήκτρων"
+
+#: src/prefs_summaries.c:535
+msgid "Mark message as read"
+msgstr "Επισήμανση μηνύματος ως αναγνωσμένο"
+
+#: src/prefs_summaries.c:538
+msgid "when selected, after"
+msgstr "όταν επιλεγεί, μετά"
+
+#: src/prefs_summaries.c:557
+msgid "only when opened in a new window, or replied to"
+msgstr "μόνο αν άνοιξε σε νέο παράθυρο ή απάντησε σε"
+
+#: src/prefs_summaries.c:567
+msgid "Show \"no unread (or new) message\" dialog"
+msgstr "Εμφάνιση διαλόγου \"δεν υπάρχει μη αναγνωσμένο (ή νέο) μήνυμα\""
+
+#: src/prefs_summaries.c:577
+msgid "Assume 'Yes'"
+msgstr "Υπέθεσε 'Ναι'"
+
+#: src/prefs_summaries.c:578
+msgid "Assume 'No'"
+msgstr "Υπέθεσε 'Όχι'"
+
+#: src/prefs_summaries.c:584
+msgid "Display sender using address book"
+msgstr "Εμφάνιση αποστολέα χρησιμοποιώντας το βιβλίο διευθύνσεων"
+
+#: src/prefs_summaries.c:588
+msgid "Thread using subject in addition to standard headers"
+msgstr "Νήμα που χρησιμοποιεί θέμα εκτός από τις τυπικές κεφαλίδες"
+
+#: src/prefs_summaries.c:592
+msgid "Execute immediately when moving or deleting messages"
+msgstr "Εκτέλεσε αμέσως όταν μετακινείς ή διαγράφεις μηνύματα"
+
+#: src/prefs_summaries.c:594
+msgid ""
+"When unchecked moving, copying and deleting of messages is deferred until "
+"you use 'Tools/Execute'"
+msgstr ""
+"Όταν δεν είναι επιλεγμένο, η μετακίνηση, αντιγραφή και διαγραφή μηνυμάτων "
+"αναβάλλονται μέχρι να χρησιμοποιήσεις 'Εργαλεία/Εκτέλεση'"
+
+#: src/prefs_summaries.c:599
+msgid "Confirm when marking all messages as read or unread"
+msgstr ""
+"Επιβεβαίωσε την επισήμανση όλων των μηνυμάτων ως αναγνωσμένα ή μη αναγνωσμένα"
+
+#: src/prefs_summaries.c:602
+msgid "Confirm when changing color labels"
+msgstr "Επιβεβαίωσε την αλλαγή ετικετών χρώματος"
+
+#: src/prefs_summaries.c:606
+msgid "Show tooltips"
+msgstr "Προβολή συμβουλών"
+
+#: src/prefs_summaries.c:616 src/quote_fmt.c:539
+msgid "Defaults"
+msgstr "Προεπιλογές"
+
+#: src/prefs_summaries.c:618
+msgid "New folders"
+msgstr "Νέοι φάκελοι"
+
+#: src/prefs_summaries.c:624
+msgid "Sort by"
+msgstr "Ταξινόμηση κατά"
+
+#: src/prefs_summaries.c:632 src/prefs_summary_column.c:85
+msgid "Number"
+msgstr "Αριθμός"
+
+#: src/prefs_summaries.c:635
+msgid "Thread date"
+msgstr "Ημερομηνία νήματος"
+
+#: src/prefs_summaries.c:646
+msgid "Don't sort"
+msgstr "Μην ταξινομείς"
+
+#: src/prefs_summaries.c:661
+msgid "Thread view"
+msgstr "Προβολή νήματος"
+
+#: src/prefs_summaries.c:664
+msgid "Collapse all threads"
+msgstr "Σύμπτυξη όλων των νημάτων"
+
+#: src/prefs_summaries.c:670
+msgid "Hide read messages"
+msgstr "Απόκρυψη αναγνωσμένων μηνυμάτων"
+
+#: src/prefs_summaries.c:870
+msgid "Summaries"
+msgstr "Περιλήψεις"
+
+#: src/prefs_summary_column.c:226
+msgid "Message list columns configuration"
+msgstr "Ρυθμίσεις στήλης λίστας μηνυμάτων"
+
+#: src/prefs_summary_column.c:243
+msgid ""
+"Select columns to be displayed in the message list. You can modify\n"
+"the order by using the Up / Down buttons or by dragging the items."
+msgstr ""
+"Επέλεξε στήλες που θα εμφανίζονται στη λίστα μηνυμάτων. Μπορείς να "
+"τροποποιήσεις\n"
+"τη σειρά χρησιμοποιώντας τα κουμπιά Επάνω / Κάτω ή σύροντας τα στοιχεία."
+
+#: src/prefs_summary_open.c:109
+msgid "oldest marked email"
+msgstr "παλαιότερο email με επισήμανση"
+
+#: src/prefs_summary_open.c:110
+msgid "oldest new email"
+msgstr "παλαιότερο νέο email"
+
+#: src/prefs_summary_open.c:111
+msgid "oldest unread email"
+msgstr "παλαιότερο μη αναγνωσμένο email"
+
+#: src/prefs_summary_open.c:112
+msgid "last opened email"
+msgstr "τελευταίο ανοιγμένο email"
+
+#: src/prefs_summary_open.c:113
+msgid "newest email in the list"
+msgstr "το νεότερο email στη λίστα"
+
+#: src/prefs_summary_open.c:115
+msgid "oldest email in the list"
+msgstr "παλαιότερο email στη λίστα"
+
+#: src/prefs_summary_open.c:116
+msgid "newest marked email"
+msgstr "νεότερο email με επισήμανση"
+
+#: src/prefs_summary_open.c:117
+msgid "newest new email"
+msgstr "νεότερο νέο email"
+
+#: src/prefs_summary_open.c:118
+msgid "newest unread email"
+msgstr "νεότερο μη αναγνωσμένο email"
+
+#: src/prefs_summary_open.c:189
+msgid "Message selection when entering a folder"
+msgstr "Επιλογή μηνύματος όταν εισέρχεσαι σε έναν φάκελο"
+
+#: src/prefs_summary_open.c:234
+msgid "Available selections"
+msgstr "Διαθέσιμες επιλογές"
+
+#: src/prefs_summary_open.c:269
+msgid "Current selections"
+msgstr "Τρέχουσες επιλογές"
+
+#: src/prefs_template.c:80
+msgid "This name is used as the Menu item"
+msgstr "Αυτό το όνομα χρησιμοποιείται ως στοιχείο Μενού"
+
+#: src/prefs_template.c:82
+msgid ""
+"Override composing account's From header. This doesn't change the composing "
+"account."
+msgstr ""
+"Παράκαμψη κεφαλίδας Από του λογαριασμού σύνταξης. Αυτό δεν αλλάζει τον "
+"λογαριασμό σύνταξης."
+
+#: src/prefs_template.c:309
+msgid "Append the new template above to the list"
+msgstr "Πρόσθεσε το νέο παραπάνω πρότυπο στη λίστα"
+
+#: src/prefs_template.c:318
+msgid "Replace the selected template in list with the template above"
+msgstr "Αντικατέστησε το επιλεγμένο πρότυπο στη λίστα με το παραπάνω πρότυπο"
+
+#: src/prefs_template.c:328
+msgid "Delete the selected template from the list"
+msgstr "Διαγραφή επιλεγμένου πρότυπου από τη λίστα"
+
+#: src/prefs_template.c:346
+msgid "Show information on configuring templates"
+msgstr "Εμφάνιση πληροφοριών σχετικά με τη ρύθμιση των προτύπων"
+
+#: src/prefs_template.c:370
+msgid "Move the selected template to the top"
+msgstr "Μετακίνησε το επιλεγμένο πρότυπο στην κορυφή"
+
+#: src/prefs_template.c:380
+msgid "Move the selected template up"
+msgstr "Μετακίνησε το επιλεγμένο πρότυπο επάνω"
+
+#: src/prefs_template.c:388
+msgid "Move the selected template down"
+msgstr "Μετακίνησε το επιλεγμένο πρότυπο κάτω"
+
+#: src/prefs_template.c:398
+msgid "Move the selected template to the bottom"
+msgstr "Μετακίνησε το επιλεγμένο πρότυπο εντελώς κάτω"
+
+#: src/prefs_template.c:414
+msgid "Template configuration"
+msgstr "Ρυθμίσεις προτύπου"
+
+#: src/prefs_template.c:602
+msgid "Templates list not saved"
+msgstr "Η λίστα προτύπων δεν αποθηκεύτηκε"
+
+#: src/prefs_template.c:603
+msgid "The templates list has been modified. Close anyway?"
+msgstr "Η λίστα προτύπων έχει τροποποιηθεί. Κλείσιμο σίγουρα;"
+
+#: src/prefs_template.c:760
+msgid "The template's name is not set."
+msgstr "Το όνομα προτύπου δεν ορίστηκε."
+
+#: src/prefs_template.c:803
+msgid "The \"From\" field of the template contains an invalid email address."
+msgstr "Το πεδίο \"Από\" του προτύπου περιέχει άκυρο email."
+
+#: src/prefs_template.c:809
+msgid "The \"To\" field of the template contains an invalid email address."
+msgstr "Το πεδίο \"Προς\" του προτύπου περιέχει άκυρο email."
+
+#: src/prefs_template.c:815
+msgid "The \"Cc\" field of the template contains an invalid email address."
+msgstr "Το πεδίο \"Cc\" του προτύπου περιέχει άκυρο email."
+
+#: src/prefs_template.c:821
+msgid "The \"Bcc\" field of the template contains an invalid email address."
+msgstr "Το πεδίο \"Bcc\" του προτύπου περιέχει άκυρο email."
+
+#: src/prefs_template.c:827
+msgid ""
+"The \"Reply-To\" field of the template contains an invalid email address."
+msgstr "Το πεδίο \"Απάντηση-Προς\" του προτύπου περιέχει άκυρο email."
+
+#: src/prefs_template.c:833
+msgid "The \"Subject\" field of the template is invalid."
+msgstr "Το πεδίο \"Θέμα\" του προτύπου είναι άκυρο."
+
+#: src/prefs_template.c:904
+msgid "Delete template"
+msgstr "Διαγραφή προτύπου"
+
+#: src/prefs_template.c:905
+msgid "Do you really want to delete this template?"
+msgstr "Θέλεις πραγματικά να διαγραφεί αυτό το πρότυπο;"
+
+#: src/prefs_template.c:917
+msgid "Delete all templates"
+msgstr "Διαγραφή όλων των προτύπων"
+
+#: src/prefs_template.c:918
+msgid "Do you really want to delete all the templates?"
+msgstr "Θέλεις πραγματικά να διαγραφούν όλα τα πρότυπα;"
+
+#: src/prefs_template.c:1234
+msgid "Current templates"
+msgstr "Τρέχοντα πρότυπα"
+
+#: src/prefs_template.c:1262
+msgid "Template"
+msgstr "Πρότυπο"
+
+#: src/prefs_themes.c:401 src/prefs_themes.c:841
+msgid "Default internal theme"
+msgstr "Προεπιλεγμένο εσωτερικό"
+
+#: src/prefs_themes.c:423
+msgid "Themes"
+msgstr "Θέματα"
+
+#: src/prefs_themes.c:500
+#, c-format
+msgid "Remove system theme '%s'"
+msgstr "Αφαίρεσε το θέμα συστήματος '%s'"
+
+#: src/prefs_themes.c:502
+#, c-format
+msgid "Remove theme '%s'"
+msgstr "Αφαίρεσε το θέμα '%s'"
+
+#: src/prefs_themes.c:507
+msgid "Are you sure you want to remove this theme?"
+msgstr "Είσαι βέβαιος ότι θέλεις να καταργηθεί αυτό το θέμα;"
+
+#: src/prefs_themes.c:517
+#, c-format
+msgid ""
+"File %s failed\n"
+"while removing theme."
+msgstr ""
+"Το αρχείο %s απέτυχε\n"
+"κατά την αφαίρεση θέματος."
+
+#: src/prefs_themes.c:521
+msgid "Removing theme directory failed."
+msgstr "Η κατάργηση καταλόγου θεμάτων απέτυχε."
+
+#: src/prefs_themes.c:524
+msgid "Theme removed successfully"
+msgstr "Το θέμα αφαιρέθηκε με επιτυχία"
+
+#: src/prefs_themes.c:544
+msgid "Select theme folder"
+msgstr "Επέλεξε φάκελο θέματος"
+
+#: src/prefs_themes.c:559
+#, c-format
+msgid "Install theme '%s'"
+msgstr "Εγκατάσταση θέματος '%s'"
+
+#: src/prefs_themes.c:562
+msgid ""
+"This folder doesn't seem to be a themefolder.\n"
+"Install anyway?"
+msgstr ""
+"Αυτός ο φάκελος δε φαίνεται να είναι φάκελος θεμάτων.\n"
+"Εγκατάσταση ούτως ή άλλως;"
+
+#: src/prefs_themes.c:572
+msgid "Do you want to install theme for all users?"
+msgstr "Θέλεις να εγκαταστήσεις θέμα για όλους τους χρήστες;"
+
+#: src/prefs_themes.c:592
+msgid "Theme exists"
+msgstr "Το θέμα υπάρχει"
+
+#: src/prefs_themes.c:593
+msgid ""
+"A theme with the same name is\n"
+"already installed in this location.\n"
+"\n"
+"Do you want to replace it?"
+msgstr ""
+"Ένα θέμα με το ίδιο όνομα έχει\n"
+"ήδη εγκατασταθεί σε αυτή την τοποθεσία.\n"
+"\n"
+"Θέλεις να το αντικαταστήσεις;"
+
+#: src/prefs_themes.c:600
+#, c-format
+msgid "Couldn't delete the old theme in %s."
+msgstr "Αδύνατη η διαγραφή του παλιού θέματος σε %s."
+
+#: src/prefs_themes.c:609
+#, c-format
+msgid "Couldn't create destination directory %s."
+msgstr "Αδύνατη η δημιουργία καταλόγου προορισμού %s."
+
+#: src/prefs_themes.c:623
+msgid "Theme installed successfully."
+msgstr "Το θέμα εγκαταστάθηκε με επιτυχία."
+
+#: src/prefs_themes.c:630
+msgid "Failed installing theme"
+msgstr "Η εγκατάσταση θέματος απέτυχε"
+
+#: src/prefs_themes.c:633
+#, c-format
+msgid ""
+"File %s failed\n"
+"while installing theme."
+msgstr ""
+"Το αρχείο %s απέτυχε\n"
+"κατά την εγκατάσταση θέματος."
+
+#: src/prefs_themes.c:803
+#, c-format
+msgid "%d themes available (%d user, %d system, 1 internal)"
+msgstr "%d διαθέσιμα θέματα (%d χρήστης, %d σύστημα, 1 εσωτερικό)"
+
+#: src/prefs_themes.c:844
+#, c-format
+msgid "Internal theme has %d icons"
+msgstr "Το εσωτερικό θέμα έχει %d εικονίδια"
+
+#: src/prefs_themes.c:850
+msgid "No info file available for this theme"
+msgstr "Δεν υπάρχει διαθέσιμο αρχείο πληροφοριών για αυτό το θέμα"
+
+#: src/prefs_themes.c:868
+msgid "Error: couldn't get theme status"
+msgstr "Σφάλμα: αδύνατη η λήψη κατάστασης θεμάτων"
+
+#: src/prefs_themes.c:898
+#, c-format
+msgid "%d files (%d icons), size: %s"
+msgstr "%d αρχεία (%d εικονίδια), μέγεθος: %s"
+
+#: src/prefs_themes.c:956
+msgid "Selector"
+msgstr "Επιλογή"
+
+#: src/prefs_themes.c:967
+msgid "Install new..."
+msgstr "Εγκατάσταση νέου..."
+
+#: src/prefs_themes.c:972
+msgid "Get more..."
+msgstr "Λήψη περισσότερων..."
+
+#: src/prefs_themes.c:983
+msgid "Information"
+msgstr "Πληροφορίες"
+
+#: src/prefs_themes.c:998
+msgid "Author"
+msgstr "Συγγραφέας"
+
+#: src/prefs_themes.c:1006
+msgid "URL"
+msgstr "URL"
+
+#: src/prefs_themes.c:1048
+msgid "Preview"
+msgstr "Προεπισκόπηση"
+
+#: src/prefs_themes.c:1105
+msgid "SVG rendering"
+msgstr "Απόδοση SVG"
+
+#: src/prefs_themes.c:1112
+msgid "Enable alpha channel"
+msgstr "Ενεργοποίηση alpha channel"
+
+#: src/prefs_themes.c:1113
+msgid "Force scaling"
+msgstr "Επιβολή κλιμάκωσης"
+
+#: src/prefs_themes.c:1119
+msgid "Pixels per inch (PPI)"
+msgstr "Pixels per inch (PPI)"
+
+#: src/prefs_toolbar.c:186
+msgid ""
+"Selected Action already set.\n"
+"Please choose another Action from List"
+msgstr ""
+"Η επιλεγμένη ενέργεια έχει ήδη οριστεί.\n"
+"Επέλεξε άλλη Ενέργεια από τη Λίστα"
+
+#: src/prefs_toolbar.c:187
+msgid "Item has no icon defined."
+msgstr "Δεν ορίστηκε εικονίδιο για το στοιχείο."
+
+#: src/prefs_toolbar.c:188
+msgid "Item has no text defined."
+msgstr "Δεν ορίστηκε κείμενο για το στοιχείο."
+
+#: src/prefs_toolbar.c:896
+msgid "Toolbar item"
+msgstr "Στοιχείο γραμμής εργαλείων"
+
+#: src/prefs_toolbar.c:912
+msgid "Item type"
+msgstr "Τύπος στοιχείου"
+
+#: src/prefs_toolbar.c:922
+msgid "Internal Function"
+msgstr "Εσωτερική Λειτουργία"
+
+#: src/prefs_toolbar.c:923
+msgid "User Action"
+msgstr "Ενέργεια χρήστη"
+
+#: src/prefs_toolbar.c:925 src/toolbar.c:279
+msgid "Separator"
+msgstr "Διαχωριστικό"
+
+#: src/prefs_toolbar.c:932
+msgid "Event executed on click"
+msgstr "Το συμβάν εκτελέστηκε με κλικ"
+
+#: src/prefs_toolbar.c:959
+msgid "Toolbar text"
+msgstr "Κείμενο γραμμής εργαλείων"
+
+#: src/prefs_toolbar.c:974 src/prefs_toolbar.c:1351
+msgid "Icon"
+msgstr "Εικονίδιο"
+
+#: src/prefs_toolbar.c:1010
+msgid "A_dd"
+msgstr "Π_ροσθήκη"
+
+#: src/prefs_toolbar.c:1230 src/prefs_toolbar.c:1244 src/prefs_toolbar.c:1258
+msgid "Toolbars"
+msgstr "Γραμμές εργαλείων"
+
+#: src/prefs_toolbar.c:1231
+msgid "Main Window"
+msgstr "Κύριο Παράθυρο"
+
+#: src/prefs_toolbar.c:1245
+msgid "Message Window"
+msgstr "Παράθυρο Μηνυμάτων"
+
+#: src/prefs_toolbar.c:1259
+msgid "Compose Window"
+msgstr "Παράθυρο Σύνταξης"
+
+#: src/prefs_toolbar.c:1374
+msgid "Icon text"
+msgstr "Κείμενο εικονιδίου"
+
+#: src/prefs_toolbar.c:1383
+msgid "Mapped event"
+msgstr "Αντιστοιχισμένο αποτέλεσμα"
+
+#: src/prefs_toolbar.c:1690
+msgid "Toolbar item icon"
+msgstr "Εικονίδιο στοιχείου γραμμής εργαλείων"
+
+#: src/prefs_wrapping.c:80
+msgid "Auto wrapping"
+msgstr "Αυτόματη αναδίπλωση"
+
+#: src/prefs_wrapping.c:81
+msgid "Wrap quotation"
+msgstr "Αναδίπλωση παράθεσης"
+
+#: src/prefs_wrapping.c:82
+msgid "Wrap pasted text"
+msgstr "Αναδίπλωση επικολλημένου κείμενου"
+
+#: src/prefs_wrapping.c:83
+msgid "Auto indent"
+msgstr "Αυτόματη εσοχή"
+
+#: src/prefs_wrapping.c:89
+msgid "Wrap text at"
+msgstr "Αναδίπλωση κειμένου στους"
+
+#: src/prefs_wrapping.c:153
+msgid "Wrapping"
+msgstr "Αναδίπλωση"
+
+#: src/printing.c:431
+msgid "Print preview"
+msgstr "Προεπισκόπηση εκτύπωσης"
+
+#: src/printing.c:474
+msgid "First page"
+msgstr "Πρώτη σελίδα"
+
+#: src/printing.c:484
+msgid "Last page"
+msgstr "Τελευταία σελίδα"
+
+#: src/printing.c:490
+msgid "Zoom 100%"
+msgstr "Ζουμ 100%"
+
+#: src/printing.c:492
+msgid "Zoom fit"
+msgstr "Προσαρμοσμένη μεγέθυνση"
+
+#: src/printing.c:494
+msgid "Zoom in"
+msgstr "Μεγέθυνση"
+
+#: src/printing.c:496
+msgid "Zoom out"
+msgstr "Σμίκρυνση"
+
+#: src/printing.c:676
+#, c-format
+msgid "Page %d"
+msgstr "Σελίδα %d"
+
+#: src/privacy.c:255 src/privacy.c:276
+msgid "No information available"
+msgstr "Δεν υπάρχουν πληροφορίες"
+
+#: src/privacy.c:490
+msgid "No recipient keys defined."
+msgstr "Δεν έχουν οριστεί κλειδιά παραληπτών."
+
+#: src/procmime.c:402 src/procmime.c:404 src/procmime.c:405
+msgid "[Error decoding BASE64]\n"
+msgstr "[Σφάλμα αποκωδικοποίησης BASE64]\n"
+
+#: src/procmime.c:2755
+msgid "Could not decode part"
+msgstr "Αδύνατη η αποκωδικοποίηση τμήματος"
+
+#: src/procmsg.c:936 src/procmsg.c:939
+msgid "Already trying to send."
+msgstr "Προσπαθεί ήδη να στείλει."
+
+#: src/procmsg.c:1563 src/procmsg.c:1624
+#, c-format
+msgid "Couldn't open file %s."
+msgstr "Αδύνατο το άνοιγμα αρχείου %s."
+
+#: src/procmsg.c:1634
+msgid "Queued message header is broken."
+msgstr "Η κεφαλίδα μηνύματος ουράς είναι ελλιπής."
+
+#: src/procmsg.c:1654
+msgid "An error happened during SMTP session."
+msgstr "Παρουσιάστηκε σφάλμα κατά τη συνεδρία SMTP."
+
+#: src/procmsg.c:1668
+msgid ""
+"No specific account has been found to send, and an error happened during "
+"SMTP session."
+msgstr ""
+"Δεν ορίστηκε λογαριασμός για αποστολή και έγινε σφάλμα κατά τη συνεδρία SMTP."
+
+#: src/procmsg.c:1676
+msgid ""
+"Couldn't determine sending information. Maybe the email hasn't been "
+"generated by Claws Mail."
+msgstr ""
+"Αδύνατο να προσδιοριστεί η αποστολή πληροφοριών. Ίσως το email δεν έχει "
+"παραχθεί από το Claws Mail."
+
+#: src/procmsg.c:1699
+msgid "Couldn't create temporary file for news sending."
+msgstr "Αδύνατη η δημιουργία προσωρινού αρχείου για αποστολή ειδήσεων."
+
+#: src/procmsg.c:1712
+msgid "Error when writing temporary file for news sending."
+msgstr "Σφάλμα κατά τη σύνταξη προσωρινού αρχείου για αποστολή ειδήσεων."
+
+#: src/procmsg.c:1726
+#, c-format
+msgid "Error occurred while posting the message to %s."
+msgstr "Παρουσιάστηκε σφάλμα κατά την ανάρτηση μηνύματος στο %s."
+
+#: src/procmsg.c:2286
+msgid "Filtering messages...\n"
+msgstr "Φιλτράρισμα μηνυμάτων...\n"
+
+#: src/quote_fmt.c:47
+msgid "<span weight=\"bold\">symbols:</span>"
+msgstr "<span weight=\"bold\">σύμβολα:</span>"
+
+#: src/quote_fmt.c:48
+msgid "customized date format (see 'man strftime')"
+msgstr "προσαρμοσμένη μορφή ημερομηνίας (δες 'man strftime')"
+
+#: src/quote_fmt.c:51
+msgid "email address of sender"
+msgstr "email αποστολέα"
+
+#: src/quote_fmt.c:52
+msgid "full name of sender"
+msgstr "ονοματεπώνυμο αποστολέα"
+
+#: src/quote_fmt.c:53
+msgid "first name of sender"
+msgstr "όνομα αποστολέα"
+
+#: src/quote_fmt.c:54
+msgid "last name of sender"
+msgstr "επίθετο αποστολέα"
+
+#: src/quote_fmt.c:55
+msgid "initials of sender"
+msgstr "αρχικά αποστολέα"
+
+#: src/quote_fmt.c:62
+msgid "message body"
+msgstr "σώμα μηνύματος"
+
+#: src/quote_fmt.c:63
+msgid "quoted message body"
+msgstr "παρατιθέμενο σώμα μηνύματος"
+
+#: src/quote_fmt.c:64
+msgid "message body without signature"
+msgstr "σώμα μηνύματος χωρίς υπογραφή"
+
+#: src/quote_fmt.c:65
+msgid "quoted message body without signature"
+msgstr "παρατιθέμενο σώμα μηνύματος χωρίς υπογραφή"
+
+#: src/quote_fmt.c:66
+msgid "message tags"
+msgstr "ετικέτες μηνύματος"
+
+#: src/quote_fmt.c:67
+msgid "current dictionary"
+msgstr "τρέχον λεξικό"
+
+#: src/quote_fmt.c:68
+msgid "cursor position"
+msgstr "θέση δείκτη"
+
+#: src/quote_fmt.c:69
+msgid "account property: your name"
+msgstr "ιδιότητα λογαριασμού: το όνομά σου"
+
+#: src/quote_fmt.c:70
+msgid "account property: your email address"
+msgstr "ιδιότητα λογαριασμού: το email σου"
+
+#: src/quote_fmt.c:71
+msgid "account property: account name"
+msgstr "ιδιότητα λογαριασμού: όνομα λογαριασμού"
+
+#: src/quote_fmt.c:72
+msgid "account property: organization"
+msgstr "ιδιότητα λογαριασμού: οργανισμός"
+
+#: src/quote_fmt.c:73
+msgid "account property: signature"
+msgstr "ιδιότητα λογαριασμού: υπογραφή"
+
+#: src/quote_fmt.c:74
+msgid "account property: signature path"
+msgstr "ιδιότητα λογαριασμού: διαδρομή υπογραφής"
+
+#: src/quote_fmt.c:75
+msgid "account property: default dictionary"
+msgstr "ιδιότητα λογαριασμού: προεπιλεγμένο λεξικό"
+
+#: src/quote_fmt.c:76
+msgid "address book <span style=\"oblique\">completion</span>: Cc"
+msgstr "βιβλίο διευθύνσεων <span style=\"oblique\">ολοκλήρωση</span>: Cc"
+
+#: src/quote_fmt.c:77
+msgid "address book <span style=\"oblique\">completion</span>: From"
+msgstr "βιβλίο διευθύνσεων <span style=\"oblique\">ολοκλήρωση</span>: Από"
+
+#: src/quote_fmt.c:78
+msgid "address book <span style=\"oblique\">completion</span>: To"
+msgstr "βιβλίο διευθύνσεων <span style=\"oblique\">ολοκλήρωση</span>: Προς"
+
+#: src/quote_fmt.c:80
+msgid "literal backslash"
+msgstr "σύμβολο \\"
+
+#: src/quote_fmt.c:81
+msgid "literal question mark"
+msgstr "σύμβολο ;"
+
+#: src/quote_fmt.c:82
+msgid "literal exclamation mark"
+msgstr "σύμβολο !"
+
+#: src/quote_fmt.c:83
+msgid "literal pipe"
+msgstr "σύμβολο |"
+
+#: src/quote_fmt.c:84
+msgid "literal opening curly brace"
+msgstr "σύμβολο {"
+
+#: src/quote_fmt.c:85
+msgid "literal closing curly brace"
+msgstr "σύμβολο }"
+
+#: src/quote_fmt.c:86
+msgid "tab"
+msgstr "καρτέλα"
+
+#: src/quote_fmt.c:89
+msgid "<span weight=\"bold\">commands:</span>"
+msgstr "<span weight=\"bold\">εντολές:</span>"
+
+#: src/quote_fmt.c:90
+msgid ""
+"insert <span style=\"oblique\">expr</span> if x is set, where x is one of\n"
+"the [dfNFLIstcnriT, ad, af, ao, as, asp, aT, ABc, ABf, ABt]\n"
+"symbols (or their long equivalent)"
+msgstr ""
+"εισαγωγή <span style=\"oblique\">expr</span> αν το x ορίστηκε, όπου x είναι "
+"ένα από\n"
+"τα σύμβολα [dfNFLIstcnriT, ad, af, ao, as, asp, aT, ABc, ABf, ABt]\n"
+"(ή το μακρύ ισοδύναμό τους)"
+
+#: src/quote_fmt.c:91
+msgid ""
+"insert <span style=\"oblique\">expr</span> if x is not set, where x is one "
+"of\n"
+"the [dfNFLIstcnriT, ad, af, ao, as, asp, aT, ABc, ABf, ABt]\n"
+"symbols (or their long equivalent)"
+msgstr ""
+"εισαγωγή <span style=\"oblique\">expr</span> αν το x δεν ορίστηκε, όπου x "
+"είναι ένα από\n"
+"τα σύμβολα [dfNFLIstcnriT, ad, af, ao, as, asp, aT, ABc, ABf, ABt]\n"
+"(ή το μακρύ ισοδύναμό τους)"
+
+#: src/quote_fmt.c:92
+msgid ""
+"insert file:\n"
+"<span style=\"oblique\">sub_expr</span> is evaluated as the path of the file "
+"to insert"
+msgstr ""
+"εισαγωγή αρχείου:\n"
+"<span style=\"oblique\">sub_expr</span> αξιολογείται ως η διαδρομή αρχείου "
+"προς εισαγωγή"
+
+#: src/quote_fmt.c:93
+msgid ""
+"insert program output:\n"
+"<span style=\"oblique\">sub_expr</span> is evaluated as a command-line to "
+"get\n"
+"the output from"
+msgstr ""
+"εισαγωγή εξόδου προγράμματος:\n"
+"<span style=\"oblique\">sub_expr</span> αξιολογείται ως γραμμή εντολών για "
+"λήψη\n"
+"της εξόδου από"
+
+#: src/quote_fmt.c:94
+msgid ""
+"insert user input:\n"
+"<span style=\"oblique\">sub_expr</span> is a variable to be replaced by\n"
+"user-entered text"
+msgstr ""
+"εισαγωγή καταχώρησης χρήστη:\n"
+"<span style=\"oblique\">sub_expr</span> είναι μεταβλητή που θα "
+"αντικατασταθεί από\n"
+"κείμενο εισηγμένο από χρήστη"
+
+#: src/quote_fmt.c:95
+msgid ""
+"attach file:\n"
+"<span style=\"oblique\">sub_expr</span> is evaluated as the path of the file "
+"to attach"
+msgstr ""
+"attach file:\n"
+"<span style=\"oblique\">sub_expr</span> αξιολογείται ως η διαδρομή αρχείου "
+"προς επισύναψη"
+
+#: src/quote_fmt.c:96
+msgid ""
+"attach file:\n"
+"<span style=\"oblique\">sub_expr</span> is evaluated as a command-line to "
+"get\n"
+"the filename from"
+msgstr ""
+"επισύναψη αρχείου:\n"
+"<span style=\"oblique\">sub_expr</span> αξιολογείται ως γραμμή εντολών για "
+"λήψη\n"
+"του ονόματος αρχείου από"
+
+#: src/quote_fmt.c:98
+msgid "<span weight=\"bold\">definition of terms:</span>"
+msgstr "<span weight=\"bold\">διευκρίνηση όρων:</span>"
+
+#: src/quote_fmt.c:99
+msgid ""
+"text that can contain any of the symbols or\n"
+"commands above"
+msgstr ""
+"κείμενο που μπορεί να περιέχει οποιοδήποτε από τα παραπάνω σύμβολα ή\n"
+"εντολές"
+
+#: src/quote_fmt.c:100
+msgid ""
+"text that can contain any of the symbols (no\n"
+"commands) above"
+msgstr ""
+"κείμενο που μπορεί να περιέχει οποιοδήποτε από τα παραπάνω (χωρίς\n"
+"εντολές) σύμβολα"
+
+#: src/quote_fmt.c:101
+msgid ""
+"completion from address book only works with the first\n"
+"address of the header, it outputs the full name\n"
+"of the contact if that address matches exactly\n"
+"one contact in the address book"
+msgstr ""
+"η συμπλήρωση από το βιβλίο διευθύνσεων λειτουργεί μόνο με την πρώτη\n"
+"διεύθυνση κεφαλίδας, εξάγει το πλήρες όνομα\n"
+"της επαφής, αν η διεύθυνση αντιστοιχεί ακριβώς σε\n"
+"επαφή στο βιβλίο διευθύνσεων"
+
+#: src/quote_fmt.c:110
+msgid "Description of symbols"
+msgstr "Περιγραφή των συμβόλων"
+
+#: src/quote_fmt.c:111
+msgid "The following symbols and commands can be used:"
+msgstr "Τα ακόλουθα σύμβολα και εντολές μπορούν να χρησιμοποιηθούν:"
+
+#: src/quote_fmt.c:174
+msgid "Use template when composing new messages"
+msgstr "Χρήση πρότυπου στη σύνταξη νέων μηνυμάτων"
+
+#: src/quote_fmt.c:197
+msgid ""
+"Override From header. This doesn't change the account used to compose the "
+"new message."
+msgstr ""
+"Αντικατάσταση κεφαλίδας Από. Αυτό δεν αλλάζει τον λογαριασμό που "
+"χρησιμοποιήθηκε για σύνταξη νέου μηνύματος."
+
+#: src/quote_fmt.c:297
+msgid "Use template when replying to messages"
+msgstr "Χρήση πρότυπου στην απάντηση σε μηνύματα"
+
+#: src/quote_fmt.c:320
+msgid "Override From header. This doesn't change the account used to reply."
+msgstr ""
+"Αντικατάσταση κεφαλίδας Αυτό δεν αλλάζει τον λογαριασμό που χρησιμοποιείται "
+"για απάντηση."
+
+#: src/quote_fmt.c:331 src/quote_fmt.c:459
+msgid "Quotation mark"
+msgstr "Σημάδι Παράθεσης"
+
+#: src/quote_fmt.c:425
+msgid "Use template when forwarding messages"
+msgstr "Χρήση πρότυπου κατά την προώθηση μηνυμάτων"
+
+#: src/quote_fmt.c:448
+msgid "Override From header. This doesn't change the account used to forward."
+msgstr ""
+"Αντικατάσταση κεφαλίδας Αυτό δεν αλλάζει τον λογαριασμό που χρησιμοποιείται "
+"για προώθηση."
+
+#: src/quote_fmt.c:557
+msgid ""
+"The \"From\" field of the \"New message\" template contains an invalid email "
+"address."
+msgstr "Το πεδίο \"Από\" του προτύπου \"Νέο μήνυμα\" περιέχει άκυρο email."
+
+#: src/quote_fmt.c:560
+msgid "The \"Subject\" field of the \"New message\" template is invalid."
+msgstr "Το πεδίο \"Θέμα\" του προτύπου \"Νέο μήνυμα\" είναι άκυρο."
+
+#: src/quote_fmt.c:577
+msgid "The \"Quotation mark\" field of the \"Reply\" template is invalid."
+msgstr "Το πεδίο \"σημάδι Παράθεσης\" του προτύπου \"Απάντηση\" είναι άκυρο."
+
+#: src/quote_fmt.c:597
+msgid "The \"Quotation mark\" field of the \"Forward\" template is invalid."
+msgstr "Το πεδίο \"σημάδι Παράθεσης\" του προτύπου \"Προώθηση\" είναι άκυρο."
+
+#: src/quote_fmt_parse.y:544
+#, c-format
+msgid "Enter text to replace '%s'"
+msgstr "Εισήγαγε κείμενο προς αντικατάσταση '%s'"
+
+#: src/quote_fmt_parse.y:545
+msgid "Enter variable"
+msgstr "Εισαγωγή μεταβλητής"
+
+#: src/send_message.c:154
+#, c-format
+msgid "Sending message using command: %s\n"
+msgstr "Αποστολή μηνύματος με εντολή: %s\n"
+
+#: src/send_message.c:168
+#, c-format
+msgid "Couldn't execute command: %s"
+msgstr "Αδύνατη η εκτέλεση εντολής: %s"
+
+#: src/send_message.c:204
+#, c-format
+msgid "Error occurred while executing command: %s"
+msgstr "Παρουσιάστηκε σφάλμα κατά την εκτέλεση εντολής: %s"
+
+#: src/send_message.c:353
+msgid "Connecting"
+msgstr "Σύνδεση"
+
+#: src/send_message.c:358
+msgid "Doing POP before SMTP..."
+msgstr "Κάνοντας POP πριν από SMTP..."
+
+#: src/send_message.c:361
+msgid "POP before SMTP"
+msgstr "POP πριν από SMTP"
+
+#: src/send_message.c:366
+#, c-format
+msgid "Account '%s': Connecting to SMTP server: %s:%d..."
+msgstr "Λογαριασμός '%s': Σύνδεση με SMTP server: %s:%d..."
+
+#: src/send_message.c:439
+msgid "Mail sent successfully."
+msgstr "Το μήνυμα εστάλη με επιτυχία."
+
+#: src/send_message.c:505
+msgid "Sending HELO..."
+msgstr "Αποστολή HELO..."
+
+#: src/send_message.c:506 src/send_message.c:511 src/send_message.c:516
+msgid "Authenticating"
+msgstr "Authenticating"
+
+#: src/send_message.c:507 src/send_message.c:512
+msgid "Sending message..."
+msgstr "Αποστολή μηνύματος..."
+
+#: src/send_message.c:510
+msgid "Sending EHLO..."
+msgstr "Αποστολή EHLO..."
+
+#: src/send_message.c:519
+msgid "Sending MAIL FROM..."
+msgstr "Αποστολή MAIL FROM..."
+
+#: src/send_message.c:523
+msgid "Sending RCPT TO..."
+msgstr "Αποστολή RCPT TO..."
+
+#: src/send_message.c:528
+msgid "Sending DATA..."
+msgstr "Αποστολή DATA..."
+
+#: src/send_message.c:532
+msgid "Quitting..."
+msgstr "Κλείνοντας..."
+
+#: src/send_message.c:561
+#, c-format
+msgid "Sending message (%d / %d bytes)"
+msgstr "Αποστολή μηνύματος (%d / %d bytes)"
+
+#: src/send_message.c:614
+msgid "Sending message"
+msgstr "Αποστολή μηνύματος"
+
+#: src/send_message.c:683 src/send_message.c:703
+msgid "Error occurred while sending the message."
+msgstr "Προέκυψε σφάλμα κατά την αποστολή μηνύματος."
+
+#: src/send_message.c:686
+#, c-format
+msgid ""
+"Error occurred while sending the message:\n"
+"%s"
+msgstr ""
+"Παρουσιάστηκε σφάλμα κατά την αποστολή μηνύματος:\n"
+"%s"
+
+#: src/setup.c:75
+msgid "Mailbox setting"
+msgstr "Ρύθμιση γραμματοκιβωτίου"
+
+#: src/setup.c:76
+msgid ""
+"First, you have to set the location of mailbox.\n"
+"You can use existing mailbox in MH format\n"
+"if you have the one.\n"
+"If you're not sure, just select OK."
+msgstr ""
+"Πρώτον, πρέπει να ορίσεις τη θέση γραμματοκιβωτίου.\n"
+"Μπορεί να χρησιμοποιηθεί το υπάρχον γραμματοκιβώτιο σε μορφή MH\n"
+"αν το έχεις.\n"
+"Αν δεν είσαι βέβαιος, απλά επέλεξε ΟΚ."
+
+#: src/sourcewindow.c:65
+msgid "Source of the message"
+msgstr "Κώδικας μηνύματος"
+
+#: src/sourcewindow.c:161
+#, c-format
+msgid "%s - Source"
+msgstr "%s - Κώδικας"
+
+#: src/ssl_manager.c:131
+msgid "Expiry"
+msgstr "Λήξη"
+
+#: src/ssl_manager.c:195
+msgid "Saved SSL/TLS certificates"
+msgstr "Αποθηκευμένα πιστοποιητικά SSL/TLS"
+
+#: src/ssl_manager.c:445
+msgid "Delete certificate"
+msgstr "Διαγραφή πιστοποιητικού"
+
+#: src/ssl_manager.c:446
+msgid "Do you really want to delete this certificate?"
+msgstr "Θέλεις πραγματικά να διαγραφεί αυτό το πιστοποιητικό;"
+
+#: src/summary_search.c:290
+msgid "Search messages"
+msgstr "Αναζήτηση μηνυμάτων"
+
+#: src/summary_search.c:313
+msgid "Match any of the following"
+msgstr "Ταίριασμα οποιουδήποτε από τα παρακάτω"
+
+#: src/summary_search.c:315
+msgid "Match all of the following"
+msgstr "Ταίριασμα όλων των παρακάτω"
+
+#: src/summary_search.c:436
+msgid "Body:"
+msgstr "Σώμα:"
+
+#: src/summary_search.c:443
+msgid "Condition:"
+msgstr "Κατάσταση:"
+
+#: src/summary_search.c:477
+msgid "Find _all"
+msgstr "Εύρεση _όλων"
+
+#: src/summary_search.c:692 src/summaryview.c:1148 src/summaryview.c:1411
+#, c-format
+msgid "Searching in %s... \n"
+msgstr "Αναζήτηση σε %s... \n"
+
+#: src/summary_search.c:787
+msgid "Beginning of list reached; continue from end?"
+msgstr "Έφτασε η αρχή λίστας, συνέχεια από το τέλος;"
+
+#: src/summary_search.c:789
+msgid "End of list reached; continue from beginning?"
+msgstr "Έφτασε το τέλος λίστας, συνέχεια από την αρχή;"
+
+#: src/summaryview.c:430
+msgid "Re-edit"
+msgstr "Επανα-επεξεργασία"
+
+#: src/summaryview.c:443
+msgid "Create _filter rule"
+msgstr "Δημιουργία κανόνα _φιλτραρίσματος"
+
+#: src/summaryview.c:456
+msgid "_Set displayed columns"
+msgstr "_'Ορισε εμφανιζόμενες κεφαλίδες"
+
+#: src/summaryview.c:461
+msgid "_Lock column headers"
+msgstr "_Κλείδωσε τις κεφαλίδες στηλών"
+
+#: src/summaryview.c:598
+msgid "Toggle quick search bar"
+msgstr "Εναλλαγή γρήγορης γραμμή αναζήτησης"
+
+#: src/summaryview.c:635
+msgid "Toggle multiple selection"
+msgstr "Εναλλαγή πολλαπλών επιλογών"
+
+#: src/summaryview.c:1339
+msgid "Process mark"
+msgstr "Επεξεργασία επισήμανσης"
+
+#: src/summaryview.c:1340
+msgid "Some marks are left. Process them?"
+msgstr "Έχουν απομείνει κάποιες επισημάνσεις. Επεξεργασία;"
+
+#: src/summaryview.c:1390
+#, c-format
+msgid "Scanning folder (%s)..."
+msgstr "Έλεγχος φακέλου (%s)..."
+
+#: src/summaryview.c:1950 src/summaryview.c:1998
+msgid "No more unread messages"
+msgstr "Δεν υπάρχουν άλλα μη αναγνωσμένα μηνύματα"
+
+#: src/summaryview.c:1951
+msgid "No unread message found. Search from the end?"
+msgstr "Δε βρέθηκε μη αναγνωσμένο μήνυμα. Αναζήτηση από το τέλος;"
+
+#: src/summaryview.c:1963 src/summaryview.c:2011 src/summaryview.c:2048
+#: src/summaryview.c:2096 src/summaryview.c:2163
+msgid ""
+"Internal error: unexpected value for prefs_common.next_unread_msg_dialog\n"
+msgstr ""
+"Εσωτερικό σφάλμα: μη αναμενόμενη τιμή για prefs_common."
+"next_unread_msg_dialog\n"
+
+#: src/summaryview.c:1975
+msgid "No unread messages."
+msgstr "Δεν υπάρχουν μη αναγνωσμένα μηνύματα."
+
+#: src/summaryview.c:1999
+msgid "No unread message found. Go to next folder?"
+msgstr "Δε βρέθηκε μη αναγνωσμένο μήνυμα. Μετάβαση στον επόμενο φάκελο;"
+
+#: src/summaryview.c:2035 src/summaryview.c:2083
+msgid "No more new messages"
+msgstr "Δεν υπάρχουν άλλα νέα μηνύματα"
+
+#: src/summaryview.c:2036
+msgid "No new message found. Search from the end?"
+msgstr "Δε βρέθηκε νέο μήνυμα. Αναζήτηση από το τέλος;"
+
+#: src/summaryview.c:2060
+msgid "No new messages."
+msgstr "Δεν υπάρχουν νέα μηνύματα."
+
+#: src/summaryview.c:2084
+msgid "No new message found. Go to next folder?"
+msgstr "Δε βρέθηκε νέο μήνυμα. Μετάβαση στον επόμενο φάκελο;"
+
+#: src/summaryview.c:2117 src/summaryview.c:2150
+msgid "No more marked messages"
+msgstr "Δεν υπάρχουν πια επισημασμένα μηνύματα"
+
+#: src/summaryview.c:2118
+msgid "No marked message found. Search from the end?"
+msgstr "Δε βρέθηκε κανένα επισημασμένο μήνυμα. Αναζήτηση από το τέλος;"
+
+#: src/summaryview.c:2127
+msgid "No marked messages."
+msgstr "Δεν υπάρχουν επισημασμένα μηνύματα."
+
+#: src/summaryview.c:2151
+msgid "No marked message found. Go to next folder?"
+msgstr "Δε βρέθηκε επισημασμένο μήνυμα. Μετάβαση στον επόμενο φάκελο;"
+
+#: src/summaryview.c:2184 src/summaryview.c:2213
+msgid "No more labeled messages"
+msgstr "Δεν υπάρχουν άλλα μηνύματα με ετικέτα"
+
+#: src/summaryview.c:2185
+msgid "No labeled message found. Search from the end?"
+msgstr "Δε βρέθηκε μήνυμα με ετικέτα. Αναζήτηση από το τέλος;"
+
+#: src/summaryview.c:2194 src/summaryview.c:2227
+msgid "No labeled messages."
+msgstr "Δεν έχουν επισημανθεί μηνύματα."
+
+#: src/summaryview.c:2214
+msgid "No labeled message found. Search from the beginning?"
+msgstr "Δε βρέθηκε μήνυμα με ετικέτα. Αναζήτηση από την αρχή;"
+
+#: src/summaryview.c:2537
+msgid "Attracting messages by subject..."
+msgstr "Ομαδοποίηση μηνυμάτων ανά θέμα..."
+
+#: src/summaryview.c:2722
+#, c-format
+msgid "%d deleted"
+msgstr "%d διαγράφηκε"
+
+#: src/summaryview.c:2726
+#, c-format
+msgid "%s%d moved"
+msgstr "%s%d μετακινήθηκε"
+
+#: src/summaryview.c:2727 src/summaryview.c:2734
+msgid ", "
+msgstr ", "
+
+#: src/summaryview.c:2732
+#, c-format
+msgid "%s%d copied"
+msgstr "%s%d αντιγράφηκε"
+
+#: src/summaryview.c:2746
+msgid " item selected"
+msgid_plural " items selected"
+msgstr[0] " επιλεγμένο στοιχείο"
+msgstr[1] " επιλεγμένα στοιχεία"
+
+#: src/summaryview.c:2764 src/summaryview.c:2809
+#, c-format
+msgid "%d new, %d unread, %d total (%s)"
+msgstr "%d νέα, %d μη αναγνωσμένα, %d σύνολο (%s)"
+
+#: src/summaryview.c:2784
+msgid "Message summary"
+msgstr "Περίληψη μηνυμάτων"
+
+#: src/summaryview.c:2785
+msgid "New:"
+msgstr "Νέα:"
+
+#: src/summaryview.c:2786
+msgid "Unread:"
+msgstr "Μη αναγνωσμένα:"
+
+#: src/summaryview.c:2787
+msgid "Total:"
+msgstr "Σύνολο:"
+
+#: src/summaryview.c:2789
+msgid "Marked:"
+msgstr "Επισημασμένα:"
+
+#: src/summaryview.c:2790
+msgid "Replied:"
+msgstr "Απαντημένα:"
+
+#: src/summaryview.c:2791
+msgid "Forwarded:"
+msgstr "Προωθήθηκαν:"
+
+#: src/summaryview.c:2792
+msgid "Locked:"
+msgstr "Κλειδωμένα:"
+
+#: src/summaryview.c:2793
+msgid "Ignored:"
+msgstr "Αγνοήθηκαν:"
+
+#: src/summaryview.c:2794
+msgid "Watched:"
+msgstr "Παρακολουθούνται:"
+
+#: src/summaryview.c:2804
+#, c-format
+msgid "%d/%d selected (%s/%s), %d unread"
+msgstr "%d/%d επιλεγμένα (%s/%s), %d μη αναγνωσμένα"
+
+#: src/summaryview.c:3097
+msgid "Sorting summary..."
+msgstr "Ταξινόμηση περίληψης..."
+
+#: src/summaryview.c:3265
+msgid "Setting summary from message data..."
+msgstr "Ορισμός σύνοψης από δεδομένα μηνύματος..."
+
+#: src/summaryview.c:3471
+msgid "(No Date)"
+msgstr "(Χωρίς Ημερομηνία)"
+
+#: src/summaryview.c:3528
+msgid "(No Recipient)"
+msgstr "(Χωρίς Παραλήπτη)"
+
+#: src/summaryview.c:3576
+#, c-format
+msgid "From: %s, on %s"
+msgstr "Από: %s, στις %s"
+
+#: src/summaryview.c:3585
+#, c-format
+msgid "To: %s, on %s"
+msgstr "Προς: %s, στις %s"
+
+#: src/summaryview.c:4481
+msgid "You're not the author of the article."
+msgstr "Δεν είσαι ο συντάκτης του άρθρου."
+
+#: src/summaryview.c:4571
+#, c-format
+msgid "Do you really want to delete the selected message?"
+msgid_plural "Do you really want to delete the %d selected messages?"
+msgstr[0] "Θέλεις πραγματικά να διαγραφεί το επιλεγμένο μήνυμα;"
+msgstr[1] "Θέλεις πραγματικά να διαγραφούν τα %d επιλεγμένα μηνύματα;"
+
+#: src/summaryview.c:4574
+msgid "Delete message"
+msgid_plural "Delete messages"
+msgstr[0] "Διαγραφή μηνύματος"
+msgstr[1] "Διαγραφή μηνυμάτων"
+
+#: src/summaryview.c:4738
+msgid "Destination is same as current folder."
+msgstr "Ο προορισμός είναι ίδιος με τον τρέχοντα φάκελο."
+
+#: src/summaryview.c:4793
+msgid "Select folder to move selected message to"
+msgid_plural "Select folder to move selected messages to"
+msgstr[0] "Επιλογή φακέλου για μετακίνηση επιλεγμένου μηνύματος"
+msgstr[1] "Επιλογή φακέλου για μετακίνηση επιλεγμένων μηνυμάτων"
+
+#: src/summaryview.c:4844
+msgid "Destination to copy is same as current folder."
+msgstr "Ο προορισμός για αντιγραφή είναι ίδιος με τον τρέχοντα φάκελο."
+
+#: src/summaryview.c:4878
+msgid "Select folder to copy selected message to"
+msgid_plural "Select folder to copy selected messages to"
+msgstr[0] "Επιλογή φακέλου για αντιγραφή επιλεγμένου μηνύματος"
+msgstr[1] "Επιλογή φακέλου για αντιγραφή επιλεγμένων μηνυμάτων"
+
+#: src/summaryview.c:5036
+msgid "Append or Overwrite"
+msgstr "Προσθήκη ή Αντικατάσταση"
+
+#: src/summaryview.c:5037
+msgid "Append or overwrite existing file?"
+msgstr "Προσθήκη ή αντικατάσταση υπάρχοντος αρχείου;"
+
+#: src/summaryview.c:5038
+msgid "_Append"
+msgstr "_Προσθήκη"
+
+#: src/summaryview.c:5038
+msgid "_Overwrite"
+msgstr "_Αντικατάσταση"
+
+#: src/summaryview.c:5049 src/summaryview.c:5052 src/summaryview.c:5067
+#, c-format
+msgid "Couldn't save the file '%s'."
+msgstr "Αδύνατη η αποθήκευση αρχείου '%s'."
+
+#: src/summaryview.c:5086
+#, c-format
+msgid ""
+"You are about to print %d messages, one by one. Do you want to continue?"
+msgstr ""
+"Πρόκειται να εκτυπώσεις %d, μηνύματα ένα προς ένα. Θέλεις να συνεχίσεις;"
+
+#: src/summaryview.c:5544
+msgid "Building threads..."
+msgstr "Δημιουργία νημάτων..."
+
+#: src/summaryview.c:5792
+msgid "Skip these rules"
+msgstr "Παράλειψη αυτών των κανόνων"
+
+#: src/summaryview.c:5795
+msgid "Apply these rules regardless of the account they belong to"
+msgstr ""
+"Εφαρμογή αυτών των κανόνων ανεξάρτητα από τον λογαριασμό στον οποίο ανήκουν"
+
+#: src/summaryview.c:5798
+msgid "Apply these rules if they apply to the current account"
+msgstr "Εφαρμογή αυτών των κανόνων αν ισχύουν για τον τρέχοντα λογαριασμό"
+
+#: src/summaryview.c:5827
+msgid "Filtering"
+msgstr "Φιλτράρισμα"
+
+#: src/summaryview.c:5828
+msgid ""
+"There are some filtering rules that belong to an account.\n"
+"Please choose what to do with these rules:"
+msgstr ""
+"Υπάρχουν κάποιοι κανόνες φιλτραρίσματος που ανήκουν σε έναν λογαριασμό.\n"
+"Επέλεξε τι πρέπει να κάνεις με αυτούς τους κανόνες:"
+
+#: src/summaryview.c:5860
+msgid "Filtering..."
+msgstr "Φιλτράρισμα..."
+
+#: src/summaryview.c:5943
+msgid "Processing configuration"
+msgstr "Επεξεργασία ρυθμίσεων"
+
+#: src/summaryview.c:6091
+msgid "Do you really want to reset the color label of all selected messages?"
+msgstr ""
+"Θέλεις πραγματικά να επαναφέρεις την ετικέτα χρώματος όλων των επιλεγμένων "
+"μηνυμάτων;"
+
+#: src/summaryview.c:6093
+msgid "Do you really want to apply this color label to all selected messages?"
+msgstr ""
+"Θέλεις πραγματικά να εφαρμοστεί αυτή η ετικέτα χρώματος σε όλα τα επιλεγμένα "
+"μηνύματα;"
+
+#: src/summaryview.c:6094
+msgid "Reset color label"
+msgstr "Επαναφορά ετικέτας χρώματος"
+
+#: src/summaryview.c:6094
+msgid "Set color label"
+msgstr "Όρισε ετικέτα χρώματος"
+
+#: src/summaryview.c:6537
+msgid "Ignored thread"
+msgstr "Νήμα που αγνοείται"
+
+#: src/summaryview.c:6539
+msgid "Watched thread"
+msgstr "Νήμα που παρακολουθείται"
+
+#: src/summaryview.c:6547
+msgid "Replied but also forwarded - click to see reply"
+msgstr "Απαντήθηκε και προωθήθηκε - κλικ για εμφάνιση απάντησης"
+
+#: src/summaryview.c:6549
+msgid "Replied - click to see reply"
+msgstr "Απαντήθηκε - κλικ για εμφάνιση απάντησης"
+
+#: src/summaryview.c:6561
+msgid "To be moved"
+msgstr "Προς μετακίνηση"
+
+#: src/summaryview.c:6563
+msgid "To be copied"
+msgstr "Προς αντιγραφή"
+
+#: src/summaryview.c:6575
+msgid "Signed, has attachment(s)"
+msgstr "Υπογραμμένο, έχει συνημμένο(α)"
+
+#: src/summaryview.c:6579
+msgid "Encrypted, has attachment(s)"
+msgstr "Κρυπτογραφημένο, έχει συνημμένο(α)"
+
+#: src/summaryview.c:6581
+msgid "Encrypted"
+msgstr "Κρυπτογραφημένο"
+
+#: src/summaryview.c:6583
+msgid "Has attachment(s)"
+msgstr "Έχει συνημμένο(α)"
+
+#: src/summaryview.c:8295
+#, c-format
+msgid ""
+"Regular expression (regexp) error:\n"
+"%s"
+msgstr ""
+"Σφάλμα κανονικής έκφρασης (regexp):\n"
+"%s"
+
+#: src/summaryview.c:8398
+msgid "Go back to the folder list (You have unread messages)"
+msgstr "Επιστροφή στη λίστα φακέλων (Έχεις μη αναγνωσμένα μηνύματα)"
+
+#: src/summaryview.c:8403
+msgid "Go back to the folder list"
+msgstr "Επιστροφή στη λίστα φακέλων"
+
+#: src/textview.c:242
+msgid "_Open in web browser"
+msgstr "_Άνοιξε σε web browser"
+
+#: src/textview.c:243
+msgid "Copy this _link"
+msgstr "Αντιγραφή _συνδέσμου"
+
+#: src/textview.c:250
+msgid "_Reply to this address"
+msgstr "_Απάντηση σε αυτή τη διεύθυνση"
+
+#: src/textview.c:251
+msgid "Add to _Address book"
+msgstr "Προσθήκη στο _Βιβλίο Διευθύνσεων"
+
+#: src/textview.c:252
+msgid "Copy this add_ress"
+msgstr "Αντέγραψε αυτή τη διεύθυνση"
+
+#: src/textview.c:702
+#, c-format
+msgid "[%s  %s (%d bytes)]"
+msgstr "[%s  %s (%d bytes)]"
+
+#: src/textview.c:705
+#, c-format
+msgid "[%s (%d bytes)]"
+msgstr "[%s (%d bytes)]"
+
+#: src/textview.c:875
+msgid ""
+"\n"
+"  This message can't be displayed.\n"
+"  This is probably due to a network error.\n"
+"\n"
+"  Use "
+msgstr ""
+"\n"
+"Αυτό το μήνυμα δεν μπορεί να εμφανιστεί.\n"
+"   Αυτό πιθανώς οφείλεται σε σφάλμα δικτύου.\n"
+"\n"
+"   Χρήση "
+
+#: src/textview.c:880
+msgid "'Network Log'"
+msgstr "'Αρχείο καταγραφής δικτύου'"
+
+#: src/textview.c:881
+msgid " in the Tools menu for more information."
+msgstr " στο μενού Εργαλεία για περισσότερες πληροφορίες."
+
+#: src/textview.c:947
+msgid "  The following can be performed on this part\n"
+msgstr "  Τα παρακάτω μπορούν να εκτελεστούν σε αυτό το μέρος\n"
+
+#: src/textview.c:949
+msgid "  by right-clicking the icon or list item:"
+msgstr "  με δεξί κλικ στο εικονίδιο ή στο στοιχείο λίστας:"
+
+#: src/textview.c:953
+msgid "     - To save, select "
+msgstr "     - Για να αποθηκεύσεις, επέλεξε "
+
+#: src/textview.c:954
+msgid "'Save as...'"
+msgstr "'Αποθήκευση ως...'"
+
+#: src/textview.c:956 src/textview.c:968 src/textview.c:980 src/textview.c:990
+msgid " (Shortcut key: '"
+msgstr " (Πλήκτρο συντόμευσης: '"
+
+#: src/textview.c:964
+msgid "     - To display as text, select "
+msgstr "     - Για να εμφανίσεις ως κείμενο, επέλεξε "
+
+#: src/textview.c:965
+msgid "'Display as text'"
+msgstr "'Εμφάνιση ως κείμενο'"
+
+#: src/textview.c:976
+msgid "     - To open with an external program, select "
+msgstr "     - Για να ανοίξεις με εξωτερικό πρόγραμμα, επέλεξε "
+
+#: src/textview.c:977
+msgid "'Open'"
+msgstr "'Άνοιξε'"
+
+#: src/textview.c:985
+msgid "       (alternately double-click, or click the middle "
+msgstr "       (εναλλακτικά κάνε διπλό κλικ ή κάνε κλικ στο μέσο "
+
+#: src/textview.c:986
+msgid "mouse button)\n"
+msgstr "κουμπί ποντικιού)\n"
+
+#: src/textview.c:988
+msgid "     - Or use "
+msgstr "     - Ή χρησιμοποίησε "
+
+#: src/textview.c:989
+msgid "'Open with...'"
+msgstr "'Άνοιξε με...'"
+
+#: src/textview.c:1111
+#, c-format
+msgid ""
+"The command to view attachment as text failed:\n"
+"    %s\n"
+"Exit code %d\n"
+msgstr ""
+"Η εντολή για προβολή συνημμένου ως κείμενο απέτυχε:\n"
+"    %s\n"
+"Κωδικός εξόδου %d\n"
+
+#: src/textview.c:2195
+msgid "Tags: "
+msgstr "Ετικέτες: "
+
+#: src/textview.c:2914
+msgid "The real URL is different from the displayed URL."
+msgstr "Το πραγματικό URL είναι διαφορετικό από το εμφανιζόμενο URL."
+
+#: src/textview.c:2915
+msgid "Displayed URL:"
+msgstr "Εμφανιζόμενο URL:"
+
+#: src/textview.c:2916
+msgid "Real URL:"
+msgstr "Πραγματικό URL:"
+
+#: src/textview.c:2917
+msgid "Open it anyway?"
+msgstr "Άνοιγμα ούτως ή άλλως;"
+
+#: src/textview.c:2918
+msgid "Phishing attempt warning"
+msgstr "Προειδοποίηση απόπειρας phishing"
+
+#: src/textview.c:2919
+msgid "_Open URL"
+msgstr "_Άνοιξε το URL"
+
+#: src/toolbar.c:224 src/toolbar.c:2294
+msgid "Receive Mail from all Accounts"
+msgstr "Λήψη Μηνυμάτων από όλους τους Λογαριασμούς"
+
+#: src/toolbar.c:225 src/toolbar.c:2299
+msgid "Receive Mail from current Account"
+msgstr "Λήψη αλληλογραφίας από τρέχοντα λογαριασμό"
+
+#: src/toolbar.c:226 src/toolbar.c:2303
+msgid "Send Queued Messages"
+msgstr "Αποστολή Μηνυμάτων Ουράς"
+
+#: src/toolbar.c:227 src/toolbar.c:959 src/toolbar.c:2321 src/toolbar.c:2332
+msgid "Compose Email"
+msgstr "Σύνταξη Email"
+
+#: src/toolbar.c:228
+msgid "Compose News"
+msgstr "Σύνταξη Ειδήσεων"
+
+#: src/toolbar.c:229 src/toolbar.c:2376 src/toolbar.c:2386
+msgid "Reply to Message"
+msgstr "Απάντηση σε Μήνυμα"
+
+#: src/toolbar.c:230 src/toolbar.c:2393 src/toolbar.c:2403
+msgid "Reply to Sender"
+msgstr "Απάντηση σε Αποστολέα"
+
+#: src/toolbar.c:231 src/toolbar.c:2410 src/toolbar.c:2420
+msgid "Reply to All"
+msgstr "Απάντηση σε Όλους"
+
+#: src/toolbar.c:232 src/toolbar.c:2427 src/toolbar.c:2437
+msgid "Reply to Mailing-list"
+msgstr "Απάντηση σε Mailing-list"
+
+#: src/toolbar.c:233 src/toolbar.c:2315
+msgid "Open email"
+msgstr "Άνοιξε το email"
+
+#: src/toolbar.c:234 src/toolbar.c:2444 src/toolbar.c:2455
+msgid "Forward Message"
+msgstr "Προώθηση μηνύματος"
+
+#: src/toolbar.c:235 src/toolbar.c:2460
+msgid "Trash Message"
+msgstr "Μήνυμα στα Απορρίμματα"
+
+#: src/toolbar.c:236 src/toolbar.c:2464
+msgid "Delete Message"
+msgstr "Διαγραφή Μηνύματος"
+
+#: src/toolbar.c:237
+msgid "Delete duplicate messages"
+msgstr "Διαγραφή διπλών μηνυμάτων"
+
+#: src/toolbar.c:239 src/toolbar.c:2472
+msgid "Go to Previous Unread Message"
+msgstr "Μετάβαση σε Προηγούμενο Μη αναγνωσμένο Μήνυμα"
+
+#: src/toolbar.c:240 src/toolbar.c:2476
+msgid "Go to Next Unread Message"
+msgstr "Μετάβαση σε Επόμενο Μη αναγνωσμένο Μήνυμα"
+
+#: src/toolbar.c:244
+msgid "Mark Message"
+msgstr "Επισήμανση Μηνύματος"
+
+#: src/toolbar.c:245
+msgid "Unmark Message"
+msgstr "Αφαίρεση επισήμανσης Μηνύματος"
+
+#: src/toolbar.c:246
+msgid "Lock Message"
+msgstr "Κλείδωμα Μηνύματος"
+
+#: src/toolbar.c:247
+msgid "Unlock Message"
+msgstr "Ξεκλείδωμα Μηνύματος"
+
+#: src/toolbar.c:248
+msgid "Mark all Messages as read"
+msgstr "Επισήμανση όλων των Μηνυμάτων ως αναγνωσμένα"
+
+#: src/toolbar.c:249
+msgid "Mark all Messages as unread"
+msgstr "Επισήμανση όλων των Μηνυμάτων ως μη αναγνωσμένα"
+
+#: src/toolbar.c:250
+msgid "Mark Message as read"
+msgstr "Επισήμανση Μηνύματος ως αναγνωσμένο"
+
+#: src/toolbar.c:251
+msgid "Mark Message as unread"
+msgstr "Επισήμανση Μηνύματος ως μη αναγνωσμένο"
+
+#: src/toolbar.c:253 src/toolbar.c:514
+msgid "Print"
+msgstr "Εκτύπωση"
+
+#: src/toolbar.c:254
+msgid "Learn Spam or Ham"
+msgstr "Εκμάθηση Spam ή Ham"
+
+#: src/toolbar.c:255
+msgid "Open folder/Go to folder list"
+msgstr "Άνοιξε τον φάκελο/Μετάβαση στη λίστα φακέλων"
+
+#: src/toolbar.c:258 src/toolbar.c:2482
+msgid "Send Message"
+msgstr "Αποστολή Μηνύματος"
+
+#: src/toolbar.c:259 src/toolbar.c:2486
+msgid "Put into queue folder and send later"
+msgstr "Τοποθέτησε στην ουρά και στείλε αργότερα"
+
+#: src/toolbar.c:260 src/toolbar.c:2490
+msgid "Save to draft folder"
+msgstr "Αποθήκευση στον φάκελο draft"
+
+#: src/toolbar.c:261 src/toolbar.c:2494
+msgid "Insert file"
+msgstr "Εισαγωγή αρχείου"
+
+#: src/toolbar.c:262 src/toolbar.c:2498
+msgid "Attach file"
+msgstr "Επισύναψη αρχείου"
+
+#: src/toolbar.c:263 src/toolbar.c:2502
+msgid "Insert signature"
+msgstr "Εισαγωγή υπογραφής"
+
+#: src/toolbar.c:264 src/toolbar.c:2506
+msgid "Replace signature"
+msgstr "Αντικατάσταση υπογραφής"
+
+#: src/toolbar.c:265 src/toolbar.c:2510
+msgid "Edit with external editor"
+msgstr "Επεξεργασία με εξωτερικό επεξεργαστή"
+
+#: src/toolbar.c:266 src/toolbar.c:2514
+msgid "Wrap long lines of current paragraph"
+msgstr "Αναδίπλωσε τις μακριές γραμμές της τρέχουσας παραγράφου"
+
+#: src/toolbar.c:267 src/toolbar.c:2518
+msgid "Wrap all long lines"
+msgstr "Αναδίπλωσε όλες τις μεγάλες γραμμές"
+
+#: src/toolbar.c:270 src/toolbar.c:531 src/toolbar.c:2527
+msgid "Check spelling"
+msgstr "Έλεγχος ορθογραφίας"
+
+#: src/toolbar.c:272 src/toolbar.c:533 src/toolbar.c:2532
+msgid "Sign"
+msgstr "Υπογραφή"
+
+#: src/toolbar.c:273 src/toolbar.c:534 src/toolbar.c:2540
+msgid "Encrypt"
+msgstr "Κρυπτογράφηση"
+
+#: src/toolbar.c:274
+msgid "Claws Mail Actions Feature"
+msgstr "Λειτουργία Δράσης Claws Mail"
+
+#: src/toolbar.c:275 src/toolbar.c:2559
+msgid "Cancel receiving"
+msgstr "Ακύρωση λήψης"
+
+#: src/toolbar.c:277 src/toolbar.c:2567
+msgid "Cancel receiving/sending"
+msgstr "Ακύρωση λήψης/αποστολής"
+
+#: src/toolbar.c:278 src/toolbar.c:2307
+msgid "Close window"
+msgstr "Κλείσε το παράθυρο"
+
+#: src/toolbar.c:280
+msgid "Claws Mail Plugins"
+msgstr "Πρόσθετα του Claws Mail"
+
+#: src/toolbar.c:445 src/toolbar.c:496
+msgctxt "Toolbar"
+msgid "Trash"
+msgstr "Απορρίμματα"
+
+#: src/toolbar.c:485
+msgid "Get Mail"
+msgstr "Λήψη Μηνυμάτων"
+
+#: src/toolbar.c:486
+msgid "Get"
+msgstr "Λήψη"
+
+#: src/toolbar.c:488 src/toolbar.c:489
+msgctxt "Toolbar"
+msgid "Compose"
+msgstr "Σύνταξη"
+
+#: src/toolbar.c:491
+msgctxt "Toolbar"
+msgid "Sender"
+msgstr "Αποστολέας"
+
+#: src/toolbar.c:492
+msgid "All"
+msgstr "Όλα"
+
+#: src/toolbar.c:493
+msgid "List"
+msgstr "Λίστα"
+
+#: src/toolbar.c:498 src/toolbar.c:2360 src/toolbar.c:2369
+msgid "Delete duplicates"
+msgstr "Διαγραφή διπλών"
+
+#: src/toolbar.c:500
+msgid "Prev"
+msgstr "Προηγ"
+
+#: src/toolbar.c:501
+msgid "Next"
+msgstr "Επόμ"
+
+#: src/toolbar.c:509
+msgid "All read"
+msgstr "Όλα αναγνωσμένα"
+
+#: src/toolbar.c:510
+msgid "All unread"
+msgstr "Όλα μη αναγνωσμένα"
+
+#: src/toolbar.c:511
+msgid "Read"
+msgstr "Ανάγνωση"
+
+#: src/toolbar.c:516
+msgid "Folders"
+msgstr "Φάκελλοι"
+
+#: src/toolbar.c:521
+msgid "Draft"
+msgstr "Draft"
+
+#: src/toolbar.c:524
+msgid "Insert sig."
+msgstr "Εισαγωγή υπογ."
+
+#: src/toolbar.c:525
+msgid "Replace sig."
+msgstr "Αντικατάσταση υπογ."
+
+#: src/toolbar.c:526
+msgid "Edit"
+msgstr "Επεξεργασία"
+
+#: src/toolbar.c:527
+msgid "Wrap para."
+msgstr "Αναδίπλωση παράγ."
+
+#: src/toolbar.c:528
+msgid "Wrap all"
+msgstr "Αναδίπλωση όλων"
+
+#: src/toolbar.c:536 src/toolbar.c:537
+msgid "Stop"
+msgstr "Διακοπή"
+
+#: src/toolbar.c:538
+msgid "Stop all"
+msgstr "Διακοπή όλων"
+
+#: src/toolbar.c:951
+msgid "Compose News message"
+msgstr "Σύνταξη μηνύματος Ειδήσεων"
+
+#: src/toolbar.c:990
+msgid "Learn spam"
+msgstr "Εκμάθηση Spam"
+
+#: src/toolbar.c:999
+msgid "Ham"
+msgstr "Ham"
+
+#: src/toolbar.c:1001
+msgid "Learn ham"
+msgstr "Εκμάθηση Ham"
+
+#: src/toolbar.c:1916
+msgid "Message will be signed"
+msgstr "Το μήνυμα θα υπογραφεί"
+
+#: src/toolbar.c:1918
+msgid "Message will not be signed"
+msgstr "Το μήνυμα δε θα υπογραφεί"
+
+#: src/toolbar.c:1937
+msgid "Message will be encrypted"
+msgstr "Το μήνυμα θα κρυπτογραφηθεί"
+
+#: src/toolbar.c:1939
+msgid "Message will not be encrypted"
+msgstr "Το μήνυμα δε θα κρυπτογραφηθεί"
+
+#: src/toolbar.c:2289
+msgid "Go to folder list"
+msgstr "Πήγαινε στη λίστα φακέλων"
+
+#: src/toolbar.c:2295
+msgid "Receive Mail from selected Account"
+msgstr "Λήψη Αλληλογραφίας από επιλεγμένο Λογαριασμό"
+
+#: src/toolbar.c:2311
+msgid "Open preferences"
+msgstr "Άνοιξε τις επιλογές"
+
+#: src/toolbar.c:2322
+msgid "Compose with selected Account"
+msgstr "Σύνταξη με επιλεγμένο Λογαριασμό"
+
+#: src/toolbar.c:2343
+msgid "Learn as..."
+msgstr "Μάθε ως..."
+
+#: src/toolbar.c:2353
+msgid "Learn as _Spam"
+msgstr "Εκμάθηση ως _Spam"
+
+#: src/toolbar.c:2354
+msgid "Learn as _Ham"
+msgstr "Εκμάθηση ως _Ham"
+
+#: src/toolbar.c:2361
+msgid "Delete duplicates options"
+msgstr "Διαγραφή διπλών επιλογών"
+
+#: src/toolbar.c:2365
+msgid "Delete duplicates in selected folder"
+msgstr "Διαγραφή διπλών στον επιλεγμένο φάκελο"
+
+#: src/toolbar.c:2366
+msgid "Delete duplicates in all folders"
+msgstr "Διαγραφή διπλών σε όλους τους φακέλους"
+
+#: src/toolbar.c:2377
+msgid "Reply to Message options"
+msgstr "Επιλογές Απάντησης σε Μήνυμα"
+
+#: src/toolbar.c:2381 src/toolbar.c:2398 src/toolbar.c:2415 src/toolbar.c:2432
+msgid "_Reply with quote"
+msgstr "_Απάντηση με παράθεση"
+
+#: src/toolbar.c:2382 src/toolbar.c:2399 src/toolbar.c:2416 src/toolbar.c:2433
+msgid "Reply without _quote"
+msgstr "Απάντηση χωρίς _παράθεση"
+
+#: src/toolbar.c:2394
+msgid "Reply to Sender options"
+msgstr "Επιλογές Απάντησης σε Αποστολέα"
+
+#: src/toolbar.c:2411
+msgid "Reply to All options"
+msgstr "Επιλογές για Απάντηση σε Όλους"
+
+#: src/toolbar.c:2428
+msgid "Reply to Mailing-list options"
+msgstr "Επιλογές Απάντησης σε Mailing-list"
+
+#: src/toolbar.c:2445
+msgid "Forward Message options"
+msgstr "Επιλογές προώθησης μηνυμάτων"
+
+#: src/uri_opener.c:87
+msgid "There are no URLs in this email."
+msgstr "Δεν υπάρχουν URL σε αυτό το email."
+
+#: src/uri_opener.c:115
+msgid "Available URLs:"
+msgstr "Διαθέσιμα URLs:"
+
+#: src/uri_opener.c:189
+msgctxt "Dialog title"
+msgid "Open URLs"
+msgstr "Άνοιξε τα URL"
+
+#: src/uri_opener.c:217
+msgid "Please select the URL to open."
+msgstr "Επέλεξε το URL για άνοιγμα."
+
+#: src/uri_opener.c:225
+msgid "Select All"
+msgstr "Επιλογή Όλων"
+
+#: src/wizard.c:523
+msgctxt "Welcome Mail Subject"
+msgid "Welcome to Claws Mail"
+msgstr "Καλώς ήρθες στο Claws Mail"
+
+#: src/wizard.c:546
+#, c-format
+msgid ""
+"\n"
+"Welcome to Claws Mail\n"
+"---------------------\n"
+"\n"
+"Now that you have set up your account you can fetch your\n"
+"mail by clicking the 'Get Mail' button at the left of the\n"
+"toolbar.\n"
+"\n"
+"Claws Mail has lots of extra features accessible via plugins,\n"
+"like anti-spam filtering and learning (via the Bogofilter or\n"
+"SpamAssassin plugins), privacy protection (via PGP/Mime), an RSS\n"
+"aggregator, a calendar, and much more. You can load them from\n"
+"the menu entry '/Configuration/Plugins'.\n"
+"\n"
+"You can change your Account Preferences by using the menu\n"
+"entry '/Configuration/Preferences for current account'\n"
+"and change the general Preferences by using\n"
+"'/Configuration/Preferences'.\n"
+"\n"
+"You can find further information in the Claws Mail manual,\n"
+"which can be accessed by using the menu entry '/Help/Manual'\n"
+"or online at the URL given below.\n"
+"\n"
+"Useful URLs\n"
+"-----------\n"
+"Homepage:      <%s>\n"
+"Manual:        <%s>\n"
+"FAQ:           <%s>\n"
+"Themes:        <%s>\n"
+"Mailing Lists: <%s>\n"
+"\n"
+"LICENSE\n"
+"-------\n"
+"Claws Mail is free software, released under the terms\n"
+"of the GNU General Public License, version 3 or later, as\n"
+"published by the Free Software Foundation. The license can\n"
+"be found at <%s>.\n"
+"\n"
+"DONATIONS\n"
+"---------\n"
+"If you wish to donate to the Claws Mail project you can do\n"
+"so at <%s>.\n"
+"\n"
+msgstr ""
+"\n"
+"Καλώς ήρθες στο Claws Mail\n"
+"---------------------\n"
+"\n"
+"Τώρα που έχεις ρυθμίσει το λογαριασμό σου, μπορείς να λάβεις τα\n"
+"email σου με κλικ στο κουμπί 'Λήψη Μηνυμάτων' αριστερά στη\n"
+"γραμμή εργαλείων.\n"
+"\n"
+"Το Claws Mail διαθέτει πολλά επιπλέον χαρακτηριστικά προσβάσιμα μέσω "
+"πρόσθετων,\n"
+"όπως το φιλτράρισμα spam και η εκμάθηση (μέσω των πρόσθετων Bogofilter ή\n"
+"SpamAssassin), προστασία προσωπικών δεδομένων (μέσω PGP/Mime), RSS\n"
+"aggregator, ένα ημερολόγιο και πολλά άλλα. Μπορείς να τα φορτώσεις από\n"
+"την επιλογή μενού '/Ρυθμίσεις/Πρόσθετα'.\n"
+"\n"
+"Μπορείς να αλλάξεις τις προτιμήσεις λογαριασμού σου χρησιμοποιώντας την\n"
+"επιλογή μενού '/Ρυθμίσεις/Προτιμήσεις για τον τρέχοντα λογαριασμό'\n"
+"και να αλλάξεις τις γενικές προτιμήσεις χρησιμοποιώντας\n"
+"'/Ρυθμίσεις/Προτιμήσεις'.\n"
+"\n"
+"Μπορείς να βρεις περισσότερες πληροφορίες στο εγχειρίδιο Claws Mail,\n"
+"στο οποίο μπορείς να έχεις πρόσβαση χρησιμοποιώντας την επιλογή μενού '/"
+"Βοήθεια/Εγχειρίδιο'\n"
+"ή ηλεκτρονικά στο παρακάτω URL.\n"
+"\n"
+"Χρήσιμες διευθύνσεις URL\n"
+"-----------\n"
+"Αρχική σελίδα:      <%s>\n"
+"Εγχειρίδιο:      <%s>\n"
+"Συνήθεις ερωτήσεις:      <%s>\n"
+"Θέματα:      <%s>\n"
+"Λίστα αλληλογραφίας:      <%s>\n"
+"\n"
+"ΑΔΕΙΑ\n"
+"-------\n"
+"Το Claws Mail είναι ελεύθερο λογισμικό, κυκλοφόρησε υπό τους όρους\n"
+"της Γενικής Δημόσιας Άδειας GNU, έκδοση 3 ή νεότερη, όπως\n"
+"δημοσιεύτηκε από το Ίδρυμα Ελεύθερου Λογισμικού. Η άδεια\n"
+"βρίσκεται στο <%s>.\n"
+"\n"
+"ΔΩΡΕΕΣ\n"
+"---------\n"
+"Αν επιθυμείς να κάνεις δωρεά στο πρόγραμμα Claws Mail, μπορείς να το κάνεις\n"
+"στο <%s>.\n"
+
+#: src/wizard.c:621
+msgid "Please enter the mailbox name."
+msgstr "Εισήγαγε το όνομα γραμματοκιβωτίου."
+
+#: src/wizard.c:649
+msgid "Please enter your name and email address."
+msgstr "Εισήγαγε το όνομά σου και το email σου."
+
+#: src/wizard.c:660
+msgid "Please enter your receiving server and username."
+msgstr "Εισήγαγε τον server λήψης σου και όνομα χρήστη."
+
+#: src/wizard.c:670
+msgid "Please enter your username."
+msgstr "Εισήγαγε το όνομα χρήστη σου."
+
+#: src/wizard.c:680
+msgid "Please enter your SMTP server."
+msgstr "Εισήγαγε τον SMTP server."
+
+#: src/wizard.c:691
+msgid "Please enter your SMTP username."
+msgstr "Εισήγαγε το όνομα χρήστη SMTP."
+
+#: src/wizard.c:976
+msgid "Your name:"
+msgstr "Το όνομά σου:"
+
+#: src/wizard.c:987
+msgid "Your email address:"
+msgstr "Το email σου:"
+
+#: src/wizard.c:998
+msgid "Your organization:"
+msgstr "Ο οργανισμός σου:"
+
+#: src/wizard.c:1032
+msgid "Mailbox name:"
+msgstr "Όνομα γραμματοκιβωτίου:"
+
+#: src/wizard.c:1040
+msgid ""
+"You can also specify an absolute path, for example: \"/home/john/Documents/"
+"Mail\""
+msgstr ""
+"Μπορείς επίσης να ορίσεις απόλυτη διαδρομή, πχ: \"/home/john/Documents/Mail\""
+
+#: src/wizard.c:1111
+msgid ""
+"You can specify the port number by appending it at the end: \"mail.example."
+"com:25\""
+msgstr ""
+"Μπορείς να καθορίσεις τον αριθμό θύρας προσθέτοντάς τον στο τέλος: \"mail."
+"example.com:25\""
+
+#: src/wizard.c:1114
+msgid "SMTP server address:"
+msgstr "Διεύθυνση SMTP server:"
+
+#: src/wizard.c:1129
+msgid "(empty to use the same as receive)"
+msgstr "(κενό για να χρησιμοποιηθεί το ίδιο με της λήψης)"
+
+#: src/wizard.c:1143
+msgid "SMTP username:"
+msgstr "SMTP όνομα χρήστη:"
+
+#: src/wizard.c:1154
+msgid "SMTP password:"
+msgstr "SMTP κωδικός:"
+
+#: src/wizard.c:1167
+msgid "Use SSL/TLS to connect to SMTP server"
+msgstr "Χρήση SSL/TLS για σύνδεση με SMTP server"
+
+#: src/wizard.c:1178 src/wizard.c:1598
+msgid "Use STARTTLS command to start encryption"
+msgstr "Χρήση εντολής STARTTLS για έναρξη κρυπτογράφησης"
+
+#: src/wizard.c:1190 src/wizard.c:1610
+msgid "Client SSL/TLS certificate (optional)"
+msgstr "Πιστοποιητικό πελάτη SSL/TLS (προαιρετικό)"
+
+#: src/wizard.c:1258 src/wizard.c:1290 src/wizard.c:1545
+msgid "Server address:"
+msgstr "Διεύθυνση server:"
+
+#: src/wizard.c:1322
+msgid "Local mailbox:"
+msgstr "Τοπικό γραμματοκιβώτιο:"
+
+#: src/wizard.c:1491
+msgid "Server type:"
+msgstr "Τύπος server:"
+
+#: src/wizard.c:1500
+msgid "POP3"
+msgstr "POP3"
+
+#: src/wizard.c:1556
+msgid ""
+"You can specify the port number by appending it at the end: \"mail.example."
+"com:110\""
+msgstr ""
+"Μπορεί να καθοριστεί ο αριθμός θύρας προσθέτοντάς τον στο τέλος: \"mail."
+"example.com:110\""
+
+#: src/wizard.c:1587
+msgid "Use SSL/TLS to connect to receiving server"
+msgstr "Χρήση SSL/TLS για σύνδεση με server λήψης"
+
+#: src/wizard.c:1652
+msgid "IMAP server directory:"
+msgstr "Κατάλογος IMAP server:"
+
+#: src/wizard.c:1663
+msgid "Show only subscribed folders"
+msgstr "Εμφάνιση μόνο συνδρομητικών φακέλων"
+
+#: src/wizard.c:1671
+msgid ""
+"Warning: this version of Claws Mail\n"
+"has been built without IMAP support."
+msgstr ""
+"Προειδοποίηση: αυτή η έκδοση Claws Mail\n"
+"έχει κατασκευαστεί χωρίς υποστήριξη IMAP."
+
+#: src/wizard.c:1789
+msgid "Claws Mail Setup Wizard"
+msgstr "Οδηγός ρύθμισης Claws Mail"
+
+#: src/wizard.c:1822
+msgid "Welcome to Claws Mail"
+msgstr "Καλώς ήρθες στο Claws Mail"
+
+#: src/wizard.c:1829
+msgid ""
+"Welcome to the Claws Mail setup wizard.\n"
+"\n"
+"We will begin by defining some basic information about you and your most "
+"common mail options so that you can start to use Claws Mail in less than "
+"five minutes."
+msgstr ""
+"Καλώς ήρθες στον οδηγό ρύθμισης Claws Mail.\n"
+"\n"
+"Θα ξεκινήσουμε καθορίζοντας κάποιες βασικές πληροφορίες σχετικά με εσάς και "
+"τις πιο συνηθισμένες επιλογές αλληλογραφίας σου, ώστε να μπορείς να αρχίσεις "
+"να χρησιμοποιείς το Claws Mail σε λιγότερο από πέντε λεπτά."
+
+#: src/wizard.c:1842
+msgid "About You"
+msgstr "Σχετικά με εσένα"
+
+#: src/wizard.c:1850 src/wizard.c:1865 src/wizard.c:1880 src/wizard.c:1896
+msgid "Bold fields must be completed"
+msgstr "Τα έντονα πεδία πρέπει να συμπληρωθούν"
+
+#: src/wizard.c:1857
+msgid "Receiving mail"
+msgstr "Λήψη email"
+
+#: src/wizard.c:1872
+msgid "Sending mail"
+msgstr "Αποστολή email"
+
+#: src/wizard.c:1888
+msgid "Saving mail on disk"
+msgstr "Αποθήκευση αλληλογραφίας στον δίσκο"
+
+#: src/wizard.c:1904
+msgid "Configuration finished"
+msgstr "Οι ρυθμίσεις ολοκληρώθηκαν"
+
+#: src/wizard.c:1911
+msgid ""
+"Claws Mail is now ready.\n"
+"Click Save to start."
+msgstr ""
+"Το Claws Mail είναι έτοιμο.\n"
+"Πάτησε Αποθήκευση για να ξεκινήσει."
diff -pruN 3.17.5-2/po/en_GB.po 3.17.6-1/po/en_GB.po
--- 3.17.5-2/po/en_GB.po	2020-02-23 11:06:59.000000000 +0000
+++ 3.17.6-1/po/en_GB.po	2020-07-13 09:49:15.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.17.5\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2008-09-28 08:00+0000\n"
 "Last-Translator: Paul Mangan <paul@claws-mail.org>\n"
 "Language-Team: Paul Mangan <paul@claws-mail.org>\n"
@@ -76,7 +76,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr ""
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -138,7 +138,7 @@ msgid ""
 "%s"
 msgstr ""
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -395,17 +395,17 @@ msgid "_Book"
 msgstr ""
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr ""
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr ""
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr ""
@@ -438,14 +438,14 @@ msgstr ""
 msgid "_Delete book"
 msgstr ""
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr ""
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -460,13 +460,13 @@ msgid "C_ut"
 msgstr ""
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr ""
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr ""
 
@@ -514,7 +514,7 @@ msgstr ""
 msgid "Edit custom attributes..."
 msgstr ""
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr ""
@@ -900,18 +900,18 @@ msgstr ""
 msgid "Update failed. Changes not written to Directory."
 msgstr ""
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr ""
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr ""
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr ""
@@ -1400,426 +1400,426 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr ""
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr ""
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr ""
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr ""
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr ""
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr ""
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr ""
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr ""
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr ""
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr ""
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr ""
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr ""
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr ""
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr ""
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr ""
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr ""
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr ""
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr ""
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr ""
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr ""
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr ""
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr ""
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr ""
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr ""
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr ""
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr ""
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr ""
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr ""
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr ""
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr ""
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr ""
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr ""
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr ""
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr ""
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr ""
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr ""
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr ""
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr ""
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr ""
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr ""
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr ""
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr ""
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr ""
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr ""
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr ""
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr ""
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr ""
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr ""
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr ""
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr ""
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr ""
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr ""
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr ""
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr ""
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr ""
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr ""
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr ""
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr ""
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr ""
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr ""
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr ""
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr ""
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr ""
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr ""
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr ""
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr ""
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr ""
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr ""
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr ""
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr ""
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr ""
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr ""
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr ""
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr ""
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr ""
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr ""
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr ""
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr ""
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr ""
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr ""
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr ""
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr ""
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr ""
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr ""
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr ""
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr ""
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr ""
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr ""
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
 msgstr ""
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr ""
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr ""
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr ""
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr ""
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr ""
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr ""
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr ""
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr ""
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr ""
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr ""
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr ""
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1830,131 +1830,131 @@ msgid_plural ""
 msgstr[0] ""
 msgstr[1] ""
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr ""
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr ""
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
 "want to do that?"
 msgstr ""
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr ""
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr ""
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr ""
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr ""
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr ""
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr ""
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr ""
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr ""
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr ""
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr ""
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr ""
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
 msgstr ""
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr ""
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr ""
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr ""
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr ""
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr ""
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr ""
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr ""
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr ""
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr ""
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr ""
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr ""
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -1962,7 +1962,7 @@ msgid ""
 "%s."
 msgstr ""
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -1970,7 +1970,7 @@ msgid ""
 "Signature failed: %s"
 msgstr ""
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -1978,34 +1978,34 @@ msgid ""
 "Encryption failed: %s"
 msgstr ""
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
 "Charset conversion failed."
 msgstr ""
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
 "Couldn't get recipient encryption key."
 msgstr ""
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
 msgstr ""
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
 "Use \"Send queued messages\" from the main window to retry."
 msgstr ""
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2013,7 +2013,7 @@ msgid ""
 "Send it as %s?"
 msgstr ""
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2022,67 +2022,67 @@ msgid ""
 "Send it anyway?"
 msgstr ""
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr ""
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr ""
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr ""
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr ""
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr ""
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr ""
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr ""
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr ""
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr ""
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr ""
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr ""
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr ""
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr ""
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr ""
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2093,96 +2093,96 @@ msgstr ""
 msgid "_Browse"
 msgstr ""
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr ""
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr ""
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr ""
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr ""
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr ""
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
 "%s"
 msgstr ""
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr ""
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr ""
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr ""
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
 "encrypt this message."
 msgstr ""
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr ""
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr ""
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr ""
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr ""
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr ""
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr ""
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr ""
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr ""
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr ""
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr ""
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2190,92 +2190,92 @@ msgid ""
 "process group id: %d"
 msgstr ""
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr ""
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr ""
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr ""
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
 msgstr ""
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr ""
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr ""
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr ""
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr ""
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
 "for the current encoding, insertion may be incorrect."
 msgstr ""
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr ""
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr ""
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr ""
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr ""
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr ""
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr ""
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr ""
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr ""
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr ""
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr ""
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2286,20 +2286,20 @@ msgid_plural ""
 msgstr[0] ""
 msgstr[1] ""
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr ""
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr ""
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr ""
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2537,12 +2537,12 @@ msgstr ""
 msgid "Input the new name of folder:"
 msgstr ""
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr ""
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr ""
@@ -2933,7 +2933,7 @@ msgstr ""
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr ""
@@ -3442,16 +3442,20 @@ msgstr ""
 msgid "A folder name can not end with a space."
 msgstr ""
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr ""
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr ""
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr ""
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3460,7 +3464,7 @@ msgstr ""
 msgid "'%c' can't be included in folder name."
 msgstr ""
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3468,7 +3472,7 @@ msgstr ""
 msgid "The folder '%s' already exists."
 msgstr ""
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3570,12 +3574,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr ""
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr ""
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr ""
@@ -4773,7 +4777,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5526,8 +5530,8 @@ msgstr ""
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr ""
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 
@@ -5563,7 +5567,7 @@ msgstr ""
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr ""
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr ""
 
@@ -5585,87 +5589,87 @@ msgstr ""
 msgid "Copying messages..."
 msgstr ""
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr ""
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr ""
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr ""
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr ""
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr ""
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr ""
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr ""
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr ""
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr ""
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr ""
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr ""
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr ""
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr ""
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr ""
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
 "compiled without STARTTLS support.\n"
 msgstr ""
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr ""
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr ""
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr ""
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -5739,10 +5743,6 @@ msgid ""
 "only and no mail, append '/' to the folder name)"
 msgstr ""
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr ""
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -5854,7 +5854,7 @@ msgstr ""
 msgid "_Unsubscribe"
 msgstr ""
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr ""
 
@@ -5866,25 +5866,29 @@ msgstr ""
 msgid "Destination folder:"
 msgstr ""
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr ""
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
 msgstr ""
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr ""
 
-#: src/import.c:263
+#: src/import.c:236
+msgid "Importing mbox file..."
+msgstr ""
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr ""
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr ""
 
@@ -9817,7 +9821,7 @@ msgstr ""
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr ""
 
@@ -9853,33 +9857,33 @@ msgid ""
 "Feedback to <ricardo@mones.org> is welcome.\n"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -9887,11 +9891,11 @@ msgid ""
 "• %u files removed."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -9901,128 +9905,128 @@ msgid ""
 "• %u files couldn't be removed."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr ""
 
@@ -10371,8 +10375,8 @@ msgstr ""
 msgid "No new messages"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -10384,43 +10388,43 @@ msgstr ""
 msgid "Notification"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -10430,7 +10434,7 @@ msgid ""
 "Feedback to <berndth@gmx.de> is welcome."
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr ""
 
@@ -14210,7 +14214,7 @@ msgid ""
 "\\n}?c{Cc: %c\\n}?n{Newsgroups: %n\\n}?s{Subject: %s\\n}\\n\\n%M"
 msgstr ""
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr ""
 
diff -pruN 3.17.5-2/po/es.po 3.17.6-1/po/es.po
--- 3.17.5-2/po/es.po	2020-02-23 11:07:00.000000000 +0000
+++ 3.17.6-1/po/es.po	2020-07-13 09:49:15.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.17.5\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2020-02-13 20:29+0100\n"
 "Last-Translator: Ricardo Mones <ricardo@mones.org>\n"
 "Language-Team: Spanish\n"
@@ -82,7 +82,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "«Recibir correo» recupera el correo de las cuentas marcadas"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -151,7 +151,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -419,17 +419,17 @@ msgid "_Book"
 msgstr "_Agenda"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Editar"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Herramientas"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Ayuda"
@@ -462,14 +462,14 @@ msgstr "_Editar agenda"
 msgid "_Delete book"
 msgstr "_Borrar agenda"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Guardar..."
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -484,13 +484,13 @@ msgid "C_ut"
 msgstr "C_ortar"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Copiar"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Pegar"
 
@@ -538,7 +538,7 @@ msgstr "Buscar duplicados..."
 msgid "Edit custom attributes..."
 msgstr "Editar atributos de usuario..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Acerca de"
@@ -941,18 +941,18 @@ msgid "Update failed. Changes not writte
 msgstr ""
 "Falló la actualización. No se escribieron los cambios en el directorio."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Notificación"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Aviso"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Error"
@@ -1446,365 +1446,365 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "pm"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Ha optado por firmar y/o cifrar este mensaje, pero no ha seleccionado un "
+"sistema de privacidad.\n"
+"\n"
+"La firma y el cifrado se han desactivado para este mensaje."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Añadir..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "Elimina_r"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Propiedades..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Mensaje"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Ortografía"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Opciones"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "_Enviar"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Enviar _después"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Adjuntar fichero"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Insertar fichero"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Insertar _firma"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "_Reemplazar firma"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "I_mprimir"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Deshacer"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Rehacer"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "Cor_tar"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Pegar e_special"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Como _citación"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_Recortado"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Sin recortar"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "_Seleccionar todo"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "Avanza_das"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Ir al carácter anterior"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Ir al carácter siguiente"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Ir a la palabra anterior"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Ir a la palabra siguiente"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Ir al principio de la línea"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Ir al final de la línea"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Ir a la línea anterior"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Ir a la línea siguiente"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Borrar el carácter anterior"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Borrar el carácter siguiente"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Borrar la palabra anterior"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Borrar la palabra siguiente"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Borrar línea"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Borrar hasta el final de la línea"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Buscar"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Recortar el párrafo actual"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Recortar todas las líneas largas"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Editar con un editor e_xterno"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Comprobar todo o la selección"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Resaltar todas las faltas ortográficas"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Comprobar faltas hacia _atrás"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "Avanzar hasta la siguiente _falta"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "_Modo de respuesta"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "_Sistema de privacidad"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioridad"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "Codificación de caract_eres"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Europeo Occidental"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Báltico"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebreo"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Árabe"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Cirílico"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japonés"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Chino"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Coreano"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Tailandés"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Agenda de direcciones"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "Plan_tilla"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Accio_nes"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Aut_o-recorte"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Auto-_sangrado"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Fir_mar"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Cifrado"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Solicitar acuse de _recibo"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Eliminar re_ferencias"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Mostrar _regleta"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Todo"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Remitente"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Lista-Correo"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Muy alta"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "_Alta"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "_Baja"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "M_uy baja"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automático"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "ASCII de 7 bits (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Centroeuropeo (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Griego (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turco (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Ha optado por firmar y/o cifrar este mensaje, pero no ha seleccionado un "
-"sistema de privacidad.\n"
-"\n"
-"La firma y el cifrado se han desactivado para este mensaje."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Error de formato en el «Desde» del mensaje nuevo."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Error de formato en el asunto del mensaje nuevo."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Error en el cuerpo de la plantilla de «Componer» en la línea %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "No se puede responder. El correo original probablemente no existe."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
@@ -1812,12 +1812,12 @@ msgstr ""
 "El campo «Desde» de la plantilla «Responder» contiene una dirección de "
 "correo inválida."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Error en el cuerpo de la plantilla de «Responder» en la línea %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1825,55 +1825,55 @@ msgstr ""
 "El campo «Desde» de la plantilla «Reenviar» contiene una dirección de correo "
 "inválida."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Error en el cuerpo de la plantilla de «Reenviar» en la línea %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Rv: múltiples correos"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Error en el cuerpo de la plantilla de «Redirigir» en la línea %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Bcc:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Responder-A:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Grupos:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Seguimiento-A:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "En-Respuesta-A:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Para:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "No se pudo adjuntar un fichero (falló la conversión de caracteres)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1888,16 +1888,16 @@ msgstr[1] ""
 "Se han adjuntado los siguientes ficheros: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "La «marca de cita» de la plantilla no es válida."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "No se puede obtener el tamaño del fichero «%s»."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1906,57 +1906,57 @@ msgstr ""
 "Está a punto de insertar un fichero de %s en el cuerpo del mensaje. ¿Está "
 "seguro de que desea hacerlo?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "¿Está seguro?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Insertar"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "El fichero %s esta vacío."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Fichero vacío"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Adjuntar igualmente"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "No puedo leer %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Mensaje: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Editado]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Componer mensaje%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[sin asunto] - Componer mensaje%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Componer un mensaje nuevo"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1964,61 +1964,61 @@ msgstr ""
 "No especificó ninguna cuenta para enviar.\n"
 "Seleccione alguna cuenta antes de enviar."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr ""
 "El único destinatario es la dirección predeterminada «%s». ¿Enviar de todas "
 "formas?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Enviar"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Enviar"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "No se especificó el destinatario."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "El asunto esta vacío. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "¿Enviarlo igualmente?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "¿Ponerlo en la cola igualmente?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Enviar después"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_A la cola"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Enviando a %d destinatarios. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "El mensaje no se pudo agregar a la cola."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2029,7 +2029,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2040,7 +2040,7 @@ msgstr ""
 "\n"
 "Falló la firma: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2051,7 +2051,7 @@ msgstr ""
 "\n"
 "Falló el cifrado: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2061,7 +2061,7 @@ msgstr ""
 "\n"
 "Falló la conversión del conjunto caracteres."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2071,7 +2071,7 @@ msgstr ""
 "\n"
 "No se pudo obtener la clave de cifrado del destinatario."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2079,7 +2079,7 @@ msgstr ""
 "El mensaje está en la cola pero no se pudo enviar.\n"
 "Utilice «Enviar mensaje(s) en cola» en la ventana principal para enviarlo"
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2088,7 +2088,7 @@ msgstr ""
 "%s\n"
 "Utilice «Enviar mensaje(s) en cola» en la ventana principal para reintentar."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2099,7 +2099,7 @@ msgstr ""
 "al conjunto de caracteres %s especificado.\n"
 "¿Enviarlo como %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2112,67 +2112,67 @@ msgstr ""
 "\n"
 "¿Enviarlo de todas formas?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Aviso de cifrado"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "C_ontinuar"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "¡No hay ninguna cuenta disponible para enviar correos!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "La cuenta seleccionada no es NNTP: es imposible enviar el post."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "El adjunto %s ya no existe. ¿Ignorar?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Cancelar envío"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignorar adjunto"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Parte original %s"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Añadir a la agen_da"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Borrar contenidos de la cuenta"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Usar «tab» para autocompletar con la agenda"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Tipo MIME"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Tamaño"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Guardar mensaje en "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2183,27 +2183,27 @@ msgstr "Guardar mensaje en "
 msgid "_Browse"
 msgstr "_Explorar"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Seleccionar la carpeta en la que guardar el mensaje"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "_Cabecera"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Adjuntos"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "Ot_ros"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "As_unto:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2212,19 +2212,19 @@ msgstr ""
 "No se puede iniciar el corrector ortográfico.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Desde:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Cuenta a usar para este correo"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Dirección del remitente a usar"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2233,50 +2233,50 @@ msgstr ""
 "No se ha podido cargar el sistema de privacidad «%s». No será posible firmar "
 "o cifrar este mensaje."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Ninguno"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Error en el cuerpo de la plantilla en la línea %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Error de formato en la cabecera «%s» de la plantilla."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Tipo MIME inválido."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "El fichero no existe o está vacío."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Propiedades"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "Tipo MIME"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Codificación"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Ruta"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Nombre de fichero"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2287,19 +2287,19 @@ msgstr ""
 "¿Desea terminar el proceso?\n"
 "Id. de proceso: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail necesita acceso a la red para poder enviar este correo."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "No se puede guardar el borrador."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "No se puede guardar el borrador"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2307,24 +2307,24 @@ msgstr ""
 "No se ha podido guardar el borrador.\n"
 "¿Desea cancelar la salida o descartar este correo?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Cancelar salida"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Descartar correo"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Seleccionar fichero"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "No se puede leer el fichero «%s»."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2333,50 +2333,50 @@ msgstr ""
 "El fichero «%s» contenía caracteres inválidos para\n"
 "la codificación actual, la inserción puede ser incorrecta."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Descartar mensaje"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Este mensaje se ha modificado. ¿Desea descartarlo?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Descartar"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Guardar en _Borradores"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Guardar cambios"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Este mensaje se ha modificado. ¿Guardar los últimos cambios?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_No guardar"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "¿Quiere aplicar la plantilla «%s»?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Aplicar plantilla"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Reemplazar"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2391,20 +2391,20 @@ msgstr[1] ""
 "¿Quiere insertar el contenido de estos %d ficheros en el cuerpo del correo o "
 "prefiere adjuntarlos al mismo?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "¿Insertar o adjuntar?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Adjuntar"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Error de formato de cita en la línea %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2670,12 +2670,12 @@ msgstr "Editar carpeta"
 msgid "Input the new name of folder:"
 msgstr "Nombre de la nueva carpeta:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Nueva carpeta"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Nombre de la nueva carpeta:"
@@ -3108,7 +3108,7 @@ msgstr "Hoja de estilos"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Ninguno"
@@ -3667,16 +3667,20 @@ msgstr "El nombre de una carpeta no pued
 msgid "A folder name can not end with a space."
 msgstr "El nombre de una carpeta no puede terminar con un espacio."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Seleccionar carpeta"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "NuevaCarpeta"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Heredar las propiedades y reglas de procesamiento de la carpeta padre"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3685,7 +3689,7 @@ msgstr "NuevaCarpeta"
 msgid "'%c' can't be included in folder name."
 msgstr "No se puede usar «%c» en el nombre de la carpeta."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3693,7 +3697,7 @@ msgstr "No se puede usar «%c» en el no
 msgid "The folder '%s' already exists."
 msgstr "La carpeta «%s» ya existe."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3800,12 +3804,12 @@ msgid "Do you really want to mark all ma
 msgstr ""
 "¿Quiere realmente marcar todos los correos en la carpeta como no leídos?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Revisando carpeta %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Revisando carpeta %s..."
@@ -5050,7 +5054,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5841,8 +5845,8 @@ msgstr "Falló la conexión con %s"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "La conexión IMAP con %s se ha desconectado. Reconectando...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 "Claws Mail necesita acceso a la red para poder acceder al servidor IMAP."
@@ -5883,7 +5887,7 @@ msgstr "No se puede conectar al servidor
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "No se puede conectar al servidor IMAP: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "No se puede iniciar la sesión STARTTLS.\n"
 
@@ -5905,67 +5909,67 @@ msgstr "Añadiendo mensajes..."
 msgid "Copying messages..."
 msgstr "Copiando mensajes..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "La búsqueda falló debido a un error del servidor."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "no se pueden establecer los flags «borrado»\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "no puedo purgar\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Buscando carpetas no suscritas en %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Buscando subcarpetas de %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "no puedo crear el buzón: LIST falló\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "no puedo crear el buzón\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "no puedo renombrar el buzón: %s a %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "no se puede borrar el buzón\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST falló\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Etiquetando mensajes..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "no se puede seleccionar la carpeta: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "El servidor necesita STARTTLS para acceder a él.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "No se pueden refrescar las capacidades.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5974,20 +5978,20 @@ msgstr ""
 "La conexión con %s falló: el servidor necesita STARTTLS, pero Claws Mail ha "
 "sido compilado sin soporte para STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Los accesos al servidor están deshabilitados.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Recuperando mensaje..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "no se pueden establecer los flags 'borrado': %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6069,10 +6073,6 @@ msgstr ""
 "(si quiere crear una carpeta para almacenar subcarpetas\n"
 "sólo y no correo, añada «/» al final del nombre)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Heredar las propiedades y reglas de procesamiento de la carpeta padre"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6194,7 +6194,7 @@ msgstr "_Suscribir"
 msgid "_Unsubscribe"
 msgstr "Des_uscribir"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importar fichero mbox"
 
@@ -6206,11 +6206,11 @@ msgstr "Busque el fichero mbox e indique
 msgid "Destination folder:"
 msgstr "Carpeta de destino:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "El nombre de fichero mbox de origen no puede estar vacío."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6218,15 +6218,20 @@ msgstr ""
 "No se indicó una carpeta de destino.\n"
 "¿Importar el fichero mbox en la carpeta Entrada?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "No se puede encontrar carpeta de destino."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Importar fichero mbox..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Seleccionar fichero a importar"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Seleccionar carpeta a la que importar"
 
@@ -10549,7 +10554,7 @@ msgstr "Integración con GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10600,33 +10605,33 @@ msgstr ""
 "\n"
 "Comentarios y sugerencias para <ricardo@mones.org> serán bienvenidas.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Error leyendo las estadísticas de la cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Usando %s en %d archivos, %d carpetas, %d otros y %d errores"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Usando %s en %d archivos, %d carpetas y %d otros"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Limpiar caché de avatares"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "¿Está seguro de que quiere borrar toda la caché de avatares?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "No hay suficiente memoria para la operación"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10637,11 +10642,11 @@ msgstr ""
 "• %u entradas perdidas eliminadas.\n"
 "• %u archivos eliminados."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "¡Caché de avatares eliminada con éxito!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10656,84 +10661,84 @@ msgstr ""
 "• %u archivos que no se han podido leer.\n"
 "• %u archivos que no se han podido eliminar."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Error limpiando la caché de avatares."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Usar caché de imágenes"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Mantiene las imágenes en disco para reutilizarlas en vez de realizar otra "
 "petición de red"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Intervalo de refresco de la caché"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "horas"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Hombre misterioso"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "URL de usuario"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Una imagen en blanco"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "La silueta gris de bajo contraste que no molesta"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Genera una trama geométrica"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Genera un monstruo de cuerpo completo"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Genera una cara casi única"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Genera una imagen pixelada al estilo de los arcades de 8 bits"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Redirigir a una URL proporcionada por el usuario"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10742,11 +10747,11 @@ msgstr ""
 "disponible. Deje el campo vacío para utilizar el avatar naranja "
 "predeterminado de libravatar."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "Permitir redirecciones _a otros sitios"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10754,23 +10759,23 @@ msgstr ""
 "Sigue las respuestas de redirección recibidas del servidor libravatar a "
 "otros servicios de avatar como gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "Activar servidores f_ederados"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Intenta recuperar el avatar del servidor libravatar del dominio"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Tiempo límite de la petición"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "segundo(s)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10779,15 +10784,15 @@ msgstr ""
 "valor máximo debe ser también inferior que el tiempo límite global para E/S "
 "del conector."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Caché de avatares"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Modo predeterminado cuando no hay avatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Red"
 
@@ -11151,8 +11156,8 @@ msgstr "seleccionar recursivamente"
 msgid "No new messages"
 msgstr "No hay mensajes nuevos"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11164,58 +11169,58 @@ msgstr "No hay mensajes nuevos"
 msgid "Notification"
 msgstr "Notificación"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "El módulo de notificación necesita soporte de hilos."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Falló el registro del enlace de actualización de elementos de carpeta en el "
 "módulo de notificación"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Falló el registro del enlace de actualización de carpetas en el módulo de "
 "notificación"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Falló el registro del enlace de actualización de información de mensajes en "
 "el módulo de notificación"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Falló el registro del enlace de cambio a modo sin conexión en el módulo de "
 "notificación"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Falló el registro del enlace de cierre de la ventana principal en el módulo "
 "de notificación"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Falló el registro del enlace del estado de iconización en el módulo de "
 "notificación"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Falló el registro del enlace de cambio en la lista de cuentas en el módulo "
 "de notificación"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Falló el registro del enlace de cambio de tema en el módulo de notificación"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11231,7 +11236,7 @@ msgstr ""
 "\n"
 "Comentarios acerca del mismo para <berndth@gmx.de> son bienvenidos."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Varias herramientas"
 
@@ -15318,7 +15323,7 @@ msgstr ""
 "\\n\\nInicio del mensaje redirigido:\\n\\n?d{Fecha: %d\\n}?f{Desde: %f\\n}?"
 "t{Para: %t\\n}?c{Cc: %c\\n}?n{Grupos: %n\\n}?s{Asunto: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/fi.po 3.17.6-1/po/fi.po
--- 3.17.5-2/po/fi.po	2020-02-23 11:07:00.000000000 +0000
+++ 3.17.6-1/po/fi.po	2020-07-13 09:49:16.000000000 +0000
@@ -35,7 +35,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.16.0git58\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2018-08-06 16:36+0200\n"
 "Last-Translator: Flammie Pirinen <flammie@iki.fi>\n"
 "Language-Team: Finnish <laatu@lokalisointi.org>\n"
@@ -106,7 +106,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "Hae viestit hakee viestit merkityiltä tileiltä"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -174,7 +174,7 @@ msgstr ""
 "Komentoon %s forkkaus epäonnistui:\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -439,17 +439,17 @@ msgid "_Book"
 msgstr "_Osoitekirja"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Muokkaa"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Työkalut"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "O_hje"
@@ -482,14 +482,14 @@ msgstr "_Muokkaa kirjaa"
 msgid "_Delete book"
 msgstr "_Poista kirja"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Tallenna"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -504,13 +504,13 @@ msgid "C_ut"
 msgstr "_Leikkaa"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Kopioi"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "L_iitä"
 
@@ -558,7 +558,7 @@ msgstr "Hae kaksoiskappaleita…"
 msgid "Edit custom attributes..."
 msgstr "Muokkaa attribuutteja…"
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Tietoja"
@@ -961,18 +961,18 @@ msgstr "Osoitteiden päivitys"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Päivitys epäonnistui. Muutoksia ei kirjoitettu hakemistoon."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Huomautus"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Varoitus"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Virhe"
@@ -1461,427 +1461,427 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "ip."
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Lisää…"
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Poista"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Asetukset"
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Viesti"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Oikoluku"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Asetukset"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "Läh_etä"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "_Lähetä myöhemmin"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Liitä tiedosto"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "L_isää tiedosto"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Lisää _allekirjoitus"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "_Korvaa allekirjoitus"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Tulosta"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Peru"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Toista"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "_Leikkaa"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "_Liitä määräten"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "_lainauksena"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_rivitettynä"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_rivittämättä"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Valitse _kaikki"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "_Lisäasetukset"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Siirry merkin verran taaksepäin"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Siirry merkin verran eteenpäin"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Siirry sanan verran taaksepäin"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Siirry sanan verran eteenpäin"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Siirry rivin alkuun"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Siirry rivin loppuun"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Siirry edelliselle riville"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Siirry seuraavalle riville"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Poista merkki takaa"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Poista merkki edestä"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Poista sana takaa"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Poista sana edestä"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Poista sääntö"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Poista rivin loppuun"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Hae"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Rivitä tämä kappale"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Rivitä _kaikki pitkät rivit"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Muokkaa _ulkoisella muokkaimella"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Tarkista kaikki tai valittu"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Korosta virheelliset sanat"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Tarkista _edellinen väärinkirjoitettu sana"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "Tarkista _seuraava väärinkirjoitettu sana"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "_Vastaustapa"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Suojaus- ja _salaus-järjestelmä"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Tärkeysarvo"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "_Merkistökoodaus"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Länsieurooppalainen"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Balttilainen"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Heprealainen"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabialainen"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Kyrillinen"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japanilainen"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Kiinalainen"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Korealainen"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thailainen"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Osoitekirja"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Malline"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "_Toiminnot"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Aut_omaattinen rivitys"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "S_isennä automaattisesti"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "_Allekirjoita"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Salaa"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "_Pyydä saapumisilmoitus"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "_Poista viitteet"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Näytä _viivain"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normaali"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Kaikille"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Välittäjä"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Postituslista"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Korkein"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "K_orkea"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "_Matala"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Mata_lin"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automaattinen"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7‐bittinen ASCII (US‐ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF‐8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Keskieurooppalainen (ISO‐8859‐_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Kreikkalainen (ISO‐8859‐_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turkkilainen (ISO‐8859‐_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Uuden viestin lähettäjän muodon virhe."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Uuden viestin aiheen muodon virhe."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Uusi viesti -mallineen sisällön muotovirhe rivillä %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Ei voi vastata, alkuperäistä viestiä ei varmaankaan ole."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr "Vastauksen Lähettäjä-kentässä on epäkelpo sähköpostiosoite."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Vastaus-mallineen sisällön muotovirhe rivillä %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
 msgstr "Edelleenlähetyksen Lähettäjä-kentässä on epäkelpo sähköpostiosoite."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Edelleenlähetys-mallineen sisällön muotovirhe rivillä %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Ed: useita sähköposteja"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Uudelleenohjaus-mallineen sisällön muodon virhe rivillä %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Kopio:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Piilokopio:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Vastausosoite:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Uutisryhmät:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Keskustelunsiirto:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "Vastauksena viestiin:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Vastaanottaja:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr ""
 "Liitetiedoston liittäminen epäonnistui (merkistön muunnos epäonnistui)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1896,74 +1896,74 @@ msgstr[1] ""
 "Tiedostot liitettiin: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "Lainausmerkinnät mallineessa ovat väärin"
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Ei voitu lukea viestitiedoston %s kokoa"
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
 "want to do that?"
 msgstr "Olet lisäämässä tiedostoa %s viestiin. Jatketaanko?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Toteutetaanko?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Lisää"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Tiedosto %s on tyhjä."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Tyhjä tiedosto"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Liitä kuitenkin"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Tiedostoa %s ei voitu lukea."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Viesti: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Muokattu]"
 
 # "sylpheed-claws - Muokataan viestiä (MUOKATTU)"
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s — Muokataan viestiä%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[ei aihetta] — Muokataan viestiä%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Muokkaa viestiä"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1971,59 +1971,59 @@ msgstr ""
 "Postin lähetykseen ei ole määritelty tiliä.\n"
 "Valitse postitili ennen lähettämistä."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "Ainoa vastaanottaja on oletuskopio-osoite %s. Lähetetäänkö silti?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Lähetä"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Lähetä"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Vastaanottajaa ei ole määritelty."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Aihe puuttuu. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Lähetetäänkö?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Lisätäänkö jonoon?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Lähetä myöhemmin"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Jonoon"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Lähetetään %d vastaanottajalle. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Viestin lisääminen jonoon ei onnistunut."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2034,7 +2034,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2045,7 +2045,7 @@ msgstr ""
 "\n"
 "Allekirjoitus epäonnistui: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2056,7 +2056,7 @@ msgstr ""
 "\n"
 "Salaus epäonnistui: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2066,7 +2066,7 @@ msgstr ""
 "\n"
 "Merkistön muunnos epäonnistui."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2076,7 +2076,7 @@ msgstr ""
 "\n"
 "Vastaanottajan salausavainta ei saatu."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2085,7 +2085,7 @@ msgstr ""
 "Käytä pääikkunan Lähetä jonottavat viestit -painiketta yrittääksesi "
 "uudelleen."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2095,7 +2095,7 @@ msgstr ""
 "Käytä pääikkunan Lähetä jonottavat viestit -painiketta yrittääksesi "
 "uudelleen."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2105,7 +2105,7 @@ msgstr ""
 "Viestin merkistön muutos merkistöstä merkistölle %s\n"
 "ei onnistu, lähetetäänkö se joka merkistöllä %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2118,67 +2118,67 @@ msgstr ""
 "\n"
 "Lähetetäänkö joka tapauksessa?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Salausvaroitus"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "_Jatka"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Sähköpostin lähettämiseen tarkoitettu tiliä ei ole saatavilla!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Tili ei ole NNTP:lle joten lähetys ei onnistu."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Liitetiedostoa %s ei enää ole, ohitetaanko?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Peruuta lähetys"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ohita liite"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Alkuperäinen osa %s"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Lisää osoitekirj_aan"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Poista kohteen sisältö"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Käytä tabulaattoria automaattiseen täydennykseen osoitekirjasta"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "MIME-tyyppi"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Koko"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Tallenna viesti kohteeseen "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2189,27 +2189,27 @@ msgstr "Tallenna viesti kohteeseen "
 msgid "_Browse"
 msgstr "_Selaa"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Valitse viestintallennuskansio"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "_Otsake"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Liitteet"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "_Muut"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "_Aihe:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2218,19 +2218,19 @@ msgstr ""
 "Oikolukua ei voitu käynnistää.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Lähettäjä:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Viestissä käytettävä tili"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Käytettävä lähettäjäosoite"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2239,50 +2239,50 @@ msgstr ""
 "Salausjärjestelmää %s ei voi ladata. Viestien salaus tai allekirjoitus tälle "
 "viestille ei onnistu."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Ei mitään"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Mallineen sisällön muotovirhe rivillä %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Mallineen muotoiluvirhe otsakkeessa %s."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Virheellinen MIME-tyyppi."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Tiedostoa ei ole tai se on tyhjä"
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Asetukset"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME-tyyppi"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Koodaus"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Polku"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Tiedostonimi"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2293,19 +2293,19 @@ msgstr ""
 "Suljetaanko se väkisin?\n"
 "prosessiryhmän id: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Sähköpostin lähettämiseen tarvitaan verkkoyhteyttä."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Ei voitu tallentaa luonnosta."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Ei voitu tallentaa luonnosta"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2313,24 +2313,24 @@ msgstr ""
 "Luonnosta ei voitu tallentaa.\n"
 "Perutaanko lopetus vai poistetaanko viestin?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Peru lopetus"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Poista viesti"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Valitse tiedosto"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Tiedostoa ”%s” ei voitu lukea."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2339,50 +2339,50 @@ msgstr ""
 "Tiedosto ”%s” sisältää nykyiseen koodaukseen\n"
 "sopimattomia merkkejä, lisäykset saattavat olla virheellisiä."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Poista viesti"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Tätä viestiä on muokattu, poistetaanko se?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Poista"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "_Pane luonnoksiin"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Tallenna muutokset"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Tätä viestiä on muokattu, tallennetaanko muutokset?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Älä tallenna"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Haluatko käyttää mallinetta ”%s”?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Käytä mallinetta"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Korvaa"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2395,20 +2395,20 @@ msgstr[0] ""
 msgstr[1] ""
 "Haluatko sisällyttää %d tiedostoa viestin sisältöön vai liitetiedostoiksi?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Liitä vai sisällytä?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Liitä"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Lainausten merkintöjen muotovirhe rivillä %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2674,12 +2674,12 @@ msgstr "Muokkaa hakemistoa"
 msgid "Input the new name of folder:"
 msgstr "Anna hakemistolle uusi nimi:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Uusi hakemisto"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Anna uudelle hakemistolle nimi:"
@@ -3103,7 +3103,7 @@ msgstr "Tyylisivu"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Ei mitään"
@@ -3647,16 +3647,21 @@ msgstr "Kansion nimi ei voi alkaa pistee
 msgid "A folder name can not end with a space."
 msgstr "Kansion nimi ei voi päättyä sanaväliin"
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Valitse hakemisto"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "UusiKansio"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+#, fuzzy
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Peri ylemmän kansion asetukset"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3665,7 +3670,7 @@ msgstr "UusiKansio"
 msgid "'%c' can't be included in folder name."
 msgstr "merkkiä ’%c’ ei voi sisällyttää kansion nimeen."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3673,7 +3678,7 @@ msgstr "merkkiä ’%c’ ei voi sisäll
 msgid "The folder '%s' already exists."
 msgstr "Kansio ”%s” on jo olemassa."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3776,12 +3781,12 @@ msgstr "Merkitäänkö kaikki kansion ja
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Merkitäänkö kaikki kansion viestit lukemattomiksi?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Luetaan hakemistoa %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Luetaan hakemistoa %s..."
@@ -5020,7 +5025,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5811,8 +5816,8 @@ msgstr "Yhteydenotto kohteeseen %s epäo
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "IMAP-yhteys kohteeseen %s on katkennut, yhdistetään uudelleen...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "IMAP-palvelimeen ei saada yhteyttä ilman verkkoyhteyttä."
 
@@ -5852,7 +5857,7 @@ msgstr "IMAP-palvelimeen %s:%d ei saada
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "IMAP-palvelimeen %s:%d ei saada yhteyttä\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "STARTTLS-session aloitus ei onnistu.\n"
 
@@ -5874,67 +5879,67 @@ msgstr "Lisätään viestejä…"
 msgid "Copying messages..."
 msgstr "Kopioidaan viestejä…"
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Haku epäonnistui palvelinvirheen takia."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "poistomerkkejä ei voitu asettaa\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "ei voida hävittää\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Haetaan tilaamattomia kansioita kohteesta %s…"
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Haetaan kansion %s alikansioita…"
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "ei voitu luoda postilaatikkoa: LIST epäonnistui\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "ei voitu luoda postilaatikkoa\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "ei voida uudelleennimetä postilaatikkoa %s %s:ksi\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "ei voida poistaa postilaatikkoa\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST epäonnistui\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Merkitään viestejä…"
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "hakemistoa %s ei voida valita\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Palvelin vaatii STARTTLS:ää kirjautumiseen\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Ominaisuuksia ei voida päivittää.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5943,20 +5948,20 @@ msgstr ""
 "Yhteydenotto palvelimelle %s epäonnistui: palvelin vaatii STARTTLS:ää, mutta "
 "Claws Mail on käännetty ilman STARTTLS-tukea.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Palvelimelle kirjautuminen on poissa käytöstä.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Haetaan viestiä…"
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "poistomerkkejä ei voitu asettaa: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6037,11 +6042,6 @@ msgstr ""
 "(jos teet kansiota johon tulee vain alikansioita\n"
 "eikä viestejä, lisää nimen perään vinoviiva /)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-#, fuzzy
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Peri ylemmän kansion asetukset"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6163,7 +6163,7 @@ msgstr "_Tilaa"
 msgid "_Unsubscribe"
 msgstr "_Poista ryhmän tilaus"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Vie mbox-tiedostoon"
 
@@ -6175,11 +6175,11 @@ msgstr "Anna kohteeksi mbox-tiedosto ja
 msgid "Destination folder:"
 msgstr "Kohdehakemisto"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Paikallisen mbox-postilaatikon tiedostonimeä ei syötetty."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6187,15 +6187,20 @@ msgstr ""
 "Kohdekansiota ei ole asetettu.\n"
 "Tuodaanko mbox-tiedosto inbox-kansioksi?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Kohdehakemistoa ei löydy."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Tuo mbox-tiedostosta..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Valitse tuotava tiedosto"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Valitse kansio tuotavaksi"
 
@@ -10473,7 +10478,7 @@ msgstr "Gdata-yhteys"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10520,33 +10525,33 @@ msgstr ""
 "\n"
 "Palaute englanniksi osoitteeseen <ricardo@mones.org>.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Virhe väliaikaistilastoja luettaessa"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Käytössä %s %d tiedostossa, %d hakemistossa, %d muussa ja %d virheessä"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Käytössä %s %d tiedostossa, %d hakemistossa ja %d muussa"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Poista kuvakevälimuisti"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Poistetaanko kaikki avatarit välimuistista?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Muisti ei riitä tähän toimintoon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10557,11 +10562,11 @@ msgstr ""
 "• %u puuttuvaa tietuetta poistettu.\n"
 "• %u tiedostoa poistettu."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Kuvakevälimuisti siivottu!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10576,82 +10581,82 @@ msgstr ""
 "• %u tiedostoa ei voitu lukea.\n"
 "• %u tiedostoa ei voitu poistaa."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Virhe kuvakevälimustin poistossa"
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "Käytä välim_uistissa olevia kuvakkeita"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr "Säilytä kuvakkeet levyllä ja vältä toistuvat verkkokyselyt"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Välimuistin päivitysvuoroväli"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "tunnin jälkeen"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Mystery man"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Mukautettu URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Tyhjä kuva"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Himmeä harmaa siluetti"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Generoitu geometrinen kuvio"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Generoitu hirviö"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Generoitu melkein uniikki naama"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Generoitu 8-bittikonsolityylinen pikseloitu kuva"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Uudelleenohjaus käyttäjän URLiin"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10659,11 +10664,11 @@ msgstr ""
 "Anna URL jota käytetään jollei kuvaketta ole saatavilla. Jätä tyhjäksi jos "
 "haluat käyttää libravatarin oranssia oletuskuvaketta."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "S_alli uudelleenohjaukset"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10671,23 +10676,23 @@ msgstr ""
 "Seuraa uudelleenohjauksia libravatarista toisiin palveluihin kuten gravatar."
 "comiin"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "Salli yhdistetyt palv_elimet"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Yritä hakea avatar lähettäjän verkko-osoitteen palvelimesta"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Aikakatkaisu"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "sekuntia"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10695,15 +10700,15 @@ msgstr ""
 "Asetus 0 käyttää yleistä i/o-aikakatkaisua. Ylärajan on myös oltava yleistä "
 "aikaa pienempi"
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Kuvakevälimuisti"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Oletus puuttuvalle kuvakkeelle"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Verkko"
 
@@ -11063,8 +11068,8 @@ msgstr "valitse rekursiivisesti"
 msgid "No new messages"
 msgstr "Ei uusia viesti"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11076,45 +11081,45 @@ msgstr "Ei uusia viesti"
 msgid "Notification"
 msgstr "Ilmoitus"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Ilmoitusliitännäinen vaatii säietuen."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr "Päivityskoukun rekisteröinti ilmoitusliitännäiselle epäonnistui"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr "Kansiopäivityskoukun rekisteröinti ilmoitusliitännäiselle epäonnistui"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr "Viesti-info-koukun rekisteröinti ilmoitusliitännäiselle epäonnistui"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr "Yhteydettömyyskoukun rekisteröinti ilmoitusliitännäiselle epäonnistui"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Ikkunan sulkemsiskoukun rekisteröinti ilmoitusliitännäiselle epäonnistui"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr "Pienentymiskoukun rekisteröinti ilmoitusliitännäiselle epäonnistui"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Tililistapäivityskoukun rekisteröinti ilmoitusliitännäiselle epäonnistui"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr "Teemakoukun rekisteröinti ilmoitusliitännäiselle epäonnistui"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11128,7 +11133,7 @@ msgstr ""
 "\n"
 "Palaute osoitteeseen <berndth@gmx.de>, suomennoksesta <flammie@iki.fi>"
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Työkaluja"
 
@@ -15177,7 +15182,7 @@ msgstr ""
 "\\n}\\n\\n%M"
 
 # strftime; esim. ”Maanantai 28.2.1984 13.52”
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%A %x %H.%M"
 
diff -pruN 3.17.5-2/po/fr.po 3.17.6-1/po/fr.po
--- 3.17.5-2/po/fr.po	2020-02-23 11:07:00.000000000 +0000
+++ 3.17.6-1/po/fr.po	2020-07-13 09:49:16.000000000 +0000
@@ -19,7 +19,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.10.0\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2020-02-16 22:12+0100\n"
 "Last-Translator: Tristan Chabredier (wwp) <wwp@claws-mail.org>\n"
 "Language-Team: Claws Mail translators <translators@lists.claws-mail.org>\n"
@@ -93,7 +93,7 @@ msgstr ""
 "La fonctionnalité « Relever » récupèrera le courrier des comptes cochés"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -163,7 +163,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -438,17 +438,17 @@ msgid "_Book"
 msgstr "_Carnet"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Édition"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "Ou_tils"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Aide"
@@ -481,14 +481,14 @@ msgstr "_Éditer"
 msgid "_Delete book"
 msgstr "Supp_rimer le carnet"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "Enregi_strer"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -503,13 +503,13 @@ msgid "C_ut"
 msgstr "Co_uper"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Copier"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "Co_ller"
 
@@ -557,7 +557,7 @@ msgstr "_Chercher les contacts en double
 msgid "Edit custom attributes..."
 msgstr "Personnaliser les _attributs.."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "À _propos"
@@ -970,18 +970,18 @@ msgstr ""
 "La mise à jour a échoué. Les modifications ne seront pas appliquées au "
 "répertoire."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Information"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Alerte"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Erreur"
@@ -1480,434 +1480,434 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "pm"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Vous avez choisi de signer et/ou de chiffrer ce message mais n'avez pas "
+"sélectionné de système de confidentialité.\n"
+"\n"
+"La signature et le chiffrement ont été désactivés pour ce message."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Ajouter.."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "Enleve_r"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Propriétés.."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Message"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "O_rthographe"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Options"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "_Envoyer"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Envoyer _ultérieurement"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Adjoindre un fichier"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Insérer un fichier"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Insérer la si_gnature"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "_Remplacer la signature"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Imprimer"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "Ann_uler"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Refaire"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "Co_uper"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Coller c_omme"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "_Citation"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "Texte _justifié"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "Texte _non justifié"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "_Sélectionner tout"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "A_vancé"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Reculer d'un _caractère"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Avancer d'un c_aractère"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Reculer d'un _mot"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Avancer d'un m_ot"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Aller en _début de ligne"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Aller en _fin de ligne"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Aller à la _ligne précédente"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Aller à la l_igne suivante"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Supprimer le caractère _précédent"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Supprimer le caractère _suivant"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Supprimer le mot p_récédent"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Supprimer le mot s_uivant"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "_Effacer la ligne"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Supprimer _jusqu'à la fin de la ligne"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "Chercher dans le _message.."
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "Justifier le _paragraphe actuel"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "_Justifier tout le message"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Éditer avec un programme e_xterne"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Vérifier la sélection ou tout le texte"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "Montrer les mots _inconnus"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Vérifier les mots _précédents"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "Vérifier les mots _suivants et avancer"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "_Mode de réponse"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "S_ystème de confidentialité"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Priorité"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "_Jeux de caractères"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Europe de l'Ouest"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltique"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hébreu"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabe"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Cyrillique"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japonais"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Chinois"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Coréen"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thaïlandais"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Carnet d'adresses"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Modèles"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "_Actions"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Justifier aut_omatiquement pendant la saisie"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "_Indentation automatique"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "_signer"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Chiffrer"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Demander un _accusé de réception"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Supprimer les _références"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Afficher la _règle"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normale"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "À _tous"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "À l'_expéditeur·rice"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "La _liste"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "La plus _haute"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "Haute"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "Ba_sse"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "La plus _basse"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Détection automatique"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "ASC_II 7 bits (US-ASCII)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "_Unicode (UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Europe Centrale (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Grec (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turc (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Vous avez choisi de signer et/ou de chiffrer ce message mais n'avez pas "
-"sélectionné de système de confidentialité.\n"
-"\n"
-"La signature et le chiffrement ont été désactivés pour ce message."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Erreur de formatage du modèle d'expéditeur·rice des nouveaux messages."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Erreur de formatage du modèle de sujet des nouveaux messages."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Le corps du modèle « Nouveau message » a une erreur à la ligne %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Impossible de répondre. Le message original n'existe probablement pas."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr ""
 "Le champ « De » du modèle « Réponse » contient une adresse email invalide."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Le corps du modèle « Réponse » a une erreur à la ligne %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
 msgstr ""
 "Le champ « De » du modèle « Transfert » contient une adresse email invalide."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Le corps du modèle « Transfert » a une erreur à la ligne %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw : emails multiples"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Le corps du modèle « Redirection » a une erreur à la ligne %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Cci:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Répondre-à:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Groupe-de-discussion:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Donnant-suite-à:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "En-réponse-à:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "À:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr ""
 "Impossible d'adjoindre le fichier au message (échec de conversion de jeu de "
 "caractères)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1922,16 +1922,16 @@ msgstr[1] ""
 "Les fichiers suivants ont été joints au message :\n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "Le « préfixe de citation » du modèle est invalide."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Impossible de récupérer la taille du fichier '%s'."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1940,57 +1940,57 @@ msgstr ""
 "Vous êtes sur le point d'insérer un fichier de %s dans le corps du message. "
 "Êtes-vous sûr·e de vouloir faire cela ?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Êtes-vous sûr·e ?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Insérer"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Le fichier %s est vide."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Fichier vide"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Attacher quand même"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Impossible de lire %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Message : %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [modifié]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Composition d'un message%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[Pas de sujet] - Composition d'un message%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Composition d'un message"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1998,61 +1998,61 @@ msgstr ""
 "Aucun compte n'a été spécifié pour l'envoi.\n"
 "Veuillez en sélectionner un avant d'envoyer du courrier."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr ""
 "Le/la seul·e destinataire est l'adresse « %s » par défaut. Voulez-vous quand "
 "même envoyer le message ?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Envoyer"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Envoyer"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Destinataire non spécifié."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Le sujet est vide. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Voulez-vous quand même l'envoyer ?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Voulez-vous quand même le mettre en file d'attente d'envoi ?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Plus tard"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Mettre en file d'attente"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Le message sera envoyé à %d destinataires. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Impossible de mettre le message en file d'attente d'envoi."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2063,7 +2063,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2074,7 +2074,7 @@ msgstr ""
 "\n"
 "Sa signature a échoué : %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2085,7 +2085,7 @@ msgstr ""
 "\n"
 "Le chiffrement a échoué : %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2095,7 +2095,7 @@ msgstr ""
 "\n"
 "La conversion de jeu de caractères a échoué."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2105,7 +2105,7 @@ msgstr ""
 "\n"
 "La clé de chiffrement du destinataire n'est pas disponible."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2113,7 +2113,7 @@ msgstr ""
 "Le message a été mis dans la file d'attente mais n'a pas pu être envoyé.\n"
 "Utilisez « Message / Envoyer les messages en file d'attente » pour réessayer."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2122,7 +2122,7 @@ msgstr ""
 "%s\n"
 "Utilisez « Message / Envoyer les messages en file d'attente » pour réessayer."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2133,7 +2133,7 @@ msgstr ""
 "message vers le jeu de caractères spécifié (%s).\n"
 "Voulez-vous l'envoyer en %s ?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2147,68 +2147,68 @@ msgstr ""
 "\n"
 "Voulez-vous quand même l'envoyer ?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Avertissement concernant le chiffrement"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "_Poursuivre"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Il n'existe pas de compte pour l'envoi de messages."
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr ""
 "Le compte sélectionné n'est pas un compte NNTP : Poster est impossible."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "La pièce jointe %s n'existe plus. Ignorer ?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Interrompre l'envoi"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignorer cette pièce jointe"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Partie %s originale"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Ajouter au carnet d'_adresses"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Effacer la zone de saisie"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Taper <tab> pour utiliser à la complétion depuis le carnet d'adresse"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Type Mime"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Taille"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Enregistrer le message dans "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2219,27 +2219,27 @@ msgstr "Enregistrer le message dans "
 msgid "_Browse"
 msgstr "_Parcourir"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Sélection du dossier où enregistrer le message"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "E_n-tête"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "Pièces _jointes"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "A_utres"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "S_ujet :"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2248,19 +2248,19 @@ msgstr ""
 "Le correcteur orthographique n'a pu être lancé.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_De :"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Compte à utiliser pour l'envoi de ce message"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Adresse email à utiliser en tant qu'expéditeur·rice"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2269,50 +2269,50 @@ msgstr ""
 "Le système de confidentialité '%s' ne peut être chargé. Il sera impossible "
 "de signer ou chiffrer ce message."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Aucun"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Le corps du modèle a une erreur à la ligne %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Erreur de formatage dans l'en-tête « %s » du modèle."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Type MIME invalide."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Le fichier n'existe pas ou est vide."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Propriétés"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "Type MIME"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Encodage"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Chemin d'accès"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Nom du fichier"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2323,19 +2323,19 @@ msgstr ""
 "Voulez-vous forcer sa fermeture ?\n"
 "Identifiant du groupe de processus : %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail nécessite un accès réseau pour envoyer ce message."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Impossible d'enregistrer le brouillon."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Impossible d'enregistrer le brouillon"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2344,24 +2344,24 @@ msgstr ""
 "Voulez-vous annuler la fermeture de l'application ou simplement interrompre "
 "l'édition de ce message ?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "A_nnuler"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Interrompre"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Sélectionner un fichier"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Échec lors de la lecture de « %s »."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2370,54 +2370,54 @@ msgstr ""
 "Le fichier « %s » contient des caractères n'appartenant pas\n"
 "à l'encodage courant : l'insertion peut être incorrecte."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Interrompre la composition du message"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr ""
 "Ce message a été modifié mais non envoyé. Voulez-vous interrompre sa "
 "composition ?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Interrompre"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Enregi_strer un brouillon"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Enregistrer les modifications"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr ""
 "Ce message a été modifié. Voulez-vous enregistrer les dernières "
 "modifications ?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Ne pas enregistrer"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Voulez-vous utiliser le modèle « %s » ?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Utiliser le modèle"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Remplacer"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2432,20 +2432,20 @@ msgstr[1] ""
 "Voulez-vous insérer le contenu des %d fichiers directement dans le corps du "
 "message ou les adjoindre en tant que pièces jointes ?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Insérer ou adjoindre ?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Adjoindre"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Erreur de formatage de la citation à la ligne %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2713,12 +2713,12 @@ msgstr "Édition du dossier"
 msgid "Input the new name of folder:"
 msgstr "Saisir le nouveau nom du dossier :"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Nouveau dossier"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Saisir le nom du nouveau dossier :"
@@ -3147,7 +3147,7 @@ msgstr "Feuille de style"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Aucun"
@@ -3707,16 +3707,20 @@ msgstr "Un nom de dossier ne peut commen
 msgid "A folder name can not end with a space."
 msgstr "Un nom de dossier ne peut pas finir par un espace."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Sélection d'un dossier"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "NouveauDossier"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Hériter des options et règles de traitement du dossier parent"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3725,7 +3729,7 @@ msgstr "NouveauDossier"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' n'est pas un caractère valide dans le nom d'un dossier."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3733,7 +3737,7 @@ msgstr "'%c' n'est pas un caractère val
 msgid "The folder '%s' already exists."
 msgstr "Le dossier '%s' existe déjà."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3841,12 +3845,12 @@ msgid "Do you really want to mark all ma
 msgstr ""
 "Voulez-vous vraiment marquer tous les messages de ce dossier comme non lus ?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Analyse du dossier %s/%s.."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Analyse du dossier %s.."
@@ -5104,7 +5108,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5910,8 +5914,8 @@ msgstr "La connexion vers %s a échoué.
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "La connexion IMAP vers %s a été rompue. Reconnexion..\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "Claws Mail nécessite un accès réseau pour accéder au serveur IMAP."
 
@@ -5952,7 +5956,7 @@ msgstr "Impossible de se connecter au se
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Impossible de se connecter au serveur IMAP : %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Impossible d'initier la session STARTTLS.\n"
 
@@ -5974,67 +5978,67 @@ msgstr "Ajout des messages en cours.."
 msgid "Copying messages..."
 msgstr "Copie des messages en cours.."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Échec de la recherche dû à un problème de serveur."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "Impossible de marquer pour la suppression\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "Impossible de purger\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Recherche des dossiers non inscrits dans %s.."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Recherche des sous-dossiers de %s.."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "Impossible de créer la boîte aux lettres : LIST échoué.\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "Impossible de créer la boîte aux lettres\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "Impossible de renommer la boîte aux lettres %s en %s.\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "Impossible de supprimer la boîte aux lettres.\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "commande LIST échouée\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Marquage des messages en cours.."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "Impossible de sélectionner le dossier : %s.\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Le serveur nécessite STARTTLS pour s'y connecter.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Impossible de rafraîchir la liste des facilités IMAP.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -6043,20 +6047,20 @@ msgstr ""
 "La connexion vers %s a échoué : le serveur nécessite STARTTLS, mais Claws "
 "Mail a été compilé sans le support STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Les connexions au serveur sont désactivées.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Lecture du message en cours.."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "Impossible de marquer pour la suppression : %d.\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6139,10 +6143,6 @@ msgstr ""
 "(Si vous voulez créer un dossier pouvant en contenir d'autres\n"
 "mais sans messages, veuillez ajouter '/' à la fin du nom)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Hériter des options et règles de traitement du dossier parent"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6267,7 +6267,7 @@ msgstr "S'_inscrire"
 msgid "_Unsubscribe"
 msgstr "Supp_rimer le groupe"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importer un fichier mbox"
 
@@ -6279,11 +6279,11 @@ msgstr "Spécifier le fichier mbox à im
 msgid "Destination folder:"
 msgstr "Dossier destinataire :"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Le nom du fichier mbox source n'est pas spécifié."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6291,15 +6291,20 @@ msgstr ""
 "Le dossier de destination n'est pas spécifié.\n"
 "Voulez-vous importer le fichier mbox dans le dossier de réception ?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Impossible de trouver le dossier de destination."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "I_mporter un fichier mbox.."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Sélection du fichier à importer"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Sélection du dossier pour l'import"
 
@@ -10688,7 +10693,7 @@ msgstr "Intégration de GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10741,34 +10746,34 @@ msgstr ""
 "Vos commentaires et retours sont les bienvenus auprès de <ricardo@mones."
 "org>.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Erreur lors de la lecture des statistiques de cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr ""
 "Utilisation de %s dans %d fichiers, %d répertoires, %d autres et %d erreurs"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Utilisation de %s dans %d fichiers, %d répertoires et %d autres"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Effacer le cache des icônes"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Voulez-vous vraiment effacer le contenu du cache des icônes d'avatar ?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Pas assez de mémoire disponible pour cette opération"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10779,11 +10784,11 @@ msgstr ""
 "• %u entrées manquantes supprimées,\n"
 "• %u fichiers supprimés."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Cache des icônes effacé avec succès !"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10798,84 +10803,84 @@ msgstr ""
 "• %u échecs de lecture de fichiers,\n"
 "• %u échecs de suppression de fichiers."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Erreur lors de l'effacement du cache des icônes."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Utiliser un cache pour les icônes"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Conserver les icônes sur disque pour une réutilisation ultérieure, au lieu "
 "de les récupérer via le réseau à chaque requête"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Intervalle de rafraîchissement du cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "heure(s)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "L'homme-mystère"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Rétro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "À partir de l'URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Une image vide"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Une silhouette discrète en tons de gris"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Génère un motif géométrique"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Génère un horrible monstre"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Génère un visage (presque) unique"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Génère une image à la façon jeu d'arcade 8-bit"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Utiliser à partir d'une URL fournie par l'utilisateur·rice"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10884,11 +10889,11 @@ msgstr ""
 "n'est disponible. Laisser le champ vide afin d'utiliser l'icône orange par "
 "défaut de libravatar."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "Autoriser les redirections vers d'autres sites"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10896,40 +10901,40 @@ msgstr ""
 "Suivre les indications de redirections reçues de la part du serveur "
 "libravatar vers d'autres sites de services avatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "Autoriser les serveurs fédérés"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr ""
 "Obtenir l'avatar à partir du serveur libravatar du domaine de "
 "l'expéditeur·rice"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Délai d'expiration de requête"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "seconde(s)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
 msgstr ""
 "Saisir 0 afin d'utiliser le délai global d'attente maximal de communication"
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Cache des icônes"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Icône par défaut"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Réseau"
 
@@ -11296,8 +11301,8 @@ msgstr "sélectionner récursivement"
 msgid "No new messages"
 msgstr "Pas de nouveau messages"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11309,59 +11314,59 @@ msgstr "Pas de nouveau messages"
 msgid "Notification"
 msgstr "Notification"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Le module Notification nécessite le support des threads."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Impossible d'enregistrer le connecteur 'folderitemupdate' dans le module "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Impossible d'enregistrer le connecteur 'folderupdate' dans le module "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Impossible d'enregistrer le connecteur 'msginfoupdate' dans le module "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Impossible d'enregistrer le connecteur 'offlineswitch' dans le module "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Impossible d'enregistrer le connecteur 'mainwindowclose' dans le module "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Impossible d'enregistrer le connecteur 'goticonified' dans le module "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Impossible d'enregistrer le connecteur 'accountlistchanged' dans le module "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Impossible d'enregistrer le connecteur 'theme change' dans le module "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11376,7 +11381,7 @@ msgstr ""
 "modules des préférences.\n"
 "Commentaires bienvenus à <berndth@gmx.de>."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Outils divers"
 
@@ -15512,7 +15517,7 @@ msgstr ""
 "t{À : %t\\n}?c{Cc : %c\\n}?n{Groupe de discussion : %n\\n}?s{Sujet : %s"
 "\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%a %x %H:%M"
 
diff -pruN 3.17.5-2/po/hu.po 3.17.6-1/po/hu.po
--- 3.17.5-2/po/hu.po	2020-02-23 11:07:00.000000000 +0000
+++ 3.17.6-1/po/hu.po	2020-07-13 09:49:16.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.17.0\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2019-07-19 23:52+0200\n"
 "Last-Translator: rezso <rezso@rezso.net>\n"
 "Language-Team: Hungarian <translation-team-hu@lists.sourceforge.net>\n"
@@ -95,7 +95,7 @@ msgstr "A 'Levelek fogadása' minden bej
 # src/editjpilot.c:295 src/editldap.c:298 src/editvcard.c:210
 # src/mimeview.c:150 src/prefs_folder_item.c:164 src/select-keys.c:299
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -171,7 +171,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -479,19 +479,19 @@ msgstr "_Címjegyzék"
 # src/addressbook.c:382 src/addressbook.c:392 src/compose.c:457
 # src/mainwindow.c:436
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "S_zerkesztés"
 
 # src/addressbook.c:356 src/compose.c:572 src/mainwindow.c:641
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Eszközök"
 
 # src/addressbook.c:358 src/compose.c:576 src/mainwindow.c:683
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Súgó"
@@ -532,7 +532,7 @@ msgid "_Delete book"
 msgstr "Címjegyzék _törlése"
 
 # src/mimeview.c:117 src/summaryview.c:387
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
@@ -543,7 +543,7 @@ msgstr "_Mentés"
 # src/addressbook.c:2432 src/addressbook.c:2538 src/addressbook.c:2544
 # src/inc.c:550 src/message_search.c:135 src/prefs_actions.c:1648
 # src/prefs_filter.c:198 src/summary_search.c:201
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -560,14 +560,14 @@ msgstr "Ki_vágás"
 
 # src/summaryview.c:355
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Másolás"
 
 # src/compose.c:463
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Beillesztés"
 
@@ -626,7 +626,7 @@ msgid "Edit custom attributes..."
 msgstr "Saját attribútumok szerkesztése..."
 
 # src/about.c:89
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Névjegy"
@@ -1094,20 +1094,20 @@ msgid "Update failed. Changes not writte
 msgstr "A frissítés nem sikerült. A változások nem lettek a címjegyzékbe írva."
 
 # src/alertpanel.c:120 src/compose.c:4590 src/main.c:410
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Megjegyzés"
 
 # src/alertpanel.c:133 src/main.c:245
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Figyelmeztetés"
 
 # src/alertpanel.c:146 src/compose.c:2496 src/inc.c:475
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Hiba"
@@ -1635,431 +1635,431 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "du."
 
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+
 # src/compose.c:442
-#: src/compose.c:596
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Hozzáadás..."
 
 # src/compose.c:443
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "Tö_rlés"
 
 # src/compose.c:445 src/folderview.c:229 src/folderview.c:245
 # src/folderview.c:260
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Tulajdonságok..."
 
 # src/compose.c:557 src/mainwindow.c:604
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "Ü_zenet"
 
 # src/mimeview.c:114
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Helyesírás"
 
 # src/mimeview.c:114
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Opciók"
 
 # src/compose.c:2241 src/compose.c:3921 src/mainwindow.c:1821
 # src/prefs_account.c:672 src/prefs_common.c:810
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "_Küldés"
 
 # src/compose.c:3928
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Kü_ldés később"
 
 # src/compose.c:3955
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "Fájl _csatolása"
 
 # src/compose.c:3947
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "Fájl _beszúrása"
 
 # src/compose.c:3965
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "_Aláírás beszúrása"
 
 # src/mimeview.c:120
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "Aláírás cse_réje"
 
 # src/prefs_common.c:2052 src/summaryview.c:2694
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Nyomtatás"
 
 # src/compose.c:2241 src/compose.c:3921 src/mainwindow.c:1821
 # src/prefs_account.c:672 src/prefs_common.c:810
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Visszavonás"
 
 # src/colorlabel.c:46
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Ismétlés"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "_Kivágás"
 
 # src/compose.c:463
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "_Irányított beillesztés"
 
 # src/prefs_common.c:1268
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "_Idézetként"
 
 # src/compose.c:2241 src/compose.c:3921 src/mainwindow.c:1821
 # src/prefs_account.c:672 src/prefs_common.c:810
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_Tördelt"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Nem tördelt"
 
 # src/summaryview.c:390
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Mi_ndent kijelöl"
 
 # src/prefs_account.c:684
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "_Továbbiak"
 
 # src/compose.c:468
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Egy karakter mozgatása visszafelé"
 
 # src/compose.c:473
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Egy karakter mozgatása előre"
 
 # src/compose.c:478
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Szó mozgatása visszafelé"
 
 # src/compose.c:483
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Szó mozgatása előre"
 
 # src/compose.c:488
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Áthelyezés a sor elejére"
 
 # src/compose.c:493
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Áthelyezés a sor végére"
 
 # src/compose.c:498
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Áthelyezés az előző sorra"
 
 # src/compose.c:503
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Áthelyezés a következő sorra"
 
 # src/compose.c:508
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Egy karakter törlése visszafelé"
 
 # src/compose.c:513
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Egy karakter törlése előre"
 
 # src/compose.c:518
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Egy szó törlése visszafelé"
 
 # src/compose.c:523
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Egy szó törlése előre"
 
 # src/prefs_filter.c:796
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Sor törlése"
 
 # src/compose.c:533
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Törlés a sor végéig"
 
 # src/compose.c:2241 src/compose.c:3921 src/mainwindow.c:1821
 # src/prefs_account.c:672 src/prefs_common.c:810
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Keresés"
 
 # src/compose.c:539
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "Aktuális _bekezdés törése"
 
 # src/compose.c:3983
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "_Hosszú sorok törése"
 
 # src/compose.c:3974
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Szerkesztés _külső programmal"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "Mindet vagy a kijelöltet _ellenőrzi"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Kijelöl minden helytelen szót"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Ellenőriz _visszafelé"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "_Előre a következő helytelen szóig"
 
 # src/summaryview.c:344
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "Válasz _módja"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "_Titkosítás"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioritás"
 
 # src/mainwindow.c:482
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "_Karakterkódolás"
 
 # src/prefs_common.c:1093
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Nyugat-európai"
 
 # src/editldap.c:461 src/prefs_account.c:668
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Balti"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Héber"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arab"
 
 # src/prefs_common.c:1103
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Cirill"
 
 # src/prefs_common.c:1110
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japán"
 
 # src/prefs_common.c:950
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Kínai"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Koreai"
 
 # src/folderview.c:284 src/prefs_summary_column.c:68
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thai"
 
 # src/addressbook.c:493 src/compose.c:3994 src/prefs_common.c:1959
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Címjegyzék"
 
 # src/prefs_template.c:373
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Sablon"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Mű_veletek"
 
 # src/compose.c:462 src/mainwindow.c:437
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Aut_omatikus tördelés"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Automat_ikus sortörés"
 
 # src/prefs_account.c:1372
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "GPG _aláírás"
 
 # src/summaryview.c:898
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Titkosítás"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Visszaigazolás ké_rése"
 
 # src/mainwindow.c:667
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "_Hivatkozások eltávolítása"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "_Vonalzó mutatása"
 
 # src/prefs_folder_item.c:205
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normál"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "Ö_sszes"
 
 # src/compose.c:2241 src/compose.c:3921 src/mainwindow.c:1821
 # src/prefs_account.c:672 src/prefs_common.c:810
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Feladó"
 
 # src/mainwindow.c:618
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Levelezőlista"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Legmagasabb"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "_Magas"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "_Alacsony"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Leg_alacsonyabb"
 
 # src/prefs_account.c:1171
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automatikus"
 
 # src/prefs_common.c:1089
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7bites ASCII (US-ASC_II)"
 
 # src/prefs_common.c:1091
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
 # src/prefs_common.c:1095
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Közép-európai (ISO-8859-_2)"
 
 # src/prefs_common.c:1098
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Görög (ISO-8859-_7)"
 
 # src/prefs_common.c:1099
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Török (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-
 # src/compose.c:1157
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Feladó formátum hiba az új üzenetben."
 
 # src/compose.c:1157
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Tárgy formátum hiba az új üzenetben."
 
 # src/compose.c:1157
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Hiba az \"Új üzenet\" sablon törzsének %d. sorában."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Válasz írása nem lehetséges. Valószínűleg hiányzik az eredeti e-mail."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
@@ -2067,12 +2067,12 @@ msgstr ""
 "A \"Válasz\" sablon \"Feladó\" mezője érvénytelen e-mail címet tartalmaz."
 
 # src/prefs_template.c:438
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Hiba a \"Válasz\" sablon törzsének %d. sorában."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -2080,65 +2080,65 @@ msgstr ""
 "A \"Továbbítás\" sablon \"Feladó\" mezője érvénytelen e-mail címet tartalmaz."
 
 # src/prefs_template.c:438
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Hiba a \"Továbbítás\" sablon törzsének %d. sorában."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Továbbítás: több e-mail"
 
 # src/compose.c:1157
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Hiba az \"Átirányítás\" sablon törzsének %d. sorában."
 
 # src/addressbook.c:646
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Másolatot kap:"
 
 # src/addressbook.c:650
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Titkos másolatot kap:"
 
 # src/prefs_account.c:1311
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Válaszcím:"
 
 # src/headerview.c:56
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Hírcsoportok:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Válasz e hírcsoport(ok)ba:"
 
 # src/prefs_account.c:1311
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "Megválaszolt üzenet:"
 
 # src/addressbook.c:642 src/headerview.c:55 src/prefs_template.c:170
 # src/summary_search.c:155
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Címzett:"
 
 # src/prefs_actions.c:670 src/prefs_actions.c:675
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "A fájl nem csatolható (karakterkészlet átalakítása nem sikerült)."
 
 # src/textview.c:557
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -2153,17 +2153,17 @@ msgstr[1] ""
 "A fájlok csatolása megtörtént: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "A sablon \"Idézet jele\" mezője érvénytelen."
 
 # src/prefs_actions.c:670 src/prefs_actions.c:675
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "'%s' fájl mérete nem állapítható meg."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -2171,66 +2171,66 @@ msgid ""
 msgstr ""
 "%s méretű fájlt akarsz beszúrni az üzenet törzsébe. Biztosan ezt szeretnéd?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Biztos vagy benne?"
 
 # src/compose.c:3946 src/compose.c:5131
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "Beszúrás"
 
 # src/compose.c:1404
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "%s fájl üres."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Üres fájl"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Csatolás mindenképpen"
 
 # src/compose.c:1408
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "%s nem olvasható."
 
 # src/compose.c:1432
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Üzenet: %s"
 
 # src/compose.c:2097
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Szerkesztett]"
 
 # src/compose.c:2099
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Üzenet írása%s"
 
 # src/compose.c:2099
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "%s üzenet írása - [nincs tárgy]"
 
 # src/mainwindow.c:612
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Üzenet írása"
 
 # src/compose.c:2308
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -2238,7 +2238,7 @@ msgstr ""
 "Nincs megadva fiók a levélküldéshez.\n"
 "Válassz egy fiókot a küldés előtt."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr ""
@@ -2246,61 +2246,61 @@ msgstr ""
 
 # src/compose.c:2241 src/compose.c:3921 src/mainwindow.c:1821
 # src/prefs_account.c:672 src/prefs_common.c:810
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Küldés"
 
 # src/compose.c:2241 src/compose.c:3921 src/mainwindow.c:1821
 # src/prefs_account.c:672 src/prefs_common.c:810
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Küldés"
 
 # src/compose.c:2233
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Nincs címzett."
 
 # src/compose.c:2242
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Tárgy nincs megadva. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Mindenképpen elküldöd?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Mindenképpen a várakozó üzenetek közé teszed?"
 
 # src/compose.c:3928
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Küldés később"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Küldendő"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Küldés %d címzettnek. %s"
 
 # src/prefs_actions.c:670 src/prefs_actions.c:675
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Az üzenet nem tehető sorba a küldéshez."
 
 # src/prefs_actions.c:670 src/prefs_actions.c:675
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2312,7 +2312,7 @@ msgstr ""
 "%s."
 
 # src/prefs_actions.c:670 src/prefs_actions.c:675
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2324,7 +2324,7 @@ msgstr ""
 "Az aláírás nem sikerült: %s"
 
 # src/prefs_actions.c:670 src/prefs_actions.c:675
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2336,7 +2336,7 @@ msgstr ""
 "A titkosítás nem sikerült: %s"
 
 # src/prefs_actions.c:670 src/prefs_actions.c:675
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2347,7 +2347,7 @@ msgstr ""
 "A karakterkészlet átalakítása nem sikerült."
 
 # src/prefs_actions.c:670 src/prefs_actions.c:675
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2357,7 +2357,7 @@ msgstr ""
 "\n"
 "A címzett titkosító kulcsa nem hozzáférhető."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2365,7 +2365,7 @@ msgstr ""
 "Az üzenet besorolva, de nincs elküldve.\n"
 "Használd \"Várakozó üzenetek elküldése\" opciót."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2375,7 +2375,7 @@ msgstr ""
 "Próbáld újra a \"Várakozó üzenetek elküldése\" opcióval a főablakban."
 
 # src/compose.c:2497
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2386,7 +2386,7 @@ msgstr ""
 "a megadott %s karakterkészletre.\n"
 "Elküldöd %s kódolással?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2400,76 +2400,76 @@ msgstr ""
 "Elküldöd így?"
 
 # src/inc.c:462
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Titkosítási figyelmeztetés"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "F_olytatás"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Nincs elérhető fiók az üzenetküldéshez!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "A kiválasztott fiók nem NNTP: a küldés nem lehetséges."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "%s csatolás már nem létezik. Kihagyás?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "A küldés félbeszakítása"
 
 # src/summaryview.c:349
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Csatolás kihagyása"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Eredeti %s rész"
 
 # src/summaryview.c:369
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Felvétel a _címjegyzékbe"
 
 # src/account.c:672
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Bejegyzés tartalmának törlése"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr ""
 "Használd a <TAB> billentyűt az automatikus kiegészítéshez a címjegyzékből"
 
 # src/compose.c:3460 src/compose.c:4384
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "MIME típus"
 
 # src/compose.c:3461 src/mimeview.c:149 src/prefs_summary_column.c:73
 # src/select-keys.c:297 src/summaryview.c:401
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Méret"
 
 # src/prefs_common.c:1065
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Elküldött üzenet mentése: "
 
 # src/colorlabel.c:51
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2481,31 +2481,31 @@ msgid "_Browse"
 msgstr "_Böngészés"
 
 # src/foldersel.c:146
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Mappa kiválasztása az üzenet mentéséhez"
 
 # src/prefs_account.c:1111 src/prefs_customheader.c:188
 # src/prefs_filter.c:241
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "_Fejléc"
 
 # src/mimeview.c:196
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Csatolások"
 
 # src/prefs_common.c:826 src/select-keys.c:324
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "_Egyebek"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "_Tárgy:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2514,20 +2514,20 @@ msgstr ""
 "Helyesírás-ellenőrző nem indítható.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Feladó:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Az e-mailhez használandó fiók"
 
 # src/editaddress.c:460
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "A használt feladó cím"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2537,61 +2537,61 @@ msgstr ""
 "titkosítani."
 
 # src/colorlabel.c:281 src/prefs_folder_item.c:256 src/summaryview.c:3506
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Nincs"
 
 # src/prefs_template.c:438
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Hiba a sablon törzsének %d. sorában."
 
 # src/prefs_template.c:438
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "'%s' formátum hiba a sablonban."
 
 # src/compose.c:4280
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Érvénytelen MIME típus."
 
 # src/compose.c:4298
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "A fájl nem létezik vagy üres."
 
 # src/compose.c:445 src/folderview.c:229 src/folderview.c:245
 # src/folderview.c:260
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Tulajdonságok"
 
 # src/compose.c:3460 src/compose.c:4384
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME típus"
 
 # src/compose.c:4386
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Kódolás"
 
 # src/compose.c:4409 src/prefs_folder_item.c:177
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Elérési út"
 
 # src/compose.c:4410
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Fájlnév"
 
 # src/compose.c:4587
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2602,21 +2602,21 @@ msgstr ""
 "Processz leállítása?\n"
 "Processzcsoport azonosító: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Az e-mail elküldéséhez hálózati kapcsolat kell."
 
 # src/prefs_actions.c:683
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "A vázlat nem menthető."
 
 # src/prefs_actions.c:683
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "A vázlat nem menthető"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2637,26 +2637,26 @@ msgstr ""
 # src/prefs_display_header.c:192 src/prefs_summary_column.c:310
 # src/prefs_template.c:259 src/progressdialog.c:77 src/select-keys.c:323
 # src/summaryview.c:588 src/summaryview.c:2671
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Mégsem lép ki"
 
 # src/compose.c:5095
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_E-mail eldobása"
 
 # src/compose.c:5055 src/compose.c:5069
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Fájl kiválasztása"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "'%s' fájl nem olvasható."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2666,58 +2666,58 @@ msgstr ""
 "nem érvényes karaktereket tartalmaz, a beszúrás hibás lehet."
 
 # src/compose.c:5093
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Üzenet eldobása"
 
 # src/compose.c:5094
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Az üzenet megváltozott. Elveted?"
 
 # src/compose.c:5095
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "Elvetés"
 
 # src/compose.c:5095
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Mentés a Vázlatokhoz"
 
 # src/mimeview.c:798 src/summaryview.c:2664
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Módosítások mentése"
 
 # src/compose.c:5094
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Az üzenet megváltozott. Mented az utolsó módosításokat?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Nincs mentés"
 
 # src/compose.c:5128
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Alkalmazni kívánod a(z) '%s' sablont?"
 
 # src/compose.c:5130
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Sablon alkalmazása"
 
 # src/compose.c:5131
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "Cse_re"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2732,22 +2732,22 @@ msgstr[1] ""
 "Ezt a(z) %d fájlt az üzenet törzsébe beszúrva (beágyazva), vagy csatolásként "
 "szeretnéd elküldeni?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Beszúrás vagy csatolás?"
 
 # src/compose.c:3954
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Csatolás"
 
 # src/compose.c:1145
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Idézet formátum hiba a(z) %d. sorban."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -3060,13 +3060,13 @@ msgid "Input the new name of folder:"
 msgstr "A mappa új neve:"
 
 # src/editgroup.c:509 src/folderview.c:1542 src/folderview.c:1786
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Új mappa"
 
 # src/editgroup.c:510 src/folderview.c:1543
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Az új mappa neve:"
@@ -3534,7 +3534,7 @@ msgstr "Stíluslap"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Nincs"
@@ -4129,18 +4129,23 @@ msgid "A folder name can not end with a
 msgstr "A könyvtár neve nem végződhet szóközre."
 
 # src/foldersel.c:146
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Mappa kiválasztása"
 
 # src/folderview.c:1544 src/folderview.c:1790
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Új mappa"
 
+# src/prefs_folder_item.c:107
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "A szülőmappa beállításainak és feldolgozási szabályainak átvétele"
+
 # src/folderview.c:1548 src/folderview.c:1619 src/folderview.c:1795
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -4150,7 +4155,7 @@ msgid "'%c' can't be included in folder
 msgstr "A mappnév nem tartalmazhatja '%c'-t."
 
 # src/folderview.c:1560 src/folderview.c:1629 src/folderview.c:1807
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -4159,7 +4164,7 @@ msgid "The folder '%s' already exists."
 msgstr "'%s' mappa már létezik."
 
 # src/folderview.c:1567 src/folderview.c:1814
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -4280,13 +4285,13 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Biztosan meg akarod jelölni olvasatlanként a mappa összes üzenetét?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "%s%s mappa átvizsgálása..."
 
 # src/folderview.c:610 src/mainwindow.c:2717 src/setup.c:86
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "%s mappa átvizsgálása..."
@@ -5672,7 +5677,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -6507,8 +6512,8 @@ msgstr "Kapcsolódás nem sikerült: %s"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "%s IMAP kapcsolat megszakadt. Újrakapcsolódás...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "Az IMAP szerver eléréséhez hálózati kapcsolat kell."
 
@@ -6554,7 +6559,7 @@ msgid "Can't connect to IMAP server: %s:
 msgstr "Nem sikerült kapcsolódni az IMAP szerverhez: %s:%d\n"
 
 # src/imap.c:1685
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "STARTTLS folyamat nem indítható.\n"
 
@@ -6580,77 +6585,77 @@ msgstr "Üzenetek hozzáadása..."
 msgid "Copying messages..."
 msgstr "Üzenetek másolása..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "A keresés szerver hiba miatt sikertelen."
 
 # src/imap.c:870 src/imap.c:922
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "törölt jelző nem állítható be\n"
 
 # src/imap.c:877 src/imap.c:930 src/imap.c:981
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "nem törölhető\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Nem felírt mappák keresése itt: %s..."
 
 # src/folderview.c:610 src/mainwindow.c:2717 src/setup.c:86
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "%s almappáinak vizsgálata..."
 
 # src/imap.c:1351
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "nem tudtam postaládát létrehozni: LIST hiba\n"
 
 # src/imap.c:1372
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "nem tudtam postaládát létehozni\n"
 
 # src/imap.c:1443
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "%s postaláda nem nevezhető át %s -ra(re)\n"
 
 # src/imap.c:1509
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "nem tudtam törölni a postaládát\n"
 
 # src/send.c:285
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST sikertelen\n"
 
 # src/summaryview.c:2611
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Üzenetek megjelölése..."
 
 # src/imap.c:2202
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "%s mappa kiválasztása nem sikerült\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "A szerver STARTTLS-t követel a bejelentkezéshez.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "A lehetőségek nem frissíthetőek.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -6659,22 +6664,22 @@ msgstr ""
 "Kapcsolódás ehhez: %s sikertelen: a szerver STARTTLS-t követel meg, de a "
 "Claws Mail nem tartalmaz STARTTLS támogatást.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Szerverbejelentkezések letiltva.\n"
 
 # src/summaryview.c:2611
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Üzenet vétele..."
 
 # src/imap.c:870 src/imap.c:922
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "törölt jelzés nem állítható be: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6767,11 +6772,6 @@ msgstr ""
 "(Ha egy csak almappákat tartalmazó mappát szeretnél létrehozni\n"
 "e-mailek nélkül, tegyél egy '/'-t a mappa nevének végére)"
 
-# src/prefs_folder_item.c:107
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "A szülőmappa beállításainak és feldolgozási szabályainak átvétele"
-
 # src/folderview.c:1612
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
@@ -6907,7 +6907,7 @@ msgid "_Unsubscribe"
 msgstr "_Leiratkozás"
 
 # src/mainwindow.c:427
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Mbox fájl importálása"
 
@@ -6922,11 +6922,11 @@ msgid "Destination folder:"
 msgstr "Célkönyvtár:"
 
 # src/prefs_account.c:1803
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "A forrás mbox fájl neve nem lehet üres."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6935,17 +6935,23 @@ msgstr ""
 "Importálod az mbox fájlt a beérkezett üzenetek mappájába?"
 
 # src/foldersel.c:146
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "A célmappa nem található."
 
+# src/mainwindow.c:427
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "Mbox fájl _importálása..."
+
 # src/import.c:224
-#: src/import.c:263
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Importálandó fájl kiválasztása"
 
 # src/foldersel.c:146
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Mappa kijelölése importálásra"
 
@@ -11744,7 +11750,7 @@ msgstr "GData integráció"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -11794,33 +11800,33 @@ msgstr ""
 "\n"
 "Visszajelzést szívesen fogadok a <ricardo@mones.org> címre.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Hiba a gyorsítótár statisztikák olvasásakor"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "%s használata %d fájlban, %d könyvtárban, %d egyéb és %d hiba"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "%s használata %d fájlban, %d könyvtárban, %d egyéb"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Ikon cache törlése"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Biztosan törölni akarsz minden gyorsítótárazott avatar ikont?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Nincs elegendő memória a művelethez"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -11831,11 +11837,11 @@ msgstr ""
 "• %u hiányzó bejegyzés eltávolítva.\n"
 "• %u fájl törölve."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Az ikon gyorsítótár sikeresen kitisztítva."
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -11850,87 +11856,87 @@ msgstr ""
 "• %u fájl olvasása sikertelen.\n"
 "• %u fájl nem távolítható el."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Hiba az ikon gyorsítótár kitisztításakor."
 
 # src/prefs_account.c:1138
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Ikonok használata a gyorsítótárból"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr "Az ikonok megtartása a lemezen, másik hálózati kérés helyett"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Gyorsítótár frissítési időköze"
 
 # src/sourcewindow.c:143
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "óra"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Titokzatos ember"
 
 # src/prefs_account.c:1138
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
 # src/prefs_account.c:892 src/prefs_account.c:1190
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
 # src/prefs_customheader.c:261
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Egyéni URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Üres kép"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Diszkrét, alacsony kontrasztú szürkés sziluett"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Generált geometriai minta"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Generált 'full-body' monstrum"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Generált, nagyjából egyedi arc"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Generált 8 bites árkád-stílusú pixelezett kép"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Átirányítás a felhasználói URL-re"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -11939,33 +11945,33 @@ msgstr ""
 "használva. Ha üresen hagyod, az alapértelmezett narancs libravatar ikon lesz "
 "használva."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "_Más oldalakra átirányítás engedélyezése"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
 msgstr "Átirányítások követése más avatar szolgáltatásokra, pl. gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "_Társított szerverek engedélyezése"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Avatar vételének megkísérlése a feladó libravatar szerveréről"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Kérés timeout"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "másodperc"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -11974,16 +11980,16 @@ msgstr ""
 "értéknek kisebbnek kell lennie, mint a globális socket I/O timeout."
 
 # src/message_search.c:106
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Ikon gyorsítótár"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Alapértelmezett 'hiányzó ikon' mód"
 
 # src/editgroup.c:509 src/folderview.c:1542 src/folderview.c:1786
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Hálózat"
 
@@ -12358,8 +12364,8 @@ msgid "No new messages"
 msgstr "Nincs új üzenet"
 
 # src/prefs_account.c:1138
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -12371,58 +12377,58 @@ msgstr "Nincs új üzenet"
 msgid "Notification"
 msgstr "Értesítés"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Az Értesítő bővítmény threading támogatást igényel."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Mappaelem frissítési szabálylánc regisztrálása nem sikerült az Értesítő "
 "bővítményben"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Mappafrissítési szabálylánc regisztrálása nem sikerült az Értesítő "
 "bővítményben"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Üzenetinformáció frissítési szabálylánc regisztrálása nem sikerült az "
 "Értesítő bővítményben"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Kapcsolat nélküli váltás szabálylánc regisztrálása nem sikerült az Értesítő "
 "bővítményben"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Főablak bezárási szabálylánc regisztrálása nem sikerült az Értesítő "
 "bővítményben"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Ikonméretre váltási szabálylánc regisztrálása nem sikerült az Értesítő "
 "bővítményben"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Fióklista változási szabálylánc regisztrálása nem sikerült az Értesítő "
 "bővítményben"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Témaváltási szabálylánc regisztrálása nem sikerült az Értesítő bővítményben"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -12438,7 +12444,7 @@ msgstr ""
 "\n"
 "Örömmel veszek minden visszajelzést a <berndth@gmx.de> címre."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Egyéb eszközök"
 
@@ -16823,7 +16829,7 @@ msgstr ""
 "\\n\\nTovábbított üzenet:\\n\\n?d{Dátum: %d\\n}?f{Feladó: %f\\n}?t{Címzett: "
 "%t\\n}?c{Másolatot kap: %c\\n}?n{Hírcsoportok: %n\\n}?s{Tárgy: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/id_ID.po 3.17.6-1/po/id_ID.po
--- 3.17.5-2/po/id_ID.po	2020-02-23 11:07:01.000000000 +0000
+++ 3.17.6-1/po/id_ID.po	2020-07-13 09:49:17.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2019-07-19 15:55+0700\n"
 "Last-Translator: M. Sulchan Darmawan <bleketux@gmail.com>\n"
 "Language-Team: M. Sulchan Darmawan <bleketux@gmail.com>\n"
@@ -83,7 +83,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Ambil Surat' mengambil surat dari akun terpilih"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -152,7 +152,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -418,17 +418,17 @@ msgid "_Book"
 msgstr "_Buku"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Sunting"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Pengaturan"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Bantuan"
@@ -461,14 +461,14 @@ msgstr "_Sunting buku"
 msgid "_Delete book"
 msgstr "_Hapus buku"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Simpan"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -483,13 +483,13 @@ msgid "C_ut"
 msgstr "P_otong"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Salin"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Tempel"
 
@@ -537,7 +537,7 @@ msgstr "Cari duplikasi..."
 msgid "Edit custom attributes..."
 msgstr "Sunting atribut buatan..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Tentang"
@@ -940,18 +940,18 @@ msgstr "Pemutakhiran alamat"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Pemutakhiran gagal. Perubahan tidak dituliskan ke direktori."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Pemberitahuan"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Peringatan"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Kesalahan"
@@ -1442,374 +1442,374 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "pm"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Tambah..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Hapus"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Properti..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Pesan"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Ejaan"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Pilihan"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "_Kirim"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Kirim _nanti"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Lampirkan berkas"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Sisipkan berkas"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Sisipkan _tanda tangan"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "_Ganti tandatangan"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Cetak"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Batal"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Redo"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "Po_tong"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "_Tempel spesial"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Sebagai _kutipan"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_Penggalan"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Non penggalan"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Pilih semu_a"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "Tingkat _lanjut"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Pindahkan satu karakter ke belakang"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Pindahkan satu karakter ke depan"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Pindahkan satu kata ke belakang"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Pindahkan satu kata ke depan"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Pindahkan ke awal baris"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Pindahkan ke akhir baris"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Pindahkan ke baris sebelumnya"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Pindahkan ke baris berikutnya"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Hapus satu karakter ke belakang"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Hapus satu karakter ke depan"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Hapus satu kata ke belakang"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Hapus satu kata ke depan"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Hapus baris"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Hapus sampai akhir baris"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Cari"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Penggal paragraf aktif"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Pengga_l seluruh baris"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Sunting dengan penyunting _eksternal"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Tandai semua atau tandai yang dipilih"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Sorot semua kata yang salah eja"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Periksa kata yang salah eja secara mundur"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "_Maju ke kata yang salah eja selanjutnya"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "_Modus balas"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "_Sistem Pribadi"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioritas"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "P_enyandian karakter"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Eropa Barat"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltik"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Yunani"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arab"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Cyrillic"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Jepang"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "China"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Korea"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thai"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "Buku _alamat"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Cetakan"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Aksi"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Penggalan ot_omatis"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Otomat_is menjorok"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Tan_da"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Enkripsi"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "_Meminta Tanda Terima"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Hapus re_ferensi"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Tampilkan pengga_ris"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "Semu_a"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Pengirim"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Mailing-list"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Tertinggi"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "Ting_gi"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "Renda_h"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Te_rendah"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Otomatis"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7bit ASCII (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Central European (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Greek (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turkish (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Kesalahan pada format Pengirim pesan baru."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Kesalahan pada format Subyek pesan baru."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr ""
 "Isi badan cetakan dari \"Pesan baru\" terdapat kesalahan pada baris %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Tidak dapat membalas. Kemungkinan email asli tidak ada."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr ""
 "Pada bagian \"Dari\" di cetakan \"Balas\" mengandung alamat email yang salah."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Isi badan cetakan dari \"Balas\" terdapat kesalahan pada baris %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1817,55 +1817,55 @@ msgstr ""
 "Pada bagian \"Dari\" di cetakan \"Teruskan\" mengandung alamat email yang "
 "salah."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Isi badan cetakan dari \"Teruskan\" terdapat kesalahan pada baris %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Trs: banyak email"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Isi badan cetakan dari \"Redirek\" terdapat kesalahan pada baris %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Bcc:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Balas-Ke:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Newsgroups:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Ikuti-Ke:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "Dalam-Balas-Ke:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Kepada:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Tidak dapat melampirkan berkas (konversi charset gagal)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1877,16 +1877,16 @@ msgstr[0] ""
 "Berkas berikut telah dilampirkan: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "\"Tanda kutipan\" di cetakan salah."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Tidak dapat mengambil ukuran berkas '%s'."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1895,57 +1895,57 @@ msgstr ""
 "Anda akan menyisipkan berkas %s pada badan pesan. Anda yakin ingin "
 "melakukannya?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Apakah anda yakin?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Sisip"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Berkas %s kosong."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Berkas kosong"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Lampirkan saja"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Tidak dapat membaca %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Pesan: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr "[Disunting]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Tulis pesan%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[Tanpa subyek] - Tulis pesan%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Tulis pesan"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1953,59 +1953,59 @@ msgstr ""
 "Akun untuk mengirim surat belum ditentukan.\n"
 "Silahkan pilih akun surat sebelum mengirim."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "Penerima satu-satunya adalah alamat '%s' standar. Lanjut pengiriman?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Kirim"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Kirim"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Penerima belum ditentukan."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Subyek kosong. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Lanjutkan pengiriman?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Lanjutkan antri?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Kirim nanti"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Antri"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Mengirim ke %d penerima. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Tidak dapat mengantrikan pesan."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2016,7 +2016,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2027,7 +2027,7 @@ msgstr ""
 "\n"
 "Tanda tangan gagal: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2038,7 +2038,7 @@ msgstr ""
 "\n"
 "Enkripsi gagal: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2048,7 +2048,7 @@ msgstr ""
 "\n"
 "Konversi charset gagal."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2058,7 +2058,7 @@ msgstr ""
 "\n"
 "Tidak dapat mengambil kunci enkripsi penerima."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2066,7 +2066,7 @@ msgstr ""
 "Pesan ini ada di antrian tapi tidak dapat dikirim.\n"
 "Gunakan \"Kirim antrian pesan\" dari jendela utama untuk mencoba lagi."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2075,7 +2075,7 @@ msgstr ""
 "%s\n"
 "Gunakan \"Send queued messages\" dari jendela utama untuk mencoba lagi."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2086,7 +2086,7 @@ msgstr ""
 " ke %s charset yang ditentukan.\n"
 "Kirim sebagai %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2099,67 +2099,67 @@ msgstr ""
 "\n"
 "Lanjutkan pengiriman?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Peringatan penyandian"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "L_anjutkan"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Akun untuk mengirim surat tidak tersedia!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Akun terpilih bukan NNTP: Pengiriman tidak memungkinkan."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Lampiran %s sudah tidak ada lagi. Abaikan?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Batalkan pengiriman"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Abaikan lampiran"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Bagian %s asli"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Tambahkan ke _buku alamat"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Hapus konten isian"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Gunakan <tab> untuk melengkapi dari buku alamat"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Tipe Mime"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Ukuran"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Simpan Pesan ke "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2170,27 +2170,27 @@ msgstr "Simpan Pesan ke "
 msgid "_Browse"
 msgstr "_Jelajah"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Pilih direktori tempat menyimpan pesan"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "Ke_pala"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Lampiran"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "Lainn_ya"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "S_ubyek:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2199,19 +2199,19 @@ msgstr ""
 "Pemeriksa ejaan tidak dapat dijalankan.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Dari:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Akun yang akan digunakan untuk email ini"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Alamat pengirim yang akan digunakan"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2220,50 +2220,50 @@ msgstr ""
 "Sistem pribadi '%s' tidak dapat dimuat. Anda tidak dapat menandatangani atau "
 "menyandikan pesan ini."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Tidak ada"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Isi badan cetakan mengandung kesalahan pada baris %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Format cetakan '%s' bermasalah."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Tipe MIME salah."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Berkas tidak ada atau kosong."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Properti"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "Tipe MIME"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Penyandian"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Lokasi"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Nama berkas"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2274,19 +2274,19 @@ msgstr ""
 "Sudahi proses secara paksa?\n"
 "id kelompok proses: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail membutuhkan akses jaringan untuk mengirimkan email ini."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Tidak dapat menyimpan konsep."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Tidak dapat menyimpan konsep"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2294,24 +2294,24 @@ msgstr ""
 "Tidak dapat menyimpan konsep.\n"
 "Apakah anda akan batal keluar atau membatalkan email ini?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Batal keluar"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Batalkan email"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Pilih berkas"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Berkas '%s' tidak dapat di baca."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2320,50 +2320,50 @@ msgstr ""
 "Berkas '%s' mengandung karakter yang salah\n"
 "untuk penyandian ini, penyisipan mungkin salah."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Batalkan pesan"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Pesan ini telah diubah. Batalkan ?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Batalkan"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "_Simpan ke Konsep"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Simpan perubahan"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Pesan ini telah diubah. Simpan perubahan terakhir?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Jangan simpan"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Apakah anda akan menerapkan cetakan '%s'?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Terapkan cetakan"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Ganti"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2375,20 +2375,20 @@ msgstr[0] ""
 "Apakah anda akan menyisipkan isi dari %d berkas ke dalam badan pesan, atau "
 "melampirkannya ke email?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Sisipkan atau lampirkan?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Lampirkan"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Kesalahan format kutip pada baris %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2654,12 +2654,12 @@ msgstr "Sunting direktori"
 msgid "Input the new name of folder:"
 msgstr "Masukkan nama baru dari direktori:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Direktori baru"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Masukkan nama direktori baru:"
@@ -3092,7 +3092,7 @@ msgstr "Lembargaya"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Tidak ada"
@@ -3648,16 +3648,20 @@ msgstr "Sebuah direktori tidak dapat dia
 msgid "A folder name can not end with a space."
 msgstr "Nama direktori tidak dapat diakhiri dengan spasi."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Pilih direktori"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Direktori Baru"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Properti turunan dan aturan proses dari direktori atasnya"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3666,7 +3670,7 @@ msgstr "Direktori Baru"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' tidak dapat dimasukkan dalam nama direktori."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3674,7 +3678,7 @@ msgstr "'%c' tidak dapat dimasukkan dala
 msgid "The folder '%s' already exists."
 msgstr "Direktori '%s' sudah ada."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3783,12 +3787,12 @@ msgstr ""
 "Anda yakin akan menandai semua surat dalam direktori ini sebagai belum "
 "dibaca?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Memindai direktori %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Memindai direktori %s..."
@@ -5035,7 +5039,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5828,8 +5832,8 @@ msgstr "Menyambung ke %s gagal"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "Koneksi IMAP ke %s telah terputus. Menyambung ulang...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "Claws Mail membutuhkan akses jaringan guna mengakses server IMAP."
 
@@ -5870,7 +5874,7 @@ msgstr "Tidak dapat konek ke server IMAP
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Tidak dapat konek ke server IMAP: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Tidak dapat menjalankan sesi STARTTLS.\n"
 
@@ -5892,67 +5896,67 @@ msgstr "Menambahkan pesan..."
 msgid "Copying messages..."
 msgstr "Menyalin pesan..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Pencarian gagal karena kesalahan server"
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "Tidak dapat menandai penanda terhapus\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "tidak dapat expunge\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Mencari direktori takterdaftar di %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Mencari subdirektori dari %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "Tidak dapat membuat kotaksurat: LIST gagal\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "Tidak dapat membuat kotaksurat\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "Tidak dapat mengganti nama kotaksurat: %s ke %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "Tidak dapat menghapus kotaksurat\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST gagal\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Menandai pesan..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "Tidak dapat memilih direktori: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Server membutuhkan STARTTLS untuk masuk.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Tidak dapat memperbaharui kapabilitas.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5961,20 +5965,20 @@ msgstr ""
 "Koneksi ke %s gagal: server membutuhkan STARTTLS, namun Claws Mail telah "
 "dikompilasi tanpa dukungan STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Login ke Server dinonaktifkan.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Mengambil pesan..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "Tidak dapat menandai penanda terhapus: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6056,10 +6060,6 @@ msgstr ""
 "meletakkan subdirektori saja dan tanpa surat, tambahkan '/' di nama "
 "direktori)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Properti turunan dan aturan proses dari direktori atasnya"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6181,7 +6181,7 @@ msgstr "_Daftarkan"
 msgid "_Unsubscribe"
 msgstr "_Berhenti langganan"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Impor berkas mbox"
 
@@ -6193,11 +6193,11 @@ msgstr "Cari berkas mbox dan tentukan di
 msgid "Destination folder:"
 msgstr "Direktori tujuan:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Sumber namaberkas mbox tidak dapat dibiarkan kosong."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6205,15 +6205,20 @@ msgstr ""
 "Direktori tujuan belum ditentukan.\n"
 "Impor berkas mbox ke direktori Kotakmasuk?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Tidak dapat menemukan direktori tujuan."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Impor berkas mbox..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Pilih berkas pengimpor"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Pilih direktori untuk impor"
 
@@ -10485,7 +10490,7 @@ msgstr "Integrasi GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10534,34 +10539,34 @@ msgstr ""
 "\n"
 "Saran ke <ricardo@mones.org> dipersilahkan.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Kesalahan dalam membaca status tampungan"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr ""
 "Menggunakan %s pada %d berkas, %d direktori, %d lainnya dan  %d kesalahan"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Menggunakan %s pada %d berkas, %d direktori dan %d lainnya"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Bersihkan tampungan ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Apakah anda yakin ingin menghapus seluruh tampungan ikon avatar?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Memori tidak mencukupi untuk menjalankan operasi"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10572,11 +10577,11 @@ msgstr ""
 "• %u entri yg hilang dihapuskan.\n"
 "• %u berkas dihapuskan."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Tampungan ikon berhasil dibersihkan!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10591,84 +10596,84 @@ msgstr ""
 "• %u berkas gagal dibaca.\n"
 "• %u berkas gagal dihapus."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Gagal membersihkan tampungan ikon."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Gunakan ikon di tampungan"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Biarkan ikon pada media untuk penggunaan ulang daripada membuat permintaan "
 "lagi"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Interval untuk muat ulang Tampungan"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "jam"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Manusia misteri"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "URL bebas"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Gambar kosong"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Siluet abu-abu berkontras rendah"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Tampilan pola geometrik"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Tampilan monster full-body"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Tampilan wajah yang hampir unik"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Gambar pixel 8-bit bergaya arcade"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "pergi ke URL yang disediakan pengguna"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10676,11 +10681,11 @@ msgstr ""
 "Masukkan URL yang akan dituju ketika ikon pengguna tidak tersedia. Kosongkan "
 "URL jika ingin menggunkan ikon oranye standar libravatar."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "_Perbolehkan pengalihan ke situs lainnya"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10688,23 +10693,23 @@ msgstr ""
 "Mengikuti respon yang dialihkan yang diterima dari server libravatar ke "
 "layanan avatar lainnya seperti gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "_Aktifkan penggabungan server"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Mencoba untuk mengambil avatar dari domain pengirim server libravatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Waktu permintaan habis"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "detik"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10712,15 +10717,15 @@ msgstr ""
 "Set ke 0 utk menggunakan waktuhabis soket I/O global. Nilai maksimum harus "
 "lebih kecil dari waktuhabis soket I/O global."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Tampungan ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "mode ikon kehilangan standar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Jaringan"
 
@@ -11080,8 +11085,8 @@ msgstr "pilih secara rekursif"
 msgid "No new messages"
 msgstr "Tidak ada pesan baru"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11093,50 +11098,50 @@ msgstr "Tidak ada pesan baru"
 msgid "Notification"
 msgstr "Pemberitahuan"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Pengaya Pemberitahuan membutuhkan dukungan threading."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Gagal meregistrasi kaitan pembaharuan item direktori pada pengaya "
 "Pemberitahuan"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Gagal meregistrasi kaitan pembaharuan direktori pada pengaya Pemberitahuan"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Gagal meregistrasi kaitan pembaharuan msginfo pada pengaya Pemberitahuan"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr "Gagal meregistrasi kaitan pengubah offline pada pengaya Pemberitahuan"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Gagal meregistrasi kaitan tutup jendela utama pada pengaya Pemberitahuan"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr "Gagal meregistrasi kaitan terikonifikasi pada pengaya Pemberitahuan"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Gagal meregistrasi kaitan daftar akun diubah pada pengaya Pemberitahuan"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Gagal untuk registrasi kaitan perubahan tema pada pengaya Pemberitahuan"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11152,7 +11157,7 @@ msgstr ""
 "\n"
 "Saran dan masukan kepada <berndth@gmx.de> sangat dipersilahkan."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Berbagai alat"
 
@@ -15192,7 +15197,7 @@ msgstr ""
 "\\n\\nAwal pesan yang diteruskan:\\n\\n?d{Tanggal: %d\\n}?f{Dari: %f\\n}?"
 "t{Kepada: %t\\n}?c{Cc: %c\\n}?n{Newsgroups: %n\\n}?s{Subyek: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
Binary files 3.17.5-2/po/it.gmo and 3.17.6-1/po/it.gmo differ
diff -pruN 3.17.5-2/po/it.po 3.17.6-1/po/it.po
--- 3.17.5-2/po/it.po	2020-02-23 11:07:01.000000000 +0000
+++ 3.17.6-1/po/it.po	2020-07-13 09:49:17.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: claws-mail 3.14.0git127\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2017-12-16 15:28+0100\n"
 "Last-Translator: Luigi Votta @lewis41 <luigi.vtt@gmail.com>\n"
 "Language-Team: Italian <luigi.vtt@gmail.com>\n"
@@ -85,7 +85,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Ricevi' preleva la posta dagli account selezionati"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -154,7 +154,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -425,17 +425,17 @@ msgid "_Book"
 msgstr "_Rubrica"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Modifica"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Strumenti"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Aiuto"
@@ -468,14 +468,14 @@ msgstr "_Modifica rubrica"
 msgid "_Delete book"
 msgstr "_Elimina rubrica"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Salva"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -490,13 +490,13 @@ msgid "C_ut"
 msgstr "_Taglia"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Copia"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Incolla"
 
@@ -544,7 +544,7 @@ msgstr "Trova duplicati..."
 msgid "Edit custom attributes..."
 msgstr "Modifica attributi personalizzati..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Info"
@@ -948,18 +948,18 @@ msgstr "Aggiorna indirizzo(i)"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Aggiornamento fallito. Cambiamenti non salvati in Directory."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Avviso"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Attenzione"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Errore"
@@ -1200,12 +1200,12 @@ msgstr "File di chiave %s mancante (%s)\
 #: src/common/ssl_certificate.c:1056
 #, c-format
 msgid "Failed to read P12 certificate file %s\n"
-msgstr "Fallita lettura file di cerificato P12 %s\n"
+msgstr "Fallita lettura file di certificato P12 %s\n"
 
 #: src/common/ssl_certificate.c:1059
 #, c-format
 msgid "Cannot open P12 certificate file %s (%s)\n"
-msgstr "Non è possibile aprire file di cerificato P12 %s (%s)\n"
+msgstr "Non è possibile aprire file di certificato P12 %s (%s)\n"
 
 #: src/common/ssl_certificate.c:1063
 #, c-format
@@ -1453,363 +1453,363 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "pm"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Aggiungi..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Rimuovi"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Proprietà..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "M_essaggio"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Ortografia"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "Op_zioni"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "I_nvia"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Invia più _tardi"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Allega file"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Inserisci file"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Inserisci _firma"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "_Rimuovi firma"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Stampa"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Annulla"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Ripeti"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "_Taglia"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "I_ncolla speciale"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Come _citazione"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_A capo automatico"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Non a capo automatico"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "_Seleziona tutto"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "A_vanzate"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Vai indietro un carattere"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Vai avanti un carattere"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Vai indietro una parola"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Vai avanti una parola"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Vai a inizio riga"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Vai a fine riga"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Vai alla riga precedente"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Vai alla riga successiva"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Cancella il carattere precedente"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Cancella il carattere successivo"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Cancella la parola precedente"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Cancella la parola successiva"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Cancella riga"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Cancella fino alla fine della riga"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Trova"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "A capo il _paragrafo corrente"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "A capo le righe _lunghe"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Modifica con un editor _esterno"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Verifica tutto o la selezione"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Evidenzia tutti gli errori"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Verifica all'i_ndietro"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "Vai all'errore _successivo"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "Modalità di _risposta"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "_Sistema di Privacy"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Priorità"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "_Codifica caratteri"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Europeo Occidentale"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltico"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Ebraico"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabo"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Cirillico"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Giapponese"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Cinese"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Coreano"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thailandese"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Rubrica"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Modello"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Azio_ni"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "A _capo automatico"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "In_denta automaticamente"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "_Firma"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Cifra"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "_Richiedi Ricevuta di Ritorno"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "R_imuovi riferimenti"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Mostra r_ighello"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normale"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Tutti"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Mittente"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Mailing-List"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Elevata"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "_Alta"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "_Bassa"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "_Minima"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automatico"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "ASCII a 7 bit (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Europeo Centrale (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Greco (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turco (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Errore di formato nell'intestazione From del nuovo messaggio."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Errore di formato nell'Oggetto del nuovo messaggio."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr ""
 "Il corpo del modello \"Nuovo messaggio\" contiene un errore alla riga %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr ""
 "Impossibile rispondere. Il messaggio originale probabilmente non esiste."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
@@ -1817,12 +1817,12 @@ msgstr ""
 "Il campo \"Da\" del modello \"Risposta\" contiene un indirizzo email non "
 "valido."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Il corpo del modello \"Risposta\" contiene un errore alla riga %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1830,56 +1830,56 @@ msgstr ""
 "Il campo \"Da\" del modello \"Inoltro\" contiene un indirizzo email non "
 "valido."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Il corpo del modello \"Inoltro\" contiene un errore alla riga %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "I: email multiple"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Il corpo del modello \"Reindirizzo\" contiene un errore alla riga %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Ccn:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Rispondi a:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Newsgroup:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Followup-To:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "In Risposta a:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "A:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr ""
 "Non è stato possibile allegare un file (errore di conversione caratteri)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1894,73 +1894,73 @@ msgstr[1] ""
 "I seguenti file sono stati allegati: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "Il \"Simbolo di citazione\" del modello non è valido."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Impossibile ottenere la dimensione del file %s."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
 "want to do that?"
 msgstr "Si sta per inserire un file di %s nel corpo del messaggio. Continuare?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Continuare?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Inserisci"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Il file %s è vuoto."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "File vuoto"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Allega comunque"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "impossibile leggere %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Messaggio: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Modificato]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Composizione messaggio%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[nessun oggetto] - Composizione messaggio%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Composizione messaggio"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1968,59 +1968,59 @@ msgstr ""
 "Non è stato specificato un account da cui inviare posta.\n"
 "E` necessario selezionare un account di posta prima di inviare."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "L'unico destinatario è l'indirizzo '%s' predefinito. Inviare comunque?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Invia"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Invia"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Il destinatario non è specificato."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Il campo Oggetto è vuoto. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Inviare comunque?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Accodare comunque?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Invia più tardi"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Coda"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Invio a %d destinatari. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Impossibile accodare il messaggio."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2031,7 +2031,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2042,7 +2042,7 @@ msgstr ""
 "\n"
 "Errore nella firma: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, fuzzy, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2053,7 +2053,7 @@ msgstr ""
 "\n"
 "Errore nella firma: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2063,7 +2063,7 @@ msgstr ""
 "\n"
 "Errore nella conversione del set di caratteri."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2073,7 +2073,7 @@ msgstr ""
 "\n"
 "Non è stato possibile ottenere la chiave di cifratura del destinatario."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2082,7 +2082,7 @@ msgstr ""
 "Utilizzare \"Invia messaggi in coda\" dalla finestra principale per "
 "riprovare."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2092,7 +2092,7 @@ msgstr ""
 "Utilizzare \"Invia messaggi in coda\" dalla finestra principale per "
 "riprovare."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2103,7 +2103,7 @@ msgstr ""
 "nel set di caratteri %s specificato.\n"
 "Inviare come %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2116,67 +2116,67 @@ msgstr ""
 "\n"
 "Inviare comunque?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Avviso di cifratura"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "_Continua"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Nessun account di posta disponibile!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "L'account selezionato non è NNTP: l'invio è impossibile."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "L'allegato %s non esiste più. Ignorare?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Annulla invio"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignora allegato"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Originale %s parti"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Aggiungi alla _rubrica"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Elimina contenuti"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Usare <tab> per completare automaticamente da rubrica"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Tipo MIME"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Dimensione"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Salva Messaggio in "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2187,27 +2187,27 @@ msgstr "Salva Messaggio in "
 msgid "_Browse"
 msgstr "_Sfoglia"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Selezionare la cartella in cui salvare il messaggio"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "Intes_tazione"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Allegati"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "A_ltro"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "O_ggetto:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2216,19 +2216,19 @@ msgstr ""
 "Impossibile avviare il correttore ortografico.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Da:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Account da usare per questo messaggio"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Indirizzo mittente da usare"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2237,50 +2237,50 @@ msgstr ""
 "Non è possibile caricare il sistema di privacy '%s'. Non sarà possibile "
 "firmare o cifrare questo messaggio."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Nessuno"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Il corpo del modello contiene un errore alla riga %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Errore di formato '%s' del modello."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Tipo MIME non valido."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Il file non esiste o è vuoto."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Proprietà"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "Tipo MIME"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Codifica"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Percorso"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Nome file"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2291,20 +2291,20 @@ msgstr ""
 "Forzare la conclusione del processo?\n"
 "group id del processo: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr ""
 "Claws Mail necessita di una connessione di rete per poter inviare mail."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Impossibile salvare la bozza."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Impossibile salvare la bozza"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2312,24 +2312,24 @@ msgstr ""
 "Impossibile salvare la bozza.\n"
 "Annullare la chiusura o scartare il messaggio?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Annulla chiusura"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Scarta messaggio"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Seleziona file"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Impossibile leggere il file '%s'."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2338,50 +2338,50 @@ msgstr ""
 "Il file '%s' contiene caratteri non validi\n"
 "per la codifica corrente, l'inserzione potrebbe non essere corretta."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Scarta messaggio"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Il messaggio è stato modificato. Scartarlo?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Scarta"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "_Salva nelle Bozze"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Salva modifiche"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Il messaggio è stato modificato. Salvare le ultime modifiche?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Non salvare"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Applicare il modello '%s'?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Applica modello"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Sostituisci"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2396,20 +2396,20 @@ msgstr[1] ""
 "Inserire il contenuto dei %d file nel corpo del messaggio, o allegarlo alla "
 "mail?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Inserire o allegare?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Allega"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Errore di formato per carattere di citazione alla riga %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2675,12 +2675,12 @@ msgstr "Modifica cartella"
 msgid "Input the new name of folder:"
 msgstr "Inserire il nome della cartella:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Nuova cartella"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Inserire il nome della cartella:"
@@ -3110,7 +3110,7 @@ msgstr "Foglio di stile"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Nessuno"
@@ -3661,16 +3661,21 @@ msgstr "Il nome di cartella non può ini
 msgid "A folder name can not end with a space."
 msgstr "Il nome di cartella non può terminare con uno spazio."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Seleziona cartella"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Nuova Cartella"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+#, fuzzy
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Eredita proprietà dalla cartella superiore"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3679,7 +3684,7 @@ msgstr "Nuova Cartella"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' non può essere incluso nel nome di cartella."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3687,7 +3692,7 @@ msgstr "'%c' non può essere incluso nel
 msgid "The folder '%s' already exists."
 msgstr "La cartella '%s' esiste già."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3794,12 +3799,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Contrassegnare come non letti tutti i messaggi nella cartella?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Scansione cartella %s%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Analisi cartella %s..."
@@ -3947,7 +3952,7 @@ msgstr "Elaborazione configurazione dell
 #: src/folderview.c:3175 src/summaryview.c:4743 src/summaryview.c:4849
 msgid "The destination folder can only be used to store subfolders."
 msgstr ""
-"La cartella di destinazione può essere usata solo per contenere sutto-"
+"La cartella di destinazione può essere usata solo per contenere sotto-"
 "cartelle."
 
 #: src/grouplistdialog.c:161
@@ -5053,7 +5058,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5849,8 +5854,8 @@ msgid "IMAP connection to %s has been di
 msgstr ""
 "La connessione IMAP con %s è stata interrotta. Nuova connessione in corso.\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 "Claws Mail richiede una connessione di rete per accedere al server IMAP."
@@ -5892,7 +5897,7 @@ msgstr "Impossibile connettersi al serve
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Impossibile connettersi al server IMAP: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Impossibile avviare una sessione STARTTLS.\n"
 
@@ -5914,68 +5919,68 @@ msgstr "Aggiunta dei messaggi in corso."
 msgid "Copying messages..."
 msgstr "Copia dei messaggi in corso."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 #, fuzzy
 msgid "Search failed due to server error."
 msgstr "Fallito: errore di rete."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "impossibile impostare flag eliminati\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "impossibile cancellare\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Ricerca cartelle non sottoscritte in %s in corso"
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Ricerca sotto-cartelle di %s in corso"
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "impossibile creare la casella di posta: fallito LIST\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "impossibile creare la casella di posta\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "impossibile rinominare la casella di posta %s in %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "impossibile eliminare la casella di posta\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "Fallito LIST\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Applicazione flag ai messaggi in corso."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "impossibile selezionare la cartella: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Il server richiede il STARTTLS per il login.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Impossibile aggiornare le capabilities.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5984,20 +5989,20 @@ msgstr ""
 "La connessione con %s è fallita: il server richiede il STARTTLS, ma Claws "
 "Mail è stato compilato senza supporto STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Il login al server è disabilitato.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Prelievo del messaggio in corso."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "impossibile impostare i flag eliminati: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6079,11 +6084,6 @@ msgstr ""
 "(se si vuole creare una cartella che contiene solo sottocartelle\n"
 "e nessuna mail, aggiungere '/' alla fine del nome)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-#, fuzzy
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Eredita proprietà dalla cartella superiore"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6207,7 +6207,7 @@ msgstr "_Sottoscrivi"
 msgid "_Unsubscribe"
 msgstr "Cancella la sottoscrizione"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importa file mbox"
 
@@ -6219,11 +6219,11 @@ msgstr "Individua il file mbox e specifi
 msgid "Destination folder:"
 msgstr "Cartella di destinazione:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Il nome del file mbox sorgente non può esser lasciato vuoto."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6231,15 +6231,20 @@ msgstr ""
 "La cartella di destinazione non è stata impostata.\n"
 "Importare il file mbox nella cartella 'In arrivo'?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Impossibile trovare la cartella di destinazione."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Importa file mbox..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Seleziona file da importare"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Seleziona la cartella da importare"
 
@@ -7169,7 +7174,7 @@ msgstr "Precedente messaggio etic_hettat
 
 #: src/mainwindow.c:599 src/messageview.c:248
 msgid "Next la_beled message"
-msgstr "Successi_vo  messaggio etichettato"
+msgstr "Successi_vo messaggio etichettato"
 
 #: src/mainwindow.c:601 src/messageview.c:250
 msgid "Previous opened message"
@@ -8710,7 +8715,7 @@ msgid ""
 "You can get it from http://code.google.com/p/aceracpi/"
 msgstr ""
 "Assicurarsi che il modulo del kernel 'acer_acpi' sia caricato.\n"
-"È possibile ottenrlo da http://code.google.com/p/aceracpi/"
+"È possibile ottenerlo da http://code.google.com/p/aceracpi/"
 
 #: src/plugins/acpi_notifier/acpi_notifier.c:73
 msgid "Make sure that the kernel module 'asus_laptop' is loaded."
@@ -8744,7 +8749,7 @@ msgstr " : nessun messaggio nuovo o non
 
 #: src/plugins/acpi_notifier/acpi_notifier.c:308
 msgid " : unread mail"
-msgstr " : messaggo non letto"
+msgstr " : messaggio non letto"
 
 #: src/plugins/acpi_notifier/acpi_notifier.c:309
 msgid " : new mail"
@@ -9307,8 +9312,8 @@ msgid ""
 "Be aware though, that this dramatically increases the time it\n"
 "will take to create the archives"
 msgstr ""
-"Scegliere quest'opzione per aggiungere un controllo d'inegrità MD5 a ciascun "
-"file nell'archivio.\n"
+"Scegliere quest'opzione per aggiungere un controllo d'integrità MD5 a "
+"ciascun file nell'archivio.\n"
 "Tuttavia si avvisa, che ciò rallenterà notevolmente il tempo di creazione\n"
 "degli archivi"
 
@@ -9384,7 +9389,7 @@ msgid ""
 "Warning: this operation will be completely un-cancellable and the deleted "
 "attachments will be lost forever, and ever, and ever."
 msgstr ""
-"Questo plugin rimuove gli alleagti dalle mail.\n"
+"Questo plugin rimuove gli allegati dalle mail.\n"
 "\n"
 "Avviso: questa operazione è totalmente irreversibile e gli allegati "
 "eliminati saranno persi per sempre, per sempre e per sempre."
@@ -9554,7 +9559,7 @@ msgstr "Bogofilter: apprendimento dal me
 #: src/plugins/bogofilter/bogofilter.c:800 src/plugins/bsfilter/bsfilter.c:486
 #, c-format
 msgid "Learning failed; `%s` returned with status %d."
-msgstr "Apprendimento fallito; '%s' ha tornato il valore di stato %d."
+msgstr "Apprendimento fallito; '%s' ha restituito il valore di stato %d."
 
 #: src/plugins/bogofilter/bogofilter.c:768
 msgid "Bogofilter: learning from messages..."
@@ -10584,7 +10589,7 @@ msgstr "Integrazione di GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10633,33 +10638,33 @@ msgstr ""
 "\n"
 "Commenti a <ricardo@mones.org> sono graditi.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Errore durante la lettura della statistiche"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Uso di %s in %d file, %d directory, %d altri e %d errori"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Uso di %s in %d file, %d directory e %d altro(i)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Svuota cache icone"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Rimuovere tutte gli avatar in cache?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Memoria insufficiente per l'operazione"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10670,11 +10675,11 @@ msgstr ""
 "• %u entrate mancanti rimossi.\n"
 "• %u file rimossi."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Cache di icone svuotata con successo!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10688,84 +10693,84 @@ msgstr ""
 "• %u file rimossi.• %u file fallita lettura.\n"
 "• %u file non è stato possibile rimozione."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Errore durante lo svuotamento della cache icone."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Usa icone in cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Mantieni le icone su disco per riuso, invece di fare un'altra richiesta in "
 "rete"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Intervallo di refresh della cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "ore"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Uomo misterioso"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "URL personale"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Un'immagine nera"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Una non appariscente silhouette grigiastra a basso contrasto"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Uno schema geometrico ricreato"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Un monster full-body ricreato"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Una faccia quasi unica ricreata"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Un'immagine a 8-bit per pixel in stile arcade"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Reindirizza a URL fornito da utente"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10774,11 +10779,11 @@ msgstr ""
 "alcuna icona utente. Lasciare vuoto per usare l'icona arancione predefinita "
 "di libravatar."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "_Consenti i reindirizzamenti ad altri siti"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10786,24 +10791,24 @@ msgstr ""
 "Reinvia le risposte (reindirizzate) ricevute dal server libravatar ad altri "
 "servizi avatar come gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "_Abilita i server federati"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr ""
 "Prova ad ottenere avatar dal server libravatar del dominio del mittente"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Scadenza richiesta"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "secondi"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10812,15 +10817,15 @@ msgstr ""
 "massimo comunque, deve essere minore della scadenza globale di I/O del "
 "socket."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Cache icone"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Modalità icona mancante per impostazione"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Rete"
 
@@ -11090,7 +11095,7 @@ msgstr "Usa la stessa autenticazione con
 
 #: src/plugins/managesieve/sieve_prefs.c:206
 msgid "Specify authentication"
-msgstr "Specifica qutenticazione"
+msgstr "Specifica autenticazione"
 
 #: src/plugins/managesieve/sieve_prefs.c:236
 #: src/plugins/vcalendar/vcal_prefs.c:391
@@ -11182,8 +11187,8 @@ msgstr "seleziona ricorsivamente"
 msgid "No new messages"
 msgstr "Nessun nuovo messaggio"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11195,46 +11200,46 @@ msgstr "Nessun nuovo messaggio"
 msgid "Notification"
 msgstr "Notifica"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Il plugin di notifica richiede il supporto per i thread."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Fallito registrare hook di \"folder item update\" nel plugin di notifica"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr "Fallito registrare hook di \"folder update\" nel plugin di notifica"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr "Fallito registrare hook di \"msginfo update\" nel plugin di notifica"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr "Fallito registrare hook di \"offline switch\" nel plugin di notifica"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Fallito registrare hook di \"main window close\" nel plugin di notifica"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr "Fallito registrare hook di \"got iconified\" nel plugin di notifica"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Fallito registrare hook di \"account list changed\" nel plugin di notifica"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr "Fallito registrare hook di \"theme change\" nel plugin di notifica"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11250,7 +11255,7 @@ msgstr ""
 "\n"
 "Commenti a <berndth@gmx.de> sono graditi."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Strumenti vari"
 
@@ -11445,7 +11450,7 @@ msgstr "Imposta il numero di messaggi mo
 
 #: src/plugins/notification/notification_prefs.c:841
 msgid "Banner width"
-msgstr "Largezza banner"
+msgstr "Larghezza banner"
 
 #: src/plugins/notification/notification_prefs.c:847
 msgid "Limit the size of banner, use 0 for screen width"
@@ -12296,7 +12301,7 @@ msgstr "Revocata"
 #: src/plugins/pgpcore/sgpgme.c:412
 #, c-format
 msgid "Owner Trust: %s\n"
-msgstr "Fuducia proprietario: %s\n"
+msgstr "Fiducia proprietario: %s\n"
 
 #: src/plugins/pgpcore/sgpgme.c:413
 msgid "No key!"
@@ -12451,7 +12456,7 @@ msgstr "Non è stato possibile ottenere
 #: src/plugins/pgpinline/pgpinline.c:189
 msgid "Couldn't convert text data to any sane charset."
 msgstr ""
-"Non è stato possibile convertire i dati testuali in un set di di caratteri "
+"Non è stato possibile convertire i dati testuali in un set di caratteri "
 "valido."
 
 #: src/plugins/pgpinline/pgpinline.c:197 src/plugins/pgpinline/pgpinline.c:519
@@ -14458,7 +14463,7 @@ msgid ""
 "left part of the email address, %d for the domain"
 msgstr ""
 "Specificare un file locale o URL (http://server/path/file.ifb). Utilizzare "
-"%u per la parte sinistra dell'indizzo email, %d per il dominio"
+"%u per la parte sinistra dell'indirizzo email, %d per il dominio"
 
 #: src/plugins/vcalendar/vcal_prefs.c:581
 msgid "SSL/TLS options"
@@ -14622,7 +14627,7 @@ msgstr "Cartella `In arrivo' predefinita
 #: src/prefs_account.c:1546 src/prefs_account.c:1553 src/prefs_account.c:1635
 #: src/prefs_account.c:1642
 msgid "Unfiltered messages will be stored in this folder"
-msgstr "I messaggi non filtrati verrano conservati in questa cartella"
+msgstr "I messaggi non filtrati verranno conservati in questa cartella"
 
 #: src/prefs_account.c:1561
 msgid "Use secure authentication (APOP)"
@@ -14638,7 +14643,7 @@ msgstr "Rimuovi dopo"
 
 #: src/prefs_account.c:1582 src/prefs_account.c:1592
 msgid "0 days and 0 hours : remove immediately"
-msgstr "0 giorni e 0 ore : rimuovi immeditamente"
+msgstr "0 giorni e 0 ore : rimuovi immediatamente"
 
 #: src/prefs_account.c:1605
 msgid "Receive size limit"
@@ -14649,7 +14654,7 @@ msgid ""
 "Messages over this limit will be partially retrieved. When selecting them "
 "you will be able to download them fully or delete them."
 msgstr ""
-"I messaggi che superano questo limite verranno ricevuti parzialmenti. "
+"I messaggi che superano questo limite verranno ricevuti parzialmente. "
 "Selezionandoli sarà possibile scaricarli completamente o cancellarli."
 
 #: src/prefs_account.c:1648 src/prefs_account.c:2665
@@ -15272,7 +15277,7 @@ msgstr ""
 #: src/prefs_actions.c:977
 msgid "to send user provided hidden text to command's standard input"
 msgstr ""
-"per inviare il testo nsacosto fornito dall'utente all'input standard del "
+"per inviare il testo nascosto fornito dall'utente all'input standard del "
 "comando"
 
 #: src/prefs_actions.c:978
@@ -15374,7 +15379,7 @@ msgstr ""
 "\\n\\nInizio messaggio inoltrato:\\n\\n?d{Data: %d\\n}?f{Da: %f\\n}?t{A: %t"
 "\\n}?c{Cc: %c\\n}?n{Newsgroup: %n\\n}?s{Oggetto: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
@@ -16222,7 +16227,7 @@ msgstr "si pre-elabora cartelle"
 
 #: src/prefs_logging.c:192
 msgid "manually filtering"
-msgstr "si filtra maualmente"
+msgstr "si filtra manualmente"
 
 #: src/prefs_logging.c:194
 msgid "post-processing folders"
@@ -16265,7 +16270,7 @@ msgstr ""
 "Scegliere Medio per ottenere più dettagli sul messaggio che è elaborato, e "
 "perché alcune regole vengono saltate.\n"
 "Scegliere Alto per visualizzare esplicitamente il motivo per cui ciascuna "
-"regola è elaborata o saltata, e perché ciascuna condizione corrispnde o "
+"regola è elaborata o saltata, e perché ciascuna condizione corrisponde o "
 "meno.\n"
 "Attenzione: maggiore é il livello, maggiore è l'impatto sulle performance."
 
@@ -17656,8 +17661,7 @@ msgstr "Durante la visualizzazione dei r
 #: src/prefs_summaries.c:529
 msgid "When selecting next or previous message using shortcuts"
 msgstr ""
-"Durante la selezione del messaggio successivo o precedente usando "
-"sciorciatoie"
+"Durante la selezione del messaggio successivo o precedente usando scorciatoie"
 
 #: src/prefs_summaries.c:531
 msgid "When deleting or moving messages"
@@ -19181,7 +19185,7 @@ msgstr "Da copiare"
 
 #: src/summaryview.c:6575
 msgid "Signed, has attachment(s)"
-msgstr "Firmmato, con allegato(i)"
+msgstr "Firmato, con allegato(i)"
 
 #: src/summaryview.c:6579
 msgid "Encrypted, has attachment(s)"
@@ -19442,7 +19446,7 @@ msgstr "Contrassegna tutti i messaggi co
 
 #: src/toolbar.c:249
 msgid "Mark all Messages as unread"
-msgstr "Contrassegna tutti i messaggii come non letti"
+msgstr "Contrassegna tutti i messaggi come non letti"
 
 #: src/toolbar.c:250
 msgid "Mark Message as read"
@@ -19822,7 +19826,7 @@ msgstr ""
 "\n"
 "È possibile trovare ulteriori informazioni nel manuale di Claws Mail,\n"
 "che è accessibile utilizzando la voce di menu '/Aiuto/Manuale',\n"
-"opuure online all'URL indicato sotto.\n"
+"oppure online all'URL indicato sotto.\n"
 "\n"
 "URL utili\n"
 "---------\n"
diff -pruN 3.17.5-2/po/ja.po 3.17.6-1/po/ja.po
--- 3.17.5-2/po/ja.po	2020-02-23 11:07:01.000000000 +0000
+++ 3.17.6-1/po/ja.po	2020-07-13 09:49:17.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.7.4\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2017-12-15 16:19+0900\n"
 "Last-Translator: UTUMI Hirosi <utuhiro78@yahoo.co.jp>\n"
 "Language-Team: Japanese <ja@li.org>\n"
@@ -83,7 +83,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'受信' はチェック済みのアカウントからメールを取得します"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -152,7 +152,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -419,17 +419,17 @@ msgid "_Book"
 msgstr "ファイル(_B)"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "編集(_E)"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "ツール(_T)"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "ヘルプ(_H)"
@@ -462,14 +462,14 @@ msgstr "アドレス帳を編集(_E)"
 msgid "_Delete book"
 msgstr "アドレス帳を削除(_D)"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "保存(_S)"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -484,13 +484,13 @@ msgid "C_ut"
 msgstr "切り取り(_U)"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "コピー(_C)"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "貼り付け(_P)"
 
@@ -538,7 +538,7 @@ msgstr "重複アドレスを探す..."
 msgid "Edit custom attributes..."
 msgstr "カスタム項目を編集..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "このプログラムについて(_A)"
@@ -941,18 +941,18 @@ msgstr "アドレスのアップデー
 msgid "Update failed. Changes not written to Directory."
 msgstr "更新に失敗しました。変更はディレクトリに書き込まれませんでした。"
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "通知"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "警告"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "エラー"
@@ -1446,361 +1446,361 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "午後"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "追加(_A)..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "削除(_R)"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "プロパティ(_P)..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "メッセージ(_M)"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "スペルチェック(_S)"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "オプション(_O)"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "送信(_E)"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "後で送信(_L)"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "ファイルを添付(_A)"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "ファイルを挿入(_I)"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "署名を挿入(_G)"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "署名を置換(_R)"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "印刷(_P)"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "元に戻す(_U)"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "やり直し(_R)"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "切り取り(_U)"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "特別な貼り付け(_S)"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "引用する(_Q)"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "折り返す(_W)"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "折り返さない(_U)"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "全て選択(_A)"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "詳細"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "1文字後方へ移動"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "1文字前方へ移動"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "1語後方へ移動"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "1語前方へ移動"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "行頭へ移動"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "行末へ移動"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "前の行へ移動"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "次の行へ移動"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "文字を削除して後方へ移動"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "文字を削除して前方へ移動"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "単語を削除して後方へ移動"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "単語を削除して前方へ移動"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "行を削除"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "行末まで削除"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "検索(_F)"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "現在の段落を折り返す(_W)"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "全ての長い行を折り返す(_L)"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "外部エディタで編集(_X)"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "全てまたは選択部分をチェック(_C)"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "スペルミスの単語を全て強調表示(_H)"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "後方のスペルミスの単語をチェック(_B)"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "前方のスペルミスの単語をチェック(_F)"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "返信モード(_M)"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "プライバシーシステム(_S)"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "重要度(_P)"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "文字エンコーディング(_E)"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "西ヨーロッパ言語"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "バルト文字"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "ヘブライ語"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "アラビア語"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "キリル文字"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "日本語"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "中国語"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "韓国語"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "タイ語"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "アドレス帳(_A)"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "テンプレート(_T)"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "アクション(_N)"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "自動改行(_O)"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "自動インデント(_I)"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "署名(_N)"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "暗号化(_E)"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "開封確認を求める(_R)"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "リファレンスを削除(_V)"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "ルーラを表示(_R)"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "通常(_N)"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "全員(_A)"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "差出人(_S)"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "メーリングリスト(_M)"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "最高(_H)"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "高い(_G)"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "低い(_W)"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "最低(_L)"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "自動(_A)"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7ビットアスキー (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "中央ヨーロッパ (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "ギリシャ語 (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "トルコ語 (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "新しいメッセージのFromフォーマットエラー。"
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "新しいメッセージのSubjectフォーマットエラー。"
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "\"新しいメッセージ\"テンプレートのbodyにエラーがあります。%d 行目"
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "返信できません。オリジナルのメールはおそらく存在していません。"
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
@@ -1808,12 +1808,12 @@ msgstr ""
 "\"返信\"テンプレートの\"From\"フィールドに無効なメールアドレスが含まれていま"
 "す。"
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "\"返信\"テンプレートのbodyにエラーがあります。%d 行目"
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1821,55 +1821,55 @@ msgstr ""
 "\"転送\"テンプレートの\"From\"フィールドに無効なメールアドレスが含まれていま"
 "す。"
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "\"転送\"テンプレートのbodyにエラーがあります。%d 行目"
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw: multiple emails"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "\"リダイレクト\"テンプレートのbodyにエラーがあります。%d 行目"
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Bcc:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "返信先:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "ニュースグループ:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Followup-To:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "In-Reply-To:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "宛先:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "ファイルが添付できません (文字コード変換失敗)。"
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1881,16 +1881,16 @@ msgstr[0] ""
 "以下のファイルは添付されました: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "テンプレートの\"引用\"が無効です。"
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "ファイル '%s' のサイズを取得できませんでした。"
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1898,57 +1898,57 @@ msgid ""
 msgstr ""
 "%s ファイルをメッセージ本文に差し込もうとしています。本当に行いますか？"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "本当ですか?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "挿入(_I)"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "ファイル %s は空です。"
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "空のファイル"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "とにかく添付する(_A)"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "%s を作成できません。"
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "メッセージ: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [編集済み]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - メッセージを作成%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[件名なし] - メッセージを作成%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "メッセージを作成"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1956,59 +1956,59 @@ msgstr ""
 "メールを送信するためのアカウントが指定されていません。\n"
 "送信する前にメールアカウントを選択してください。"
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "受信者はデフォルトの '%s' アドレスだけです。それでも送りますか？"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "送信"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "送信(_S)"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "宛先が指定されていません。"
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "件名が空です。%s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "それでも送信しますか?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "とにかく送信待ちにしますか?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "後で送信"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "送信待ち(_Q)"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "%d人の受信者に送信しています。%s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "メッセージを送信待ちにすることがで来ませんでした。"
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2019,7 +2019,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2030,7 +2030,7 @@ msgstr ""
 "\n"
 "署名の失敗: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, fuzzy, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2041,7 +2041,7 @@ msgstr ""
 "\n"
 "署名の失敗: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2051,7 +2051,7 @@ msgstr ""
 "\n"
 "文字コードの変換に失敗しました。"
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2061,7 +2061,7 @@ msgstr ""
 "\n"
 "受信者の暗号鍵取得に失敗しました。"
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2070,7 +2070,7 @@ msgstr ""
 "再実行するにはメインウィンドウの\"送信待機中のメッセージを送信\"を使用してく"
 "ださい。"
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2080,7 +2080,7 @@ msgstr ""
 "再実行するにはメインウィンドウで\"送信待ちのメッセージを送信\"を使用してくだ"
 "さい。"
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2091,7 +2091,7 @@ msgstr ""
 "指定した %s に変換できません。\n"
 "%s として送信しますか?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2104,67 +2104,67 @@ msgstr ""
 "\n"
 "それでも送りますか?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "暗号化の警告"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "続ける(_O)"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "利用可能なメール送信用アカウントがありません!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "選択したアカウントはNNTPではありません: 投稿は不可能です。"
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "添付 %s はもはや存在しません。無視しますか？"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "送信をキャンセル"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "添付を無視する"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "オリジナル %s パート"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "アドレス帳に追加(_B)"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "エントリの内容を削除"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "アドレス帳から自動補完するには <tab> を押す"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "MIMEタイプ"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "サイズ"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "メッセージをここに保存 "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2175,27 +2175,27 @@ msgstr "メッセージをここに保
 msgid "_Browse"
 msgstr "開く(_B)"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "メッセージを保存するフォルダを選択"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "ヘッダ(_D)"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "添付ファイル(_A)"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "その他(_R)"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "件名(_U):"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2204,19 +2204,19 @@ msgstr ""
 "スペルチェッカを開始できません。\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "差出人(_F):"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "このメールで使用するアカウント"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "差出人のアドレスが使用されています"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2225,50 +2225,50 @@ msgstr ""
 "プライバシーシステム '%s' をロードできません。このメッセージに署名または暗号"
 "化することができません。"
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "なし(_N)"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "テンプレートのbodyにエラーがあります。%d 行目"
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "テンプレート '%s' の形式でエラー。"
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "無効な MIME タイプです。"
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "ファイルが存在しないかまたは空です。"
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "プロパティ"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME タイプ"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "エンコーディング"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "パス"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "ファイル名"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2279,20 +2279,20 @@ msgstr ""
 "プロセスを強制終了しますか?\n"
 "プロセスグループID: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr ""
 "Claws Mailはこのメールを送信するためにネットワークへのアクセスが必要です。"
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "下書きを保存できませんでした。"
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "下書きを保存できませんでした"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2300,24 +2300,24 @@ msgstr ""
 "下書きを保存できません。\n"
 "終了をキャンセルするかメールを破棄しますか?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "キャンセル(_C)"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "破棄(_D)"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "ファイルを選択"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "ファイル '%s' を読み込めませんでした。"
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2326,50 +2326,50 @@ msgstr ""
 "ファイル '%s' にはカレントのエンコーディングで\n"
 "無効な文字が含まれており、挿入すると正しい結果が得られないかもしれません。"
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "メッセージを破棄"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "このメッセージは変更されています。破棄しますか?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "破棄(_D)"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "下書きとして保存(_S)"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "変更を保存"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "このメッセージは変更されています。変更を保存しますか?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "保存しない(_D)"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "テンプレート '%s' を適用しますか？"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "テンプレート適用"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "置換(_R)"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2380,20 +2380,20 @@ msgid_plural ""
 msgstr[0] ""
 "%d 個のファイルの内容をメッセージ本文に挿入するか、メールに添付しますか？"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "挿入か添付しますか?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "添付(_A)"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "%d 行で引用のフォーマットエラー。"
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2659,12 +2659,12 @@ msgstr "フォルダを編集"
 msgid "Input the new name of folder:"
 msgstr "フォルダの新しい名前を入力してください:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "新規フォルダ"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "新規フォルダの名前を入力してください:"
@@ -3084,7 +3084,7 @@ msgstr "スタイルシート"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "なし"
@@ -3636,16 +3636,21 @@ msgstr "フォルダ名をドットで
 msgid "A folder name can not end with a space."
 msgstr "フォルダ名をスペースで終わることはできません。"
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "フォルダを選択"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "新規フォルダ"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+#, fuzzy
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "親フォルダからの設定を引き継がない"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3654,7 +3659,7 @@ msgstr "新規フォルダ"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' はフォルダ名に含めることができません。"
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3662,7 +3667,7 @@ msgstr "'%c' はフォルダ名に含め
 msgid "The folder '%s' already exists."
 msgstr "フォルダ '%s' は既に存在します。"
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3765,12 +3770,12 @@ msgstr "本当にこのフォルダと
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "本当にこのフォルダの全てのメールを未読にしますか？"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "フォルダ %s/%s をスキャンしています..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "フォルダ %s をスキャンしています..."
@@ -5011,7 +5016,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5801,8 +5806,8 @@ msgstr "%s への接続に失敗しま
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "%s へのIMAP接続が切断されました。再接続します...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 "Claws MailがIMAPサーバにアクセスするためにネットワークへのアクセスが必要で"
@@ -5844,7 +5849,7 @@ msgstr "IMAPサーバ: %s:%d に接続
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "IMAPサーバ: %s:%d に接続できません\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "STARTTLSセッションを開始できません。\n"
 
@@ -5866,68 +5871,68 @@ msgstr "メッセージを追加して
 msgid "Copying messages..."
 msgstr "メッセージをコピーしています..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 #, fuzzy
 msgid "Search failed due to server error."
 msgstr "失敗しました: ネットワークエラー。"
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "deletedフラグをセットできません\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "expunge できません\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr " %s の未購読フォルダを探しています..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "サブフォルダ%sを探しています..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "メールボックスを作成できません: LISTが失敗しました。\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "メールボックスを作成できません\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "メールボックスの名前を%sから%sに変更できません\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "メールボックスを削除できません\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LISTコマンドに失敗しました\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "メッセージにフラグを立てています..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "フォルダ %s を選択できません\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "サーバはログインにSTARTTLSを必要とします。\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "機能をリフレッシュできません。\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5936,20 +5941,20 @@ msgstr ""
 "%s への接続に失敗しました: サーバにはSTARTTLSが必要ですが、Claws Mailは"
 "STARTTLSのサポートなしでコンパイルされています。\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "サーバへのログインは無効です。\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "メッセージを取得しています..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "deleted フラグをセットできません: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6031,11 +6036,6 @@ msgstr ""
 "(サブフォルダに保存するためにフォルダを作成したいだけで\n"
 "メールがない場合はフォルダ名前の後に`/'を付けてください)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-#, fuzzy
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "親フォルダからの設定を引き継がない"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6157,7 +6157,7 @@ msgstr "購読(_S)"
 msgid "_Unsubscribe"
 msgstr "購読を解除(_U)"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "mboxファイルへインスポート"
 
@@ -6169,11 +6169,11 @@ msgstr "対象となるmboxファイル
 msgid "Destination folder:"
 msgstr "インポート先:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "mboxファイル名が入力されていません。"
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6181,15 +6181,20 @@ msgstr ""
 "インポート先のフォルダが設定されていません。\n"
 "mboxファイルを受信フォルダにインポートしますか?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "出力フォルダが見つかりません。"
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "mboxファイルをインポート(_I)..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "インポートするファイルを選択"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "インポートするフォルダを選択"
 
@@ -10464,7 +10469,7 @@ msgstr "GDataとの統合"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10513,34 +10518,34 @@ msgstr ""
 "\n"
 "<ricardo@mones.org>へのフィードバックは大歓迎です。\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "キャッシュの統計を読み込み中にエラー"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr ""
 "%s を %d個のファイル、%d個のディレクトリ、%d個の他のもの、%d個のエラーで使用"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "%s を %d個のファイル、%d個のディレクトリ、%d個の他のもので使用"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "アイコンキャッシュをクリア"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "キャッシュされた全てのアバターアイコンを削除してもよろしいですか？"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "操作に十分なメモリがありません"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10551,11 +10556,11 @@ msgstr ""
 "• %u 個の行方不明のエントリが削除されました。\n"
 "• %u 個のファイルが削除されました。"
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "アイコンキャッシュをクリアしました！"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10570,83 +10575,83 @@ msgstr ""
 "• %u 個のファイルを読み込めませんでした。\n"
 "• %u 個のファイルを削除できませんでした。"
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "アイコンキャッシュのクリアでエラー。"
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "キャッシュしたアイコンを使用(_U)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "ネットワークリクエストを行わずにアイコンを再利用するため、ディスクに保存する"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "キャッシュをリフレッシュする間隔"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "時間"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Mystery man"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "カスタムURL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "画像なし"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "控えめでコントラストの低い、灰色がかったシルエット"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "生成された幾何学的パターン"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "生成されたfull-body monster"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "生成されたほぼユニークな顔"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "生成された8ビットアーケードスタイルのピクセル化された画像"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "ユーザが指定したURLにリダイレクト"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10654,11 +10659,11 @@ msgstr ""
 "ユーザアイコンがない場合にリダイレクトするURLを入力します。デフォルトの"
 "libravatarオレンジアイコンを使用する場合は、空のままにしてください。"
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "他のサイトへのリダイレクトを許可する"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10666,23 +10671,23 @@ msgstr ""
 "libravatarサーバから他のアバターサービス(例えばgravatar.com)へのリダイレクト"
 "応答に従う"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "フェデレーションサーバを有効にする"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "送信者のドメインのlibravatarサーバからアバターの取得を試みる"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "リクエストのタイムアウト"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "秒"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10690,15 +10695,15 @@ msgstr ""
 "グローバルソケットI/Oタイムアウトを使用する場合は、0に設定してください。最大"
 "値はグローバルソケットI/Oタイムアウトよりも小さくする必要があります。"
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "アイコンキャッシュ"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "デフォルトの行方不明のアイコン"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "ネットワーク"
 
@@ -11058,8 +11063,8 @@ msgstr "再帰的に選択"
 msgid "No new messages"
 msgstr "新しいメッセージはありません"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11071,44 +11076,44 @@ msgstr "新しいメッセージはあ
 msgid "Notification"
 msgstr "通知"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "通知プラグインはスレッディングサポートが必要です。"
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "通知プラグインにおけるフォルダアイテムアップデートフックの登録に失敗しました"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr "通知プラグインにおけるフォルダアップデートフックの登録に失敗しました"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr "通知プラグインにおけるmsginfoアップデートフックの登録に失敗しました"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr "通知プラグインにおけるオフラインスイッチフックの登録に失敗しました"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr "通知プラグインにおけるウィンドウクローズフックの登録に失敗しました"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr "通知プラグインにおけるアイコン化取得フックの登録に失敗しました"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr "通知プラグインにおけるアカウントリスト変更フックの登録に失敗しました"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr "通知プラグインにテーマ変更フックを登録できませんでした"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11123,7 +11128,7 @@ msgstr ""
 "\n"
 "<berndth@gmx.de>へのフィードバックは大歓迎です。"
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "様々なツール"
 
@@ -15193,7 +15198,7 @@ msgstr ""
 "\\n\\nBegin forwarded message:\\n\\n?d{Date: %d\\n}?f{From: %f\\n}?t{To: %t"
 "\\n}?c{Cc: %c\\n}?n{Newsgroups: %n\\n}?s{Subject: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/nb.po 3.17.6-1/po/nb.po
--- 3.17.5-2/po/nb.po	2020-02-23 11:07:02.000000000 +0000
+++ 3.17.6-1/po/nb.po	2020-07-13 09:49:18.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 2.4.0\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2018-08-14 09:44+0200\n"
 "Last-Translator: Petter Adsen <petter@synth.no>\n"
 "Language-Team: Bokmål, Norwegian; Norwegian Bokmål <>\n"
@@ -84,7 +84,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Hent epost' henter epost fra de avkryssede kontoer"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -153,7 +153,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -424,17 +424,17 @@ msgid "_Book"
 msgstr "_Bok"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Endre"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "V_erktøy"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Hjelp"
@@ -467,14 +467,14 @@ msgstr "_Rediger bok"
 msgid "_Delete book"
 msgstr "_Slett bok"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Lagre"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -489,13 +489,13 @@ msgid "C_ut"
 msgstr "_Klipp ut"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Kopier"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Sett inn"
 
@@ -543,7 +543,7 @@ msgstr "Finn dubletter..."
 msgid "Edit custom attributes..."
 msgstr "Rediger tilpassede attributter..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Om"
@@ -947,18 +947,18 @@ msgstr "Oppdatering av adresse(r)"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Oppdatering mislyktes. Endringer ble ikke lagret i registeret."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "NB"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Advarsel"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Feil"
@@ -1455,427 +1455,427 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "pm"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Legg til..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Slett"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Egenskaper..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Melding"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "Stave_kontroll"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Innstillinger"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "S_end"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Send _senere"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Vedlegg fil"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Sett inn fil"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Sett inn si_gnatur"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "E_rstatt signatur"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Skriv ut"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Angre"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Gjenta"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "_Klipp ut"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "_Sett inn spesial"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Som _sitat"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "Med _ombrytning"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Uten ombrytning"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "_Velg alt"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "_Avansert"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Gå ett tegn bakover"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Gå ett tegn framover"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Gå ett ord bakover"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Gå et ord framover"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Gå til begynnelsen av linjen"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Gå til linjeslutt"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Gå til forrige linje"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Gå til neste linje"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Slett forrige tegn"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Slett neste tegn"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Slett forrige ord"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Slett neste ord"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Slett linje"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Slett til linjeslutt"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Finn"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Ombryt avsnittet"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Ombryt alle lange _linjer"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Rediger med e_ksternt program"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Stavekontroll av hele teksten eller markeringen"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Fremhev alle feilstavede ord"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Stavekontroll _bakover"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "Gå til _neste feilstavede ord"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "Svartype"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Personverns_ystem"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioritet"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "Tegn_koding"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Vesteuropeisk"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltisk"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebraisk"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabisk"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Kyrillisk (KOI8-R)"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japansk (EUC-JP)"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Kinesisk"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Koreansk"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thai"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Adressebok"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Mal"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "_Handlinger"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Automatisk linjebryting"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Auto-_innrykning (av/på)"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Si_gner"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Kryptering"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Be om kvittering"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Fjern _referanser"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Vis linjal"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Alle"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "Av_sender"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "Svar til _liste"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "Høyest"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "Høy"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "Lav"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Lavest"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automatisk"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7 bits asc_ii (US-ASCII)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Sentraleuropeisk (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Gresk (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Tyrkisk (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Feil i feltet 'Fra' i ny melding."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Feil i emnefeltet i ny melding."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Meldingsteksten i \"Ny melding\"-malen har en feil i linje %d.\t"
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Kunne ikke svare. Den opprinnelige meldingen finnes antakelig ikke."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr "\"Fra\"-feltet i \"Svar\"-malen inneholder en ugyldig epost-adresse."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Meldingsteksten i \"Svar\"-malen har en feil i linje %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
 msgstr ""
 "\"Fra\"-feltet i malen \"Videresend\" inneholder en ugyldig epost-adresse."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Hovedteksten i malen \"Videresend\" har en feil på linje %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Sv: flere meldinger"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Hovedteksten i malen \"Omdiriger\" har en feil på linje %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Kopi-Til:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Blindkopi-Til:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Svar-Til:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Nyhetsgrupper:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Oppfølger-Til:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "Som-Svar-På:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Til:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Kunne ikke vedlegge fil (feil i tegnsettkonvertering)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1890,16 +1890,16 @@ msgstr[1] ""
 "Følgende filer er blitt vedlagt: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "Malens \"Anførselstegn\" er ugyldig."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Kunne ikke avgjøre størrelsen på filen '%s'."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1908,57 +1908,57 @@ msgstr ""
 "Du er i ferd med å sette inn en fil på %s i meldingsteksten. Er du sikker på "
 "at det er det du vil?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Er du sikker?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "Sett _inn"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Filen %s er tom."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Tom fil"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Vedlegg likevel"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Kan ikke lese %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Melding: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Endret]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Skriv melding%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[intet tema] - Skriv melding%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Skriv ny melding"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1966,59 +1966,59 @@ msgstr ""
 "Det er ikke angitt hvilken konto meldingen skal sendes fra.\n"
 "Velg konto før du går videre."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "Eneste mottaker er forvalgt '%s'-adresse. Send likevel?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Send"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Send"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Mottaker er ikke angitt."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Emnefeltet er tomt. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Send likevel?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Sett i køen likevel?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Send senere"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Kø"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Sender til %d mottakere.%s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Kunne ikke sette meldingen i kø."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2029,7 +2029,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2040,7 +2040,7 @@ msgstr ""
 "\n"
 "Signatur mislyktes: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2051,7 +2051,7 @@ msgstr ""
 "\n"
 "Kryptering mislyktes: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2061,7 +2061,7 @@ msgstr ""
 "\n"
 "Tegnsettkonvertering mislyktes."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2071,7 +2071,7 @@ msgstr ""
 "\n"
 "Fant ikke mottagerens krypteringsnøkkel."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2079,7 +2079,7 @@ msgstr ""
 "Meldingen er lagt i køen, men kunne ikke sendes.\n"
 "Velg \"Send meldinger i køen\" fra hovedvinduet for å forsøke på nytt."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2088,7 +2088,7 @@ msgstr ""
 "%s\n"
 "Velg \"Send meldinger i køen\" fra hovedvinduet for å forsøke på nytt."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2099,7 +2099,7 @@ msgstr ""
 "tegnsettet %s.\n"
 "Send meldingen som %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2112,68 +2112,68 @@ msgstr ""
 "\n"
 "Send likevel?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Krypteringsadvarsel"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "_Fortsett"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Ingen konto tilgjengelig å sende epost fra!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Den valgte konto er ikke NNTP: det er ikke mulig å poste."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Vedlegget %s finnes ikke lenger. Ignorer?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Avbryt sending"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignorer vedlegg"
 
 # Context or note needed
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Opprinnelig %s del"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Føy til i adresse_boken"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Slett innhold"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Bruk <tab> for autofullføring ut fra adresseboken"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "MIME-type"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Størrelse"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Lagre melding i"
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2184,27 +2184,27 @@ msgstr "Lagre melding i"
 msgid "_Browse"
 msgstr "_Bla"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Velg mappe for lagring av melding"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "Brevho_de"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Vedlegg"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "_Andre"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "_Emne:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2213,19 +2213,19 @@ msgstr ""
 "Stavekontroll kunne ikke startes.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Fra:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Konto som skal brukes for denne meldingen"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Tjeneradresse for sending"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2234,50 +2234,50 @@ msgstr ""
 "Personvernsystemet '%s' kan ikke innlastes. Du vil ikke kunne signere eller "
 "kryptere denne meldingen."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Ingen"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Hovedteksten i malen har en feil ved linje %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Formatfeil i malens '%s'-felt."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Ugyldig MIME-type."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Filen eksisterer ikke, eller den er tom."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Egenskaper"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME-type"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Tegnkoding"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Sti"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Filnavn"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2288,19 +2288,19 @@ msgstr ""
 "Skal prosessen tvangsavbrytes?\n"
 "Prosessens gruppe-id: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail må ha nettadgang for å kunne sende epost."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Kunne ikke lagre utkast."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Kunne ikke lagre utkast"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2308,24 +2308,24 @@ msgstr ""
 "Kunne ikke lagre utkast.\n"
 "Vil du avbryte lukningen eller kassere denne meldingen? "
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Avbryt lukning."
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Kassér epost"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Velg fil"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Filen '%s' kunne ikke leses."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2334,50 +2334,50 @@ msgstr ""
 "Filen '%s' inneholder tegn som ikke er gyldige i\n"
 "den aktuelle tegnkodingen; de kan ha blitt feilaktig innsatt."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Kassér melding"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Meldingen er endret. Skal den kasseres?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Kassér"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Lagre til _Utkast"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "_Lagre endringer"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Meldingen er endret. Skal endringene lagres?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Ikke lagre"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Vil du bruke malen '%s'?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Bruk mal"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Erstatt"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2392,20 +2392,20 @@ msgstr[1] ""
 "Vil du sette innholdet av de %d filene direkte inn i meldings-teksten, eller "
 "skal det sendes som separate vedlegg?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Sett inn eller vedlegg?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Vedlegg"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Feil format på siteringstegnet i linje %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2671,12 +2671,12 @@ msgstr "Endre mappe"
 msgid "Input the new name of folder:"
 msgstr "Angi nytt navn for mappen:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Ny mappe"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Angi navnet på den nye mappen:"
@@ -3102,7 +3102,7 @@ msgstr "Stilsett"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Ingen"
@@ -3654,16 +3654,21 @@ msgstr "Ett mappenavn kan ikke begynne e
 msgid "A folder name can not end with a space."
 msgstr "Ett mappenavn kan ikke begynne eller slutte med ett mellomrom."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Velg mappe"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "NyMappe"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+#, fuzzy
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Arv egenskaper fra overordnet mappe"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3672,7 +3677,7 @@ msgstr "NyMappe"
 msgid "'%c' can't be included in folder name."
 msgstr "Et mappenavn kan ikke inneholde '%c'."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3680,7 +3685,7 @@ msgstr "Et mappenavn kan ikke inneholde
 msgid "The folder '%s' already exists."
 msgstr "Mappen '%s' finnes allerede."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3785,12 +3790,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Vil du virkelig merke all epost i denne mappen som ulest?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Ser igjennom mappen %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Ser igjennom mappen %s ..."
@@ -5036,7 +5041,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5825,8 +5830,8 @@ msgstr "Oppkobling til %s feilet"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "IMAP-tilkobling til %s har avbrutt. Kobler til på nytt...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "Claws Mail må ha nettadgang for å kunne kontakte IMAP-tjeneren."
 
@@ -5867,7 +5872,7 @@ msgstr "Får ikke forbindelse til IMAP-t
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Får ikke forbindelse til IMAP-tjener: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Kan ikke starte STARTTLS-sesjon.\n"
 
@@ -5889,67 +5894,67 @@ msgstr "Legger til meldinger..."
 msgid "Copying messages..."
 msgstr "Kopierer meldinger..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Søk mislyktes på grunn av serverfeil."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "kan ikke sette sletteflagg: %d\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "kan ikke rense opp\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Leter etter uabonnerte mapper i %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Ser etter undermapper under %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "kan ikke opprette postkasse: LIST mislyktes\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "kan ikke opprette postkasse\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "kan ikke endre navn på postkasse: %s til %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "kan ikke slette postkasse\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST mislyktes\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Merker meldinger..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "kan ikke velge mappe: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Tjeneren krever innlogging med STARTTLS.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Kan ikke gjeninnlese muligheter.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5958,20 +5963,20 @@ msgstr ""
 "Forbindelsen til %s mislyktes: tjeneren krever STARTTLS, men Claws Mail er "
 "blitt kompilert uten STARTTLS-funksjonalitet.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Login til tjeneren er deaktivert.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Henter melding..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "kan ikke sette slettet flagg: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6052,11 +6057,6 @@ msgstr ""
 "(hvis du vil opprette en mappe som bare skal inneholde\n"
 "undermapper og ikke epost, føy '/' til mappenavnet)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-#, fuzzy
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Arv egenskaper fra overordnet mappe"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6179,7 +6179,7 @@ msgstr "_Abonner"
 msgid "_Unsubscribe"
 msgstr "_Dropp abonnement på nyhetsgruppe"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importer lokal mbox-fil"
 
@@ -6191,11 +6191,11 @@ msgstr "Finn mbox-filen og angi målmapp
 msgid "Destination folder:"
 msgstr "Målmappe:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Feltet for mbox-kildefilens navn kan ikke være tomt."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6203,15 +6203,20 @@ msgstr ""
 "Målmappe ikke angitt.\n"
 "Importer mboxfil til innboks-mappen?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Finner ikke målmappen."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Importer mbox-fil..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Velg importfil"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Velg mappe for import"
 
@@ -10509,7 +10514,7 @@ msgstr "GData-integrasjon"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10557,33 +10562,33 @@ msgstr ""
 "\n"
 "Feedback til <ricardo@mones.org> mottas med takk.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Feil ved lesning av cache-statistikk"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Bruker %s i %d filer, %d kataloger, %d andre og %d feil"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Bruker %s i %d filer, %d kataloger og %d andre"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Tøm ikon-cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Vil du virkelig slette alle cachede avatar iconer?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Ikke nok minne for operasjon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10594,11 +10599,11 @@ msgstr ""
 "• %u manglende enheter fjernet.\n"
 "• %u filer slettet."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Tømming av ikon-cache vellykket!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10613,84 +10618,84 @@ msgstr ""
 "• %u filer kunne ikke leses.\n"
 "• %u filer kunne ikke slettes."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Feil ved tømming av ikon-cache."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Bruk cachede ikoner"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Behold ikoner i hurtigminnet for gjenbruk i stedet for å gjøre en ny "
 "nettverksforespørsel"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Intervall for cacheoppdatering "
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "timer"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Den mystiske mannen"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Tilpasset URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Et tomt bilde"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Den unnselige, gråaktige siluetten med lav kontrast"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Et auto-generert geometrisk mønster"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Et auto-generert monster i full figur"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Et auto-generert, nesten unikt ansikt"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Et auto-generert, pikselert bilde i 8-bit arkade-stil"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Omdiriger til en URL angitt av brukeren"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10698,11 +10703,11 @@ msgstr ""
 "Tast inn URL du vil skal erstattes når bruker-ikon ikke er tilgjengelig. "
 "Legg inn en tom URL for å bruke standard libravatar oransje ikon."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "_Tillat omdirigering til andre nettsteder"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10710,23 +10715,23 @@ msgstr ""
 "Følg omdirigeringssvar mottatt fra libravatar-tjeneren til andre avatar-"
 "tjenester som gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "_Aktiver føderative tjenere"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Prøv å hente avataren fra en libravatar-tjener på avsenderens domene"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Tidsavbrudd på sesjonen"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "sekund(er)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10734,15 +10739,15 @@ msgstr ""
 "Sett til 0 for å bruke global socket I/O tidsavbrudd. Maksimum verdi må også "
 "være mindre enn global socket I/O tidsavbrudd."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Ikoncache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Forvalg for manglende ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Nettverk"
 
@@ -11103,8 +11108,8 @@ msgstr "Velg rekursivt"
 msgid "No new messages"
 msgstr "Ingen nye meldinger"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11116,44 +11121,44 @@ msgstr "Ingen nye meldinger"
 msgid "Notification"
 msgstr "Varsling"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Varslings-programtillegget krever støtte for trådning."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr "Kunne ikke registrere hake 'folder item update' i Varslings-tillegget"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr "Kunne ikke registrere haken 'folder update' i Varslings-tillegget"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr "Kunne ikke registrere haken 'msginfo update' i Varslings-tillegget"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr "Kunne ikke registrere haken 'offline switch' i Varslings-tillegget"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr "Kunne ikke registrere hake 'main window close' i Varslings-tillegget"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr "Kunne ikke registrere haken 'got iconified' i Varslings-tillegget"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Kunne ikke registrere haken 'account list changed' i Varslings-tillegget"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr "Kunne ikke registrere haken 'theme change' i Varslings-tillegget"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11169,7 +11174,7 @@ msgstr ""
 "\n"
 "Feedback til <berndth@gmx.de> mottas med glede."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Forskjellige verktøy"
 
@@ -15239,7 +15244,7 @@ msgstr ""
 "\\n\\nStart videresendt melding:\\n\\n?d{Dato: %d\\n}?f{Fra: %f\\n}?t{Til: %t"
 "\\n}?c{Kopi-Til: %c\\n}?n{Nyhetsgruppe: %n\\n}?s{Emne: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%d/%m %Y (%a) - %H:%M"
 
diff -pruN 3.17.5-2/po/nl.po 3.17.6-1/po/nl.po
--- 3.17.5-2/po/nl.po	2020-02-23 11:07:02.000000000 +0000
+++ 3.17.6-1/po/nl.po	2020-07-13 09:49:18.000000000 +0000
@@ -16,7 +16,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.17.2\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2020-02-18 16:30+0100\n"
 "Last-Translator: Marcel Pol <marcel@timelord.nl>\n"
 "Language-Team: translators@lists.claws-mail.org\n"
@@ -90,7 +90,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Ophalen' haalt berichten op voor de aangevinkte accounts"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -159,7 +159,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -425,17 +425,17 @@ msgid "_Book"
 msgstr "_Boek"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "B_ewerken"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Gereedschap"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Help"
@@ -468,14 +468,14 @@ msgstr "_Bewerk boek"
 msgid "_Delete book"
 msgstr "_Verwijder boek"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Opslaan"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -490,13 +490,13 @@ msgid "C_ut"
 msgstr "K_nippen"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Kopiëren"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Plakken"
 
@@ -544,7 +544,7 @@ msgstr "Vind dubbele adressen..."
 msgid "Edit custom attributes..."
 msgstr "Bewerk aangepaste eigenschappen..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Over"
@@ -946,18 +946,18 @@ msgstr "Adressen update"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Update mislukt. Wijzigingen niet opgeslagen naar map."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Bericht"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Waarschuwing"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Fout"
@@ -1453,366 +1453,366 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "p.m."
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Je hebt ervoor gekozen dit bericht te ondertekenen en/of te versleutelen, "
+"maar je hebt geen privacy-systeem geselecteerd.\n"
+"\n"
+"Ondertekenen en versleutelen is uitgeschakeld voor dit bericht."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Toevoegen..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Verwijderen"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Eigenschappen..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "Be_richt"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Spelling"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Opties"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "_Verzenden"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "_Wachtrij"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "Bestand _bijvoegen"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "Bestand _invoegen"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Ondertekening _invoegen"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "Ondertekening _vervangen"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Afdrukken"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Ongedaan maken"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "Op_nieuw"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "K_nippen"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "_Plakken speciaal"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Als _citaten"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "Afge_broken"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "Niet afgeb_roken"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "_Alles selecteren"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "_Geavanceerd"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Ga een teken terug"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Ga een teken verder"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Ga een woord terug"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Ga een woord verder"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Ga naar begin van regel"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Ga naar eind van regel"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Ga een regel terug"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Ga een regel verder"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Verwijder vorige teken"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Verwijder volgende teken"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Verwijder vorig woord"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Verwijder volgend woord"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Verwijder deze regel"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Verwijder tot eind van regel"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Vinden"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "Regels afbreken in _huidige paragraaf"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Regelterugloop voor alle regels"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Aanpassen met e_xterne editor"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Controleer alles of selectie"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "Toon alle _onjuist gespelde woorden"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Controleer _vorig onjuist gespeld woord"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "Ga naar _volgend onjuist gespeld woord"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "_Beantwoord afzender"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Privacy-_systeem"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioriteit"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "Tekenset_codering"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "West-Europees"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltisch"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebreeuws"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabisch"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Cyrillisch"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japans"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Chinees"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Koreaans"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thai"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Adresboek"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Sjabloon"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Ac_ties"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Aut_omatisch afbreken"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Automatisch _inspringen"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "_Ondertekenen"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Versleutelen"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "_Ontvangstbevestiging"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Ver_wijder verwijzingen"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "_Lineaal weergeven"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normaal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Allen"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Afzender"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Mailing-lijst"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Hoogste"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "H_oog"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "Laa_g"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "_Laagste"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automatisch"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7bit ASCII (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Centraal-Europees (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Grieks (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turks (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Je hebt ervoor gekozen dit bericht te ondertekenen en/of te versleutelen, "
-"maar je hebt geen privacy-systeem geselecteerd.\n"
-"\n"
-"Ondertekenen en versleutelen is uitgeschakeld voor dit bericht."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Opmaakfout in Van-header van nieuw bericht."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Opmaakfout in onderwerp van nieuw bericht."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Opmaakfout in berichttekst van \"Nieuw bericht\" op regel %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr ""
 "Niet mogelijk te antwoorden. De originele e-mail bestaat waarschijnlijk niet."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
@@ -1820,12 +1820,12 @@ msgstr ""
 "Het \"Van\" veld van het \"Antwoord\" sjabloon bevat een ongeldig e-"
 "mailadres."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Opmaakfout in berichttekst van het \"Antwoord\" sjabloon op regel %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1833,56 +1833,56 @@ msgstr ""
 "Het \"Van\" veld van het \"Doorsturen\" sjabloon bevat een ongeldig e-"
 "mailadres."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "De tekst van het \"Doorsturen\" sjabloon heeft een fout op regel %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Doorsturen: meerdere e-mails"
 
 # TPTD
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "De tekst van het \"Herverwijzen\" sjabloon heeft en fout op regel %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Bcc:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Reply-To:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Nieuwsgroepen:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Followup-To:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "In antwoord aan:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Aan:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Kan bestand niet bijvoegen (omzetten van de tekenset is mislukt)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1897,16 +1897,16 @@ msgstr[1] ""
 "De volgende bestanden zijn bijgevoegd: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "De \"Citatie-markering\" van het sjabloon is ongeldig."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Kon grootte van bestand '%s' niet opvragen."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1915,57 +1915,57 @@ msgstr ""
 "Je staat op het punt een bestand van %s in de berichttekst in te voegen. Wil "
 "je doorgaan?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Wil je doorgaan?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Invoegen"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Bestand %s is leeg."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Leeg bestand"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "Toch bijvoegen"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Kan %s niet lezen."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Bericht: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Aangepast]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Bericht opstellen%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[geen onderwerp] - Bericht opstellen%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Bericht opstellen"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1973,59 +1973,59 @@ msgstr ""
 "Geen account opgegeven voor het verzenden van berichten.\n"
 "Selecteer eerst een account."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "De enige ontvanger is het standaard '%s'-adres. Toch verzenden?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Verzenden"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Verzenden"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Geen ontvanger opgegeven."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Het onderwerp is leeg. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Toch verzenden?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Toch in de wachtrij zetten?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Wachtrij"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Wachtrij"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Verzenden aan %d ontvangers. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Kon bericht niet in de wachtrij zetten."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2036,7 +2036,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2047,7 +2047,7 @@ msgstr ""
 "\n"
 "Ondertekenen mislukt: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2058,7 +2058,7 @@ msgstr ""
 "\n"
 "Versleuteling mislukt: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2068,7 +2068,7 @@ msgstr ""
 "\n"
 "Omzetten van de tekenset mislukt."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2078,7 +2078,7 @@ msgstr ""
 "\n"
 "Kon de sleutel van de ontvanger, nodig voor versleutelen, niet vinden."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2087,7 +2087,7 @@ msgstr ""
 "Gebruik \"Verzend berichten uit de wachtrij\" van het hoofdvenster om het "
 "opnieuw te proberen."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2097,7 +2097,7 @@ msgstr ""
 "Gebruik \"Verzend berichten uit de wachtrij\" van het hoofdvenster om het "
 "opnieuw te proberen."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2108,7 +2108,7 @@ msgstr ""
 "naar de opgegeven tekenset '%s'.\n"
 "Verzenden met tekenset %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2121,67 +2121,67 @@ msgstr ""
 "worden.\n"
 "Toch verzenden?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Versleutel-waarschuwing"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "Ga _door met bewerken"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Geen account beschikbaar voor het verzenden."
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Geselecteerd account is geen NNTP: Plaatsen is niet mogelijk."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Bijlage %s bestaat niet meer. Negeren?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Verzenden annuleren"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Negeer bijlage"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Origineel %s gedeelte"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Toevoegen aan adres_boek"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Verwijder inhoud"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Gebruik <tab> om adressen automatisch af te maken"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "MIME-type"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Grootte"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Bericht bewaren in "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2192,27 +2192,27 @@ msgstr "Bericht bewaren in "
 msgid "_Browse"
 msgstr "_Bladeren"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Selecteer map om bericht in op te slaan"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "Hea_der"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Bijlages"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "Anderen"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "_Onderwerp:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2221,19 +2221,19 @@ msgstr ""
 "Spellingcontrole kon niet gestart worden.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Van:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Te gebruiken account voor dit bericht"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Een afzender-adres is verplicht"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2242,50 +2242,50 @@ msgstr ""
 "Het privacy-systeem '%s' kon niet worden geladen. Het zal niet mogelijk zijn "
 "om dit bericht te ondertekenen of te versleutelen."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "G_een"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Opmaakfout in berichttekst-sjabloon op regel %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Opmaakfout in '%s'-sjabloon."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Ongeldig MIME-type."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Bestand bestaat niet of is leeg."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Eigenschappen"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME-type"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Codering"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Pad"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Bestandsnaam"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2296,20 +2296,20 @@ msgstr ""
 "Zal ik het programma afbreken?\n"
 "procesgroep id: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr ""
 "Claws Mail heeft netwerktoegang nodig voor het verzenden van deze e-mail."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Kon klad niet opslaan."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Kon klad niet opslaan"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2317,24 +2317,24 @@ msgstr ""
 "Kon klad niet opslaan.\n"
 "Wil je deze e-mail annuleren of weggooien?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Annuleren"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "E-mail _weggooien"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Selecteer bestand"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Bestand '%s' kon niet gelezen worden."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2343,50 +2343,50 @@ msgstr ""
 "Bestand '%s' bevat ongeldige characters\n"
 "voor de huidige codering, invoeging kan onjuist zijn."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Bericht weggooien"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Bericht is gewijzigd, veranderingen laten vervallen?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Weggooien"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Opslaan als _klad"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Veranderingen opslaan"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Bericht is gewijzigd. Veranderingen opslaan?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Niet opslaan"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Wil je sjabloon '%s' toepassen?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Sjabloon toepassen"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Vervangen"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2401,20 +2401,20 @@ msgstr[1] ""
 "Wil je de inhoud van de bestanden invoegen in de tekst van de %d berichten "
 "of bijvoegen wanneer het verstuurd wordt?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "In- of bijvoegen?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Bijvoegen"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Opmaakfout in citaat op regel %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2682,12 +2682,12 @@ msgstr "Bewerken map"
 msgid "Input the new name of folder:"
 msgstr "Geef de nieuwe naam op van de  map:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Nieuwe map"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Geef de naam op van de nieuwe map:"
@@ -3121,7 +3121,7 @@ msgstr "Stijlblad"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Geen"
@@ -3679,16 +3679,20 @@ msgstr "Een mapnaam kan niet beginnen of
 msgid "A folder name can not end with a space."
 msgstr "Een mapnaam kan niet eindigen met een spatie."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Selecteer map"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "NieuweMap"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Neem eigenschappen en verwerkregels over van bovenliggende map"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3697,7 +3701,7 @@ msgstr "NieuweMap"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' mag niet in de naam van een map voorkomen."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3705,7 +3709,7 @@ msgstr "'%c' mag niet in de naam van een
 msgid "The folder '%s' already exists."
 msgstr "De map '%s' bestaat al."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3811,12 +3815,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Wil je werkelijk alle berichten in deze map als ongelezen markeren?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Map wordt ingelezen %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Map wordt ingelezen %s..."
@@ -5061,7 +5065,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5852,8 +5856,8 @@ msgid "IMAP connection to %s has been di
 msgstr ""
 "IMAP-verbinding naar %s is verbroken. Contact wordt opnieuw gelegd...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "Claws Mail heeft netwerktoegang nodig voor toegang tot de IMAP-server."
 
@@ -5894,7 +5898,7 @@ msgstr "Kan geen verbinding maken met de
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Kan geen verbinding maken met de IMAP-server: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Kan STARTTLS-sessie niet tot stand brengen.\n"
 
@@ -5916,67 +5920,67 @@ msgstr "Berichten worden toegevoegd..."
 msgid "Copying messages..."
 msgstr "Berichten worden gekopieerd..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Zoeken mislukt vanwege netwerkfout."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "kan \"verwijderd\" vlaggen niet instellen\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "kan niet wissen\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Zoeken naar niet-geabonneerde mappen in %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Zoeken naar submappen van %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "LIST mislukt: kan postvak niet aanmaken\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "kan postvak niet aanmaken\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "kan postvak niet hernoemen: %s naar %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "kan postvak niet verwijderen\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST mislukt\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Berichten afvlaggen..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "kan map niet selecteren: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Server vereist STARTTLS om in te loggen.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Kan 'capabilities' niet verversen.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5985,20 +5989,20 @@ msgstr ""
 "Verbinden met %s mislukt: de server vereist STARTTLS, maar Claws Mail is "
 "gecompileerd zonder STARTTLS-ondersteuning.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Inloggen op servers staat uit.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Berichten worden opgehaald..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "kan \"verwijderd\" vlaggen: %d niet instellen\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6081,10 +6085,6 @@ msgstr ""
 "(wanneer deze submappen en geen e-mail moet bevatten,\n"
 " voeg een `/' toe aan het eind van de naam)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Neem eigenschappen en verwerkregels over van bovenliggende map"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6205,7 +6205,7 @@ msgstr "_Abonneren"
 msgid "_Unsubscribe"
 msgstr "_Afmelden"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importeer mbox-bestand"
 
@@ -6217,11 +6217,11 @@ msgstr "Geef het mbox-bestand en de doel
 msgid "Destination folder:"
 msgstr "Doelmap:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Het bron-mboxbestand mag niet leeg blijven."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6229,15 +6229,20 @@ msgstr ""
 "Doelmap is niet opgegeven.\n"
 "Mbox-bestand naar de inbox-map importeren?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Kan de doelmap niet vinden."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Importeer mbox-bestand..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Selecteer het te importeren bestand"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Selecteer map om naar te importeren"
 
@@ -10555,7 +10560,7 @@ msgstr "GData integratie"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10605,33 +10610,33 @@ msgstr ""
 "\n"
 "Feedback naar <ricardo@mones.org> is welkom.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Fout bij lezen cache-statistieken"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Gebruikt %s in %d bestanden, %d mappen, %d overige en %d fouten"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Gebruikt %s in %d bestanden, %d mappen en %d overige"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Pictogramcache wissen"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Wil je de cache van avatarpictogrammen werkelijk verwijderen?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Niet genoeg geheugen om uitt e voeren"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10642,11 +10647,11 @@ msgstr ""
 "• %u missende delen verwijderd.\n"
 "• %u bestanden verwijderd."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Pictogramcache gewist."
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10661,84 +10666,84 @@ msgstr ""
 "• %u bestanden konden niet gelezen worden.\n"
 "• %u bestanden konden niet worden verwijderd."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Fout bij wissen van de pictogramcache."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Gebruik gecachte pictogrammen"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Bewaar pictogrammen op harde schijf voor hergebruik i.p.v. een nieuwe "
 "netwerkaanvraag te maken"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Cache verversingsinterval"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "uur"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Mystery man"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identificatie-pictogram"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Aangepaste URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Een standaard afbeelding"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Het niet-opdringerige grijze silhouet met laag contrast"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Een aangemaakt geometrisch patroon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Een aangemaakte full-body afdruk"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Een aangemaakte bijna unieke gezichtsafbeelding"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Een aangemaakte 8-bit arcade-stijl pixelafbeelding"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Herverwijs naar een door de gebruiker opgegeven URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10747,11 +10752,11 @@ msgstr ""
 "gebruikerspictogram beschikbaar is. Laat leeg voor het standaard oranje "
 "libravatar pictogram."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "_Sta herverwijzen naar andere sites toe"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10759,25 +10764,25 @@ msgstr ""
 "Volg herverwijs-antwoorden die ontvangen zijn van de libravatar-server naar "
 "andere diensten als gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "_Gebruik aangesloten servers"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr ""
 "Probeer de avatar te verkrijgen van de libravatar-server van het domein van "
 "de afzender"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Aanvraag verlooptijd"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "seconde(n)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10785,15 +10790,15 @@ msgstr ""
 "Zet op 0 om globale socket-I/O timeout te gebruiken. Maximum waarde moet ook "
 "minder zijn dan de globale socket-I/O timeout."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Pictogramcache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Standaard modus voor missend pictogram"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Netwerk"
 
@@ -11154,8 +11159,8 @@ msgstr "selecteer recursief"
 msgid "No new messages"
 msgstr "Geen nieuwe berichten"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11167,53 +11172,53 @@ msgstr "Geen nieuwe berichten"
 msgid "Notification"
 msgstr "Notificatie"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "De Notificatie-plugin heeft threading-ondersteuning nodig."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Registreren van de 'folder item update'-hook in de Notificatie-plugin is "
 "mislukt"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Registreren van 'folder update'-hook in de Notificatie-plugin is mislukt"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Registreren van 'msginfo update'-hook in de Notificatie-plugin is mislukt"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Registreren van 'offline switch'-hook in de Notificatie-plugin is mislukt"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Registreren van 'main window close'-hook in de Notificatie-plugin is mislukt"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Registreren van 'got iconified'-hook in de Notificatie-plugin is mislukt"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Registreren van 'account list changed'-hook in de Notificatie-plugin is "
 "mislukt"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Registreren van 'theme change'-hook in de Notificatie-plugin is mislukt"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11228,7 +11233,7 @@ msgstr ""
 "instellingen-dialoog.\n"
 "Feedback naar <berndth@gmx.de> is welkom."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Verschillend gereedschap"
 
@@ -15327,7 +15332,7 @@ msgstr ""
 "\\n\\nBegin doorgestuurd bericht:\\n\\n?d{Datum: %d\\n}?f{Van: %f\\n}?t{Aan: "
 "%t\\n}?c{Cc: %c\\n}?n{Nieuwsgroepen: %n\\n}?s{Onderwerp: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
Binary files 3.17.5-2/po/pl.gmo and 3.17.6-1/po/pl.gmo differ
diff -pruN 3.17.5-2/po/pl.po 3.17.6-1/po/pl.po
--- 3.17.5-2/po/pl.po	2020-02-23 11:07:02.000000000 +0000
+++ 3.17.6-1/po/pl.po	2020-07-13 09:49:18.000000000 +0000
@@ -16,8 +16,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.9.0\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
-"PO-Revision-Date: 2009-09-25 11:04+0200\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
+"PO-Revision-Date: 2020-07-12 18:19+0200\n"
 "Last-Translator: Franciszek Janowski <nobange@poczta.onet.pl>\n"
 "Language-Team: Polish <pl@li.org>\n"
 "Language: pl\n"
@@ -90,7 +90,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Pobierz z wszystkich kont' odbierze pocztę z zaznaczonych kont"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -159,7 +159,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -429,17 +429,17 @@ msgid "_Book"
 msgstr "_Książka"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Edycja"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Narzędzia"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "Pomo_c"
@@ -472,14 +472,14 @@ msgstr "_Edytuj książkę"
 msgid "_Delete book"
 msgstr "_Usuń książkę"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "Z_apisz..."
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -494,13 +494,13 @@ msgid "C_ut"
 msgstr "Wy_tnij"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Kopiuj"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Wstaw"
 
@@ -548,7 +548,7 @@ msgstr "Znajdź duplikaty..."
 msgid "Edit custom attributes..."
 msgstr "Edycja atrybutów użytkownika..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "Informacje o"
@@ -858,7 +858,7 @@ msgstr "Określ nazwę dla książki adr
 
 #: src/addrgather.c:186
 msgid "No available address book."
-msgstr "Brak dostepnej książki adresowej"
+msgstr "Brak dostępnej książki adresowej"
 
 #: src/addrgather.c:207
 msgid "Please select the mail headers to search."
@@ -870,7 +870,7 @@ msgstr "Zbieranie adresów..."
 
 #: src/addrgather.c:254
 msgid "address added by Claws Mail"
-msgstr "adres dodany przez Claw Mail"
+msgstr "adres dodany przez Claws Mail"
 
 #: src/addrgather.c:285
 msgid "Addresses collected successfully."
@@ -953,18 +953,18 @@ msgid "Update failed. Changes not writte
 msgstr ""
 "Aktualizacja nie powiodła się. Zmiany nie zostały zapisane do Katalogu."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Notatka"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Ostrzeżenie"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Błąd"
@@ -1138,7 +1138,7 @@ msgstr "%s:%d: nieznana nazwa hosta.\n"
 #: src/common/socket.c:1072
 #, c-format
 msgid "%s:%s: host lookup failed (%s).\n"
-msgstr "%s:%s: niepowodznie pobrania nazwy hosta (%s).\n"
+msgstr "%s:%s: niepowodzenie pobrania nazwy hosta (%s).\n"
 
 #: src/common/socket.c:1385
 #, c-format
@@ -1207,7 +1207,7 @@ msgstr "Brakuje pliku %s klucza (%s)\n"
 #: src/common/ssl_certificate.c:1056
 #, c-format
 msgid "Failed to read P12 certificate file %s\n"
-msgstr "Wczytanie pliku %s certifikatu P12 zakończone niepowodzeniem\n"
+msgstr "Wczytanie pliku %s certyfikatu P12 zakończone niepowodzeniem\n"
 
 #: src/common/ssl_certificate.c:1059
 #, c-format
@@ -1460,430 +1460,430 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "po południu"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Zaznaczyłeś opcję podpisywania i/lub szyfrowania tej wiadomości, ale nie "
+"wybrałeś sytemu prywatności.\n"
+"\n"
+"Podpisanie oraz szyfrowanie zostało wyłączone dla tej wiadomości"
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "Dod_aj..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Usuń"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Właściwości..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Wiadomość"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "Pi_sownia"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Opcje"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "Wyślij"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Wyślij później"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "Dołącz plik"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "Wstaw plik"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Wstaw podpis"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "Zmień podpis"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "Drukuj"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Cofnij"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "P_onów"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "Wy_tnij"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Wklej specjalnie"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Jako _cytat"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_Zawinięty tekst"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_bez zawijania"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "W_ybierz wszystko"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "Zaawansowane"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Przesuń o znak w tył"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Przesuń o znak w przód"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Przesuń o słowo w tył"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Przesuń o słowo w przód"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Przesuń do początku linii"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Przesuń do końca linii"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Przesuń do poprzedniej linii"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Przesuń do następnej linii"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Wykasuj znak za kursorem"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Wykasuj znak przed kursorem"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Wykasuj słowo za kursorem"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Wykasuj słowo przed kursorem"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Usuń linię"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Wykasuj do końca linii"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Szukaj"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "Za_wiń obecny akapit"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Zawijaj wszystkie długie linie"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Edytuj w zewnętrznym edytorze"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "Sprawdź wszystko albo zazna_czone"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "P_odkreśl wszystkie błędnie napisane słowa"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Szukaj od tyłu błędnie napisanych słów"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "_Przeskocz w przód do kolejnego błędnie napisanego słowa"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "Tryb odpowiadania"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Ochrona prywatności"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "Pri_orytet"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "_Kodowanie znaków"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Europa Zachodnia"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Bałtyckie"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebrajskie"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabskie"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Cyrylica"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japonia"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Chińskie"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Koreańskie"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Tajskie"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "Książka _adresowa"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "Wzorce"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Akcje"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Automatyczne zawijanie"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Automatyczne wcięcia"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Podpisz"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Szyfruj"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Żądaj potwierdzenia dostarczenia"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Usuń odniesienia"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Pokaż li_nijkę"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "Z_wykły"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "W_szystkie"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "Nadawca"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "Lista dyskusyjna"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "Najwyższy"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "Wysoki"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "Niski"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Najniższy"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "Automatycznie"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7 bitów ASCII (US-ASCII)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Europa Środkowa (ISO-8859-2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Grecja (ISO-8859-7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turcja (ISO-8859-9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Zaznaczyłęś opcje podpisywania i/lub szyfrowania tej wiadomości ale nie "
-"wybrałeś sytemu prywatności.\n"
-"\n"
-"Podpisanie oraz szyfrowanie zostało wyłączone dla tej wiadomości"
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Błędny format nadawcy wiadomości."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Błędny format tematu wiadomości."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Błąd w treści wiadomości w linii %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Nie można odpowiedzieć. Oryginalny email prawdopodobnie nie istnieje. "
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr "Pole \"Od\" wzorca \"Odpowiedz\" zawiera nieprawidłowy adres email."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Błąd formatu wzorca (treść wiadomości).w linii %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
 msgstr "Pole \"Od\" wzorca \"Przekaż\" zawiera nieprawidłowy adres email."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Błąd formatu wzorca (treść wiadomości).w linii %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw: kilka wiadomości email"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Błąd w formacie wiadomości przekierowującej w linii %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Kopia:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Ukryta kopia:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Odpowiedz-Do:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Grupy news:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Odpowiedzi-Do(FUT):"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "W odpowiedzi na:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Do:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Nie można dołączyć pliku (konwersja strony kodowej nie powiodła się)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1901,16 +1901,16 @@ msgstr[2] ""
 "Następujące pliki zostały dołączone:\n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "\"Znacznik cytatu\" wzorca jest nieprawidłowy."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Nie można pobrać rozmiaru pliku '%s'."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1919,57 +1919,57 @@ msgstr ""
 "Zamierzasz wstawić plik z %s do treści wiadomości. Na pewno chcesz "
 "kontynuować?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Czy jesteś pewny?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "Ws_taw"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Plik %s jest pusty."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Pusty plik"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "Dołącz mimo wszystko"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "nie można otworzyć %s"
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Wiadomość: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Edytowany]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Tworzenie wiadomości %s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[brak tematu] - Tworzenie wiadomości %s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Napisz nową wiadomość"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1977,61 +1977,61 @@ msgstr ""
 "Nie podano konta, z którego wysyłasz pocztę.\n"
 "Wybierz konto przed wysłaniem."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "Jedynym odbiorą jest domyślny adres '%s'. Wysłać mimo to?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Wyślij"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Wyślij"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Nie podano odbiorcy."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Temat wiadomości jest pusty. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Czy mimo to chcesz wysłać tą wiadomość ?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Czy mimo to chcesz dodać tę wiadomość do kolejki ?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Wyślij później"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "Kolejka"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Wysyłanie do %d odbiorców. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr ""
 "Nie można zakolejkować do wysłania wiadomości:\n"
 " %s."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2041,7 +2041,7 @@ msgstr ""
 "Nie można zakolejkować do wysłania wiadomości:\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2052,7 +2052,7 @@ msgstr ""
 "\n"
 "Błąd sygnatury %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2063,7 +2063,7 @@ msgstr ""
 "\n"
 "Błąd szyfrowania: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2073,7 +2073,7 @@ msgstr ""
 "\n"
 "Konwersja strony kodowej nie powiodła się."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2083,7 +2083,7 @@ msgstr ""
 "\n"
 "Nie odnaleziono klucza szyfrującego odbiorcy."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2091,7 +2091,7 @@ msgstr ""
 "Wiadomość została zakolejkowana, ale nie mogła zostać wysłana\n"
 "Użyj \"Wyślij zakolejkowane wiadomości\" z głównego okna by ponowić."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2102,7 +2102,7 @@ msgstr ""
 "Użyj \"Wyślij zakolejkowane wiadomości\" z głównego okna by spróbować "
 "ponownie."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2113,7 +2113,7 @@ msgstr ""
 "do do wybranej %s .\n"
 "Wysłać jako %s ?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2126,68 +2126,68 @@ msgstr ""
 "\n"
 "Na pewno chcesz ją wysłać ? "
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Ostrzeżenie dotyczące szyfrowania"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "Kon_tynuuj"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Brak konta do wysyłania poczty!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Wybrane konto nie jest kontem NNTP: Wysłanie wiadomości niemożliwe."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Załącznik %s już nie istnieje. Zignorować?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Przerwij wysyłanie"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignoruj załącznik"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Oryginalna cześć %s"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Dodaj do książki adresowej"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Usuń zawartość wpisu"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr ""
 "Klawisz <tab> umożliwia automatyczne uzupełnianie nazwami z książki adresowej"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Typ MIME"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Wielkość"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Zapisz wiadomość do "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2198,27 +2198,27 @@ msgstr "Zapisz wiadomość do "
 msgid "_Browse"
 msgstr "_Przeglądaj"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Wybierz katalog do zapisu wiadomości"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "Na_główek"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "Z_ałączniki"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "In_ne"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "Temat:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2227,19 +2227,19 @@ msgstr ""
 "Nie udało się uruchomić sprawdzania pisowni.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "Od:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Bieżące konto dla tej wiadomości"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Adres nadawcy"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2248,50 +2248,50 @@ msgstr ""
 "System ochrony prywatności '%s' nie może zostać załadowany. Nie będzie można "
 "ani podpisać ani zaszyfrować tej wiadomości. "
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "Brak"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Błąd formatu wzorca (treść wiadomości).w linii %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Błąd formatu szablonu '%s'."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Niepoprawny typ MIME."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Brak pliku lub pusty plik."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Właściwości..."
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "Typ MIME"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Kodowanie"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Ścieżka"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Nazwa pliku"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2302,19 +2302,19 @@ msgstr ""
 "Zakończyć proces siłowo?\n"
 "identyfikator grupy procesów: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail potrzebuje dostępu do sieci aby wysłać tę wiadomość."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Nie można zapisać kopii roboczej."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Nie można zapisać kopii roboczej"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2322,24 +2322,24 @@ msgstr ""
 "Nie można zapisać kopii roboczej\n"
 "Co chcesz zrobić z tą wiadomością ?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Anuluj i wyjdź"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "Porzuć"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Wybierz plik"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Nie można odczytać pliku \"%s\"."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2348,50 +2348,50 @@ msgstr ""
 "Plik \"%s\" zawiera nieprawidłowe znaki\n"
 "dla bieżącego kodowania, wstawianie może być niepoprawne."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Porzuć wiadomość"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Ta wiadomość została zmieniona, porzucić?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "Por_zuć"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Zapisz w katalogu _kopii roboczych"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Zapisz zmiany"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Ta wiadomość została zmieniona. Czy chcesz zapisać ostatnie zmiany?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Nie zapisuj"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Czy chcesz dołączyć szablon '%s'?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Dołącz szablon"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "Za_mień"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2406,20 +2406,20 @@ msgstr[1] ""
 msgstr[2] ""
 "Czy chesz wstawić treść %d plików do wiadomości czy dodać je jako załączniki?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Wstawić czy załączyć?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "Z_ałącz"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Błąd formatu cytowania.w linii %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2688,12 +2688,12 @@ msgstr "Edytuj katalog"
 msgid "Input the new name of folder:"
 msgstr "Podaj nazwę nowego katalogu:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Nowy katalog"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Podaj nazwę nowego katalogu:"
@@ -3016,7 +3016,7 @@ msgstr "Czy naprawdę chcesz usunąć ws
 
 #: src/edittags.c:430
 msgid "You entered a reserved tag name, please choose another instead."
-msgstr "Wpisałeś zarezerwaną nazwę etykiety, spróbuj wpisać inną."
+msgstr "Wpisałeś zarezerwowaną nazwę etykiety, spróbuj wpisać inną."
 
 #: src/edittags.c:472
 msgid "Tag is not set."
@@ -3127,7 +3127,7 @@ msgstr "Wzór stylów"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Brak"
@@ -3403,7 +3403,7 @@ msgstr "Wybierz plik eksportu"
 
 #: src/export.c:270
 msgid "Select folder to export"
-msgstr "Wybierz katalog do ekportu"
+msgstr "Wybierz katalog do eksportu"
 
 #: src/exporthtml.c:768
 msgid "Full Name"
@@ -3523,12 +3523,12 @@ msgid ""
 "rule is account-based [id=%d, name='%s'], not matching current account [id="
 "%d, name='%s']\n"
 msgstr ""
-"reguła bazuje na koncie [id=%d, name='%s'], nie dosasowywana do bierzącego "
+"reguła bazuje na koncie [id=%d, name='%s'], nie dopasowywana do bieżącego "
 "konta [id=%d, name='%s']\n"
 
 #: src/filtering.c:700
 msgid "rule is account-based, not matching current account\n"
-msgstr "reguła bazuje na koncie, nie dopasująca do bierzącego konta\n"
+msgstr "reguła bazuje na koncie, nie dopasowywana do bieżącego konta\n"
 
 #: src/filtering.c:712
 #, c-format
@@ -3556,7 +3556,7 @@ msgstr "brak dalszych procedur po akcji
 #: src/filtering.c:809
 #, c-format
 msgid "processing rule '%s' [ %s ]\n"
-msgstr "Przetwarazm regułę '%s' [ %s ]\n"
+msgstr "Przetwarzam regułę '%s' [ %s ]\n"
 
 #: src/filtering.c:813
 #, c-format
@@ -3685,16 +3685,20 @@ msgstr "Nazwa katalogu nie może się ko
 msgid "A folder name can not end with a space."
 msgstr "Nazwa katalogu nie może się kończyć ani zaczynać spacją."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Wybierz katalog"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Nowy katalog"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Dziedziczenie właściwości i reguł przetwarzania z katalogu nadrzędnego"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3703,7 +3707,7 @@ msgstr "Nowy katalog"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' nie może występować w nazwie katalogu."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3711,7 +3715,7 @@ msgstr "'%c' nie może występować w na
 msgid "The folder '%s' already exists."
 msgstr "Katalog '%s' już istnieje."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3821,12 +3825,12 @@ msgstr ""
 "Czy naprawdę chcesz zaznaczyć wszystkie wiadomości w tym katalogu jako "
 "nieprzeczytane?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Przeszukiwanie katalogu %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Przeszukiwanie katalogu %s..."
@@ -4057,13 +4061,12 @@ msgstr ""
 "chcesz wspomóc projekt Claws Mail możesz to zrobić tutaj:"
 
 #: src/gtk/about.c:163 src/gtk/about.c:852
-#, fuzzy
 msgid ""
 "Copyright (C) 1999-2020\n"
 "The Claws Mail Team\n"
 "and Hiroyuki Yamamoto"
 msgstr ""
-"Copyright (C) 1999-2019\n"
+"Copyright (C) 1999-2020\n"
 "Zespół Claws Mail\n"
 "oraz Hiroyuki Yamamoto"
 
@@ -4159,7 +4162,7 @@ msgstr "pozwala na konwersję do lub z r
 #: src/gtk/about.c:477
 msgctxt "JPilot"
 msgid "adds support for PalmOS addressbooks\n"
-msgstr "dodaje obsługę książek adresowych PalmOs\n"
+msgstr "dodaje obsługę książek adresowych PalmOS\n"
 
 #: src/gtk/about.c:487
 msgctxt "LDAP"
@@ -4468,11 +4471,11 @@ msgstr ""
 
 #: src/gtk/gtkutils.c:1862
 msgid "Failed: no service record found."
-msgstr "Niepowodznie: brak rekordu usługi."
+msgstr "Niepowodzenie: brak rekordu usługi."
 
 #: src/gtk/gtkutils.c:1865
 msgid "Failed: network error."
-msgstr "Niepowodznie: błąd sieci."
+msgstr "Niepowodzenie: błąd sieci."
 
 #: src/gtk/gtkutils.c:1868
 #, c-format
@@ -4897,7 +4900,7 @@ msgstr "Wiadomość została przekazana
 
 #: src/gtk/icon_legend.c:71
 msgid "Message has been forwarded and replied to"
-msgstr "Wiadomość została przekierowana i odpowiedzoano na nią"
+msgstr "Wiadomość została przekierowana i odpowiedziano na nią"
 
 #: src/gtk/icon_legend.c:72
 msgid "Message is in an ignored thread"
@@ -5074,7 +5077,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5210,7 +5213,7 @@ msgstr "wiadomości które zawierające
 
 #: src/gtk/quicksearch.c:491
 msgid "messages which contain S in any header name or value"
-msgstr "wiadomości zawierające S w dowonlej nazwie i wartości nagłówka"
+msgstr "wiadomości zawierające S w dowolnej nazwie i wartości nagłówka"
 
 #: src/gtk/quicksearch.c:492
 msgid "messages which contain S in the value of any header"
@@ -5365,7 +5368,7 @@ msgstr ""
 
 #: src/gtk/quicksearch.c:640
 msgid "Something went wrong during search. Please check your logs."
-msgstr "Coś poszło nie tak podczas wyszukiwania. PRosze sprawdź logi."
+msgstr "Coś poszło nie tak podczas wyszukiwania. Proszę sprawdź logi."
 
 #: src/gtk/quicksearch.c:702
 msgid "From/To/Cc/Subject/Tag"
@@ -5451,7 +5454,6 @@ msgid "Signature status: "
 msgstr "Stan podpisu: "
 
 #: src/gtk/sslcertwindow.c:261
-#, fuzzy
 msgid "Expired on: "
 msgstr "Wygasa: "
 
@@ -5873,8 +5875,8 @@ msgstr "Połączenie z %s zakończyło s
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "Połączenie IMAP do %s zostało przerwane. Łączę jeszcze raz...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "Claws Mail potrzebuje dostępu do sieci w celu dostępu do serwera IMAP."
 
@@ -5915,7 +5917,7 @@ msgstr "Nie można połączyć się z se
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Nie można połączyć się z serwerem IMAP: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Nie można nawiązać sesji STARTTLS.\n"
 
@@ -5937,67 +5939,67 @@ msgstr "Dodawanie wiadomości..."
 msgid "Copying messages..."
 msgstr "Kopiowanie wiadomości..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Wyszukanie nie powiodło się z powodu błędu serwera."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "nie można ustawić flagi skasowany\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "nie można zlikwidować\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Szukanie niesubskrybowanych katalogów w %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Szukanie podkatalogów w %s ..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "nie można utworzyć skrzynki: błąd LIST.\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "nie można utworzyć skrzynki\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "nie można zmienić nazwy skrzynki z %s do %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "nie można skasować skrzynki\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "Wykonanie komenda LIST nie powiodło się\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Filtrowanie wiadomości..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "nie można wybrać katalogu: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Serwer wymaga STARTTLS do zalogowania się.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Nie można odświeżyć właściwości.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -6006,20 +6008,20 @@ msgstr ""
 "Połączenie z %s nie powiodło się: serwer wymaga STARTTLS, lecz Claws Mail "
 "skompilowane jest bez obsługi STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Logowanie na serwer jest wyłączone.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Odbieranie wiadomości..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "nie można ustawić flagi skasowany: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6102,10 +6104,6 @@ msgstr ""
 "(jeśli chcesz utworzyć katalog by przechowywać w nim\n"
 "podkatalogi a nie przechowywać wiadomości, dołącz `/' na końcu nazwy)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Dziedziczenie właściwości i reguł przetwarzania z katalogu nadrzędnego"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6161,7 +6159,7 @@ msgstr "Nie można usunąć katalogu `%s
 #: src/imap_gtk.c:506
 #, c-format
 msgid "Do you want to search for unsubscribed subfolders of '%s'?"
-msgstr "Czy naprawdę wyszukać niezasubkrybowane podkatalogi w '%s'?"
+msgstr "Czy naprawdę wyszukać niezasubskrybowane podkatalogi w '%s'?"
 
 #: src/imap_gtk.c:509
 msgid "Search recursively"
@@ -6230,7 +6228,7 @@ msgstr "_Subskrybuj"
 msgid "_Unsubscribe"
 msgstr "_Usuń subskrypcję grupy news"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Import pliku mbox"
 
@@ -6242,11 +6240,11 @@ msgstr "Określ docelowy plik ze skrzynk
 msgid "Destination folder:"
 msgstr "Katalog docelowy:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "nazwa źródłowej skrzynki mbox nie została podana."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6254,17 +6252,21 @@ msgstr ""
 "Katalog docelowy nie jest ustawiony.\n"
 "Zaimportować plik mbox do katalogu z pocztą przychodzącą?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Nie można odnaleźć docelowego katalogu."
 
-#: src/import.c:263
+#: src/import.c:236
+msgid "Importing mbox file..."
+msgstr "Import pliku mbox..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Wybierz importowany plik"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
-msgstr "Wybierz katalog, do którego chesz zaimportować"
+msgstr "Wybierz katalog, do którego chcesz zaimportować"
 
 #: src/importldif.c:185
 msgid "Please specify address book name and file to import."
@@ -6864,9 +6866,9 @@ msgstr ""
 "końca pliku."
 
 #: src/main.c:1988
-#, fuzzy
 msgid "  --subscribe uri        subscribe to the given URI if possible"
-msgstr "  --subscribe [uri]      subskrybuje podany adres URI"
+msgstr ""
+"  --subscribe uri        subskrybuje podany adres URI, jeśli to możliwe"
 
 #: src/main.c:1989
 msgid ""
@@ -6997,14 +6999,12 @@ msgid "  --config-dir           output c
 msgstr "  --config-dir           wyjściowy katalog konfiguracyjny"
 
 #: src/main.c:2023
-#, fuzzy
 msgid ""
 "  --alternate-config-dir directory\n"
 "                         use specified configuration directory"
 msgstr ""
 "  --alternate-config-dir [katalog]\n"
-"                         korzysta z podanego katalogu jako katalogu "
-"konfiguracyjnego"
+"                         korzysta z podanego katalogu konfiguracyjnego"
 
 #: src/main.c:2025
 msgid ""
@@ -7029,11 +7029,11 @@ msgstr "katalog górnego poziomu"
 
 #: src/main.c:2181
 msgid "Queued messages"
-msgstr "Skolejkowane wiadomości"
+msgstr "Zakolejkowane wiadomości"
 
 #: src/main.c:2182
 msgid "Some unsent messages are queued. Exit now?"
-msgstr "Niektóre niewysłane wiadomości zostały skolejkowane. Wyjść?"
+msgstr "Niektóre niewysłane wiadomości zostały zakolejkowane. Wyjść?"
 
 #: src/main.c:2940
 msgid "NetworkManager: network is online.\n"
@@ -7416,14 +7416,12 @@ msgid "Mark as unr_ead"
 msgstr "Zaznacz jako nieprzeczytane"
 
 #: src/mainwindow.c:716
-#, fuzzy
 msgid "Mark all read in folder"
-msgstr "_Zaznacz wszystkie jako przeczytane"
+msgstr "Zaznacz wszystko w katalogu jako przeczytane"
 
 #: src/mainwindow.c:717
-#, fuzzy
 msgid "Mark all unread in folder"
-msgstr "_Zaznacz wszystkie jakonieprzeczytane"
+msgstr "Zaznacz wszystko w katalogu jako nieprzeczytane"
 
 #: src/mainwindow.c:719 src/prefs_filtering_action.c:193 src/toolbar.c:242
 #: src/toolbar.c:503
@@ -8074,12 +8072,12 @@ msgid "(none)"
 msgstr "(żaden)"
 
 #: src/mbox.c:98
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Could not stat mbox file:\n"
 "%s\n"
 msgstr ""
-"Nie można utworzyć pliku mbox:\n"
+"Nie można wykonać operacji stat na pliku mbox:\n"
 "%s\n"
 
 #: src/mbox.c:104
@@ -8092,12 +8090,12 @@ msgstr ""
 "%s\n"
 
 #: src/mbox.c:142
-#, fuzzy, c-format
+#, c-format
 msgid "Importing from mbox... (%ld MB imported)"
 msgid_plural "Importing from mbox... (%ld MB imported)"
-msgstr[0] "Importowanie z pliku mbox... (zaimportowano %d)"
-msgstr[1] "Importowanie z pliku mbox... (zaimportowano %d)"
-msgstr[2] "Importowanie z pliku mbox... (zaimportowano %d)"
+msgstr[0] "Importowanie z pliku mbox... (zaimportowano %ld MB)"
+msgstr[1] "Importowanie z pliku mbox... (zaimportowano %ld MB)"
+msgstr[2] "Importowanie z pliku mbox... (zaimportowano %ld MB)"
 
 #: src/mbox.c:550
 msgid "Overwrite mbox file"
@@ -8616,7 +8614,7 @@ msgstr "Błąd podczas tworzenia sesji z
 #: src/news.c:479
 #, c-format
 msgid "Error authenticating to %s:%d...\n"
-msgstr "Błąd autoryzacji z serwrem %s:%d...\n"
+msgstr "Błąd autoryzacji z serwerem %s:%d...\n"
 
 #: src/news.c:504
 msgid "Claws Mail needs network access in order to access the News server."
@@ -8691,7 +8689,7 @@ msgstr "Zmień nazwę folderu grupy news
 
 #: src/password.c:128 src/password.c:129
 msgid "Input master passphrase"
-msgstr "Wprować główną hasło"
+msgstr "Wprowadź główne hasło"
 
 #: src/password.c:141
 msgid "Incorrect master passphrase."
@@ -8703,7 +8701,7 @@ msgstr "Hasła nie są identyczne, spró
 
 #: src/password_gtk.c:80
 msgid "Incorrect old master passphrase entered, try again."
-msgstr "Nie poprawne stare główne hasło, spróbuj jeszcze raz."
+msgstr "Niepoprawne stare główne hasło, spróbuj jeszcze raz."
 
 #: src/password_gtk.c:144
 msgid "Changing master passphrase"
@@ -8842,7 +8840,7 @@ msgstr "LED laptopa"
 #: src/plugins/address_keeper/address_keeper.c:252
 #: src/plugins/attachwarner/attachwarner.c:252
 msgid "Failed to register check before send hook"
-msgstr "Nie powoiodła sie rejestracja funkcji sprawdzającej przed wysłaniem"
+msgstr "Nie powiodła się rejestracja funkcji sprawdzającej przed wysłaniem"
 
 #: src/plugins/address_keeper/address_keeper.c:292
 msgid "Keeps all recipient addresses in an addressbook folder."
@@ -9063,7 +9061,7 @@ msgstr ""
 
 #: src/plugins/archive/archiver_gtk.c:746
 msgid "Archive result"
-msgstr "Wynik archwizacji"
+msgstr "Wynik archiwizacji"
 
 #: src/plugins/archive/archiver_gtk.c:776
 msgid "Values"
@@ -9305,7 +9303,7 @@ msgstr "Domyślna kompresja"
 #: src/plugins/archive/archiver_prefs.c:317
 #, c-format
 msgid "Choose this option to use %s compression by default"
-msgstr "wybierzą tą opcję, aby użyć domyślną kompresje %s"
+msgstr "Wybierz tę opcję, aby użyć domyślnie kompresji %s"
 
 #: src/plugins/archive/archiver_prefs.c:363
 msgid "Default format"
@@ -9317,7 +9315,7 @@ msgstr "Domyślny format"
 #: src/plugins/archive/archiver_prefs.c:392
 #, c-format
 msgid "Choose this option to use the %s as format by default"
-msgstr "wybierzą tą opcję, aby użyć format %s jako domyślny"
+msgstr "Wybierz tę opcję, aby użyć domyślnie formatu %s"
 
 #: src/plugins/archive/archiver_prefs.c:409
 msgid "Default miscellaneous options"
@@ -9325,7 +9323,7 @@ msgstr "Domyślne wartości różnych op
 
 #: src/plugins/archive/archiver_prefs.c:418
 msgid "Choose this option to include subfolders in the archives by default"
-msgstr "Wybierzą tą opcję, aby domyślnie dołączyć podkatalogi do archiwum"
+msgstr "Wybierz tę opcję, aby domyślnie dołączyć podkatalogi do archiwum"
 
 #: src/plugins/archive/archiver_prefs.c:419
 msgid "MD5sum"
@@ -9338,9 +9336,9 @@ msgid ""
 "Be aware though, that this dramatically increases the time it\n"
 "will take to create the archives"
 msgstr ""
-"Wybierzą tą opcję, aby domyślnie dodawać sumy kontrolne MD5 do każdego pliku "
+"Wybierz tę opcję, aby domyślnie dodawać sumy kontrolne MD5 do każdego pliku "
 "archiwum\n"
-"Bąć jednak świadomy że, może to dramatycznie zwiększyć czas potrzebny\n"
+"Miej jednak na uwadze, że może to drastycznie zwiększyć czas potrzebny\n"
 "na stworzenie archiwum"
 
 #: src/plugins/archive/archiver_prefs.c:425
@@ -9350,7 +9348,7 @@ msgstr "Zmień nazwę"
 
 #: src/plugins/archive/archiver_prefs.c:433
 msgid "Choose this option to delete mails after archiving"
-msgstr "Wybierzą tą opcję, aby usunąć wiadomości po archiwizacji"
+msgstr "Wybierz tę opcję, aby usunąć wiadomości po archiwizacji"
 
 #: src/plugins/att_remover/att_remover.c:337
 msgid "Remove attachments"
@@ -9378,11 +9376,11 @@ msgid ""
 msgstr ""
 "Czy na pewno chcesz usunąć wszystkie załączniki w wybranych wiadomościach?\n"
 "\n"
-"Sunięte dane będą nie do odzyskania."
+"Usunięte dane będą nie do odzyskania."
 
 #: src/plugins/att_remover/att_remover.c:469
 msgid "The selected messages don't have any attachments."
-msgstr "Wybrana wiadomosć nie ma żadnych załączników."
+msgstr "Wybrana wiadomość nie ma żadnych załączników."
 
 #: src/plugins/att_remover/att_remover.c:472
 #, c-format
@@ -9461,11 +9459,11 @@ msgstr "dołącz"
 
 #: src/plugins/attachwarner/attachwarner_prefs.c:83
 msgid "One of the following regular expressions is matched (one per line)"
-msgstr "Jedeno z wyrażeń regularnych zostało dopasowane (jedno na linię)"
+msgstr "Jedno z wyrażeń regularnych zostało dopasowane (jedno na linię)"
 
 #: src/plugins/attachwarner/attachwarner_prefs.c:87
 msgid "Expressions are case sensitive"
-msgstr "Wyrażenia rozróżniają wielkosc liter"
+msgstr "Wyrażenia rozróżniają wielkość liter"
 
 #: src/plugins/attachwarner/attachwarner_prefs.c:93
 msgid "Case sensitive when matching for the regular expressions in the list"
@@ -9545,7 +9543,7 @@ msgstr "Wszystkie"
 
 #: src/plugins/bogofilter/bogofilter.c:457
 msgid "Bogofilter: fetching bodies..."
-msgstr "Bogofilter: pobiernie treści wiadomości..."
+msgstr "Bogofilter: pobieranie treści wiadomości..."
 
 #: src/plugins/bogofilter/bogofilter.c:470
 msgid "Bogofilter: filtering messages..."
@@ -9708,7 +9706,7 @@ msgstr "Wstawianie nagłówka X-Bogosity
 
 #: src/plugins/bogofilter/bogofilter_gtk.c:246
 msgid "Only done for messages in MH folders"
-msgstr "Wykonywanw jedynie na wiadomościach w skrzynkach MH"
+msgstr "Wykonywane jedynie na wiadomościach w skrzynkach MH"
 
 #: src/plugins/bogofilter/bogofilter_gtk.c:252
 #: src/plugins/bsfilter/bsfilter_gtk.c:191
@@ -9766,7 +9764,7 @@ msgstr "Bsfilter"
 
 #: src/plugins/bsfilter/bsfilter.c:273
 msgid "Bsfilter: fetching body..."
-msgstr "Bsfilter: pobiernie treści wiadomości..."
+msgstr "Bsfilter: pobieranie treści wiadomości..."
 
 #: src/plugins/bsfilter/bsfilter.c:282
 msgid "Bsfilter: filtering message..."
@@ -9896,7 +9894,7 @@ msgstr "ClamAV: skanowanie wiadomości..
 
 #: src/plugins/clamd/clamav_plugin.c:280
 msgid "Failed to register mail filtering hook"
-msgstr "Nie powoiodła sie rejestracja funkcji filtrowania wiadomości"
+msgstr "Nie powiodła się rejestracja funkcji filtrowania wiadomości"
 
 #: src/plugins/clamd/clamav_plugin.c:298
 msgid ""
@@ -10035,7 +10033,7 @@ msgstr "Naciśnij tutaj aby wybrać peł
 
 #: src/plugins/clamd/clamav_plugin_gtk.c:340
 msgid "Check permission for folders and adjust if necessary"
-msgstr "Sprawdz prawa dostępu do katalogu i popraw jesli będzie trzeba"
+msgstr "Sprawdź prawa dostępu do katalogu i popraw jeśli będzie trzeba"
 
 #: src/plugins/clamd/clamav_plugin_gtk.c:353
 msgid "Click this button to check and adjust folder permissions"
@@ -10215,7 +10213,7 @@ msgstr "Włącz ładowanie zdalnej zawar
 
 #: src/plugins/fancy/fancy_prefs.c:277
 msgid "When clicking on a link, by default"
-msgstr "Gdy klinięty będzie odnśnik, domyślnie"
+msgstr "Przy kliknięciu na odnośnik, domyślnie"
 
 #: src/plugins/fancy/fancy_prefs.c:285
 msgid "Open in External Browser"
@@ -10223,7 +10221,7 @@ msgstr "Otwórz w Zewnętrznej Przegląd
 
 #: src/plugins/fancy/fancy_prefs.c:299
 msgid "The CSS in this file will be applied to all HTML parts"
-msgstr "CSS z tego pliku zostanie załadowany dla każdej częci HTML"
+msgstr "CSS z tego pliku zostanie załadowany dla każdej części HTML"
 
 #: src/plugins/fancy/fancy_prefs.c:309
 #: src/plugins/notification/notification_prefs.c:1346
@@ -10301,7 +10299,7 @@ msgstr "Odnośnik Pobierania"
 
 #: src/plugins/fancy/fancy_viewer.c:798
 msgid "Save Image As"
-msgstr "Zapisz Obrazej Jako"
+msgstr "Zapisz Obrazek Jako"
 
 #: src/plugins/fancy/fancy_viewer.c:808
 msgid "Copy Image"
@@ -10309,7 +10307,7 @@ msgstr "Kopiuj Obrazek"
 
 #: src/plugins/fancy/fancy_viewer.c:848
 msgid "Import feed"
-msgstr "Importuj katał"
+msgstr "Importuj kanał"
 
 #: src/plugins/fancy/fancy_viewer.c:1130
 msgid "Fancy"
@@ -10338,7 +10336,7 @@ msgstr "Fetchinfo"
 
 #: src/plugins/fetchinfo/fetchinfo_plugin.c:167
 msgid "Failed to register mail receive hook"
-msgstr "Nie powoiodła sie rejestracja funkcji odbierania wiadomości"
+msgstr "Nie powiodła się rejestracja funkcji odbierania wiadomości"
 
 #: src/plugins/fetchinfo/fetchinfo_plugin.c:203
 msgid ""
@@ -10473,7 +10471,7 @@ msgstr[2] "%d kontaktów do cache-u"
 
 #: src/plugins/gdata/cm_gdata_contacts.c:357
 msgid "GData plugin: Starting async contacts query\n"
-msgstr "Wtyczka GData: Rozpoczynanie asynchroniczego zapytania o kontakty\n"
+msgstr "Wtyczka GData: Rozpoczynanie asynchronicznego zapytania o kontakty\n"
 
 #: src/plugins/gdata/cm_gdata_contacts.c:378
 #, c-format
@@ -10486,7 +10484,7 @@ msgstr "Wtyczka GData: Grupy pobrane\n"
 
 #: src/plugins/gdata/cm_gdata_contacts.c:422
 msgid "GData plugin: Starting async groups query\n"
-msgstr "Wtyczka GData: Rozpoczynanie asynchroniczego zapytania o grupy\n"
+msgstr "Wtyczka GData: Rozpoczynanie asynchronicznego zapytania o grupy\n"
 
 #: src/plugins/gdata/cm_gdata_contacts.c:447
 #, c-format
@@ -10499,7 +10497,7 @@ msgstr "Wtyczka GData: Pomyślne uwierzy
 
 #: src/plugins/gdata/cm_gdata_contacts.c:474
 msgid "GData plugin: Starting interactive authorization\n"
-msgstr "Wtyczka GData: Rozpoczynania ineraktywnego uwierzytelnienia\n"
+msgstr "Wtyczka GData: Rozpoczynanie interaktywnego uwierzytelnienia\n"
 
 #: src/plugins/gdata/cm_gdata_contacts.c:481
 msgid "GData plugin: Got authorization code, requesting authorization\n"
@@ -10526,23 +10524,23 @@ msgstr ""
 #: src/plugins/gdata/cm_gdata_contacts.c:511
 #, c-format
 msgid "GData plugin: Authorization refresh error: %s\n"
-msgstr "Wtyczka GData: Błąd odświerzania autoryzacji: %s\n"
+msgstr "Wtyczka GData: Błąd odświeżania autoryzacji: %s\n"
 
 #: src/plugins/gdata/cm_gdata_contacts.c:535
 msgid "GData plugin: Authorization refresh successful\n"
-msgstr "Wtyczka GData: Pomyślne odświerzenie uwierzytelnienia\n"
+msgstr "Wtyczka GData: Pomyślne odświeżenie uwierzytelnienia\n"
 
 #: src/plugins/gdata/cm_gdata_contacts.c:595
 #, c-format
 msgid ""
 "GData plugin: Elapsed time since last refresh: %d minutes, refreshing now\n"
 msgstr ""
-"Wtyczka GData: Upłyną czas od ostaniego odświerzenia: %d minut, odświerzam "
+"Wtyczka GData: Upłyną czas od ostaniego odświeżenia: %d minut, odświeżam "
 "teraz\n"
 
 #: src/plugins/gdata/cm_gdata_contacts.c:603
 msgid "GData plugin: Trying to refresh authorization\n"
-msgstr "Wtyczka GData: Próba odświerzenia wuerzytelnienia\n"
+msgstr "Wtyczka GData: Próba odświeżenia uwierzytelnienia\n"
 
 #: src/plugins/gdata/cm_gdata_prefs.c:78
 #: src/plugins/managesieve/sieve_prefs.c:199 src/prefs_account.c:1921
@@ -10603,17 +10601,17 @@ msgstr "Integracja z GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
 #: src/plugins/libravatar/libravatar.c:339
 msgid "Failed to register avatar header update hook"
-msgstr "Nie powoiodła sie rejestracja funkcji uaktualniania avatarów"
+msgstr "Nie powiodła się rejestracja funkcji uaktualniania avatarów"
 
 #: src/plugins/libravatar/libravatar.c:348
 msgid "Failed to register avatar image render hook"
-msgstr "Nie powoiodła sie rejestracja funkcji renderującej awatary"
+msgstr "Nie powiodła się rejestracja funkcji renderującej awatary"
 
 #: src/plugins/libravatar/libravatar.c:354
 msgid "Failed to create avatar image cache directory"
@@ -10653,33 +10651,33 @@ msgstr ""
 "\n"
 "Opinie i sugestie do <ricardo@mones.org> mile widziane.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Błąd podczas czytania stanu pamięci podręcznej"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Używając %s w %d plikach, %d katalogów, %d innych oraz %d błędów"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Używając %s w %d plikach, %d katalogów oraz %d innych"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Wyczyść cache ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Czy naprawdę chcesz usunąć wszystkie ikony z pamięci podręcznej?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Brak wystarczającej pamięci do wykonania operacji"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10690,11 +10688,11 @@ msgstr ""
 "• %u brakujących wpisów usuniętych.\n"
 "• %u plików usuniętych."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Czyszczenie pamięci podręcznej ikon zakończone powodzeniem!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10703,90 +10701,90 @@ msgid ""
 "• %u files failed to be read.\n"
 "• %u files couldn't be removed."
 msgstr ""
-"Błąd czyszcenia pamięci podręcznej ikon:\n"
+"Błąd czyszczenia pamięci podręcznej ikon:\n"
 "• %u brakujących wpisów usuniętych.\n"
 "• %u plików usuniętych.\n"
 "• %u plików nie dało się czytać.\n"
 "• %u plików nie mogło zostać usuniętych."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Błąd czyszcenia pamięci podręcznej ikon."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Użyj pamięci podręcznej ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Zachowuj ikonu na dysku w celu ponownego użycia zamiast kolejne wykonywać "
 "żądanie sieciowe"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
-msgstr "Ddstęp czasu między odświeżeniami pamięci podręcznej"
+msgstr "Odstęp czasu między odświeżeniami pamięci podręcznej"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "godzin"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Mystery man"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Własny URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Pusty obrazek"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Dyskretna mało-kontrastowa szara sylwetka"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Wygenerowany geometryczny wzór"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Wygenerowane pełne ciało potwora"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Wygenerowana prawie unikalna twarz"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Wygenerowany 8-bitowy spikselizowany obrazek w stylu arcade"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Przekieruj do URL'a ustawionego przez użytkownika"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10795,11 +10793,11 @@ msgstr ""
 "jest niedostępna. Zostaw puste aby użyć domyślej pomarańczowej ikony "
 "libravatar."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "Pozwól na przekierowania do innych stron"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10807,23 +10805,23 @@ msgstr ""
 "Podążaj za przekierowaniami otrzymanymi od serwera libravatar do innych "
 "serwisów avatarów takich jak gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
-msgstr "Włącz servery typu f_ederated"
+msgstr "Włącz serwery typu f_ederated"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Spróbuj pobrać avatar z serwera libravatar domeny nadawcy"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Upłynął limit czasu"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "sekunda/y"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10831,15 +10829,15 @@ msgstr ""
 "Ustaw 0 dla globalnego limitu czasu We/Wy gniazda. Maksymalna wartość musi "
 "być także mniejsza od globalnego czasu limitu czasu We/Wy gniazda."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Cache ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Domyślny tryb brakujących ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Sieć"
 
@@ -10876,11 +10874,11 @@ msgstr ""
 
 #: src/plugins/managesieve/managesieve.c:436
 msgid "No Sieve auth method available\n"
-msgstr "Brak dostępncych method uwierzytelniania Sieve\n"
+msgstr "Brak dostępnych metod uwierzytelniania Sieve\n"
 
 #: src/plugins/managesieve/managesieve.c:440
 msgid "Selected Sieve auth method not available\n"
-msgstr "Wybrana metoda uwieżytelniania Sieve jest niedostępna\n"
+msgstr "Wybrana metoda uwierzytelniania Sieve jest niedostępna\n"
 
 #: src/plugins/managesieve/managesieve.c:673
 msgid "Disconnected"
@@ -11155,7 +11153,7 @@ msgstr "NewMail"
 
 #: src/plugins/newmail/newmail.c:112
 msgid "Failed to register newmail hook"
-msgstr "Nie powoiodła sie rejestracja funkcji newmail"
+msgstr "Nie powiodła się rejestracja funkcji newmail"
 
 #: src/plugins/newmail/newmail.c:129
 #, c-format
@@ -11199,8 +11197,8 @@ msgstr "wybierz rekursywnie"
 msgid "No new messages"
 msgstr "Brak nowych wiadomości"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11212,56 +11210,56 @@ msgstr "Brak nowych wiadomości"
 msgid "Notification"
 msgstr "Potwierdzanie Odbioru"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
-msgstr "Wtyczka Notification potrzebje obsługi wątków."
+msgstr "Wtyczka Notification potrzebuje obsługi wątków."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Nie powiodła się rejestracja funkcji uaktualniania elementu katalogu we "
 "wtyczce Notification"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Nie powiodła się rejestracja funkcji uaktualniania katalogu we wtyczce "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Nie powiodła się rejestracja funkcji uaktualniania msginfo we wtyczce "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Nie powiodła się rejestracja funkcji zmiany tryby offline we wtyczce "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Nie powiodła się rejestracja funkcji zamykania głównego okna we wtyczce "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr "Nie powiodła się rejestracja funkcji iconified we wtyczce Notification"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Nie powiodła się rejestracja funkcji zmiany listy kont we wtyczce "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Nie powiodła się rejestracja funkcji zmiany motywu we wtyczce Notification"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11277,7 +11275,7 @@ msgstr ""
 "\n"
 "Opinie i sugestie do <berndth@gmx.de> mile widziane."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Różne narzędzia"
 
@@ -11300,16 +11298,16 @@ msgstr "Nowa wiadomość w kalendarzu"
 #: src/plugins/notification/notification_popup.c:337
 #: src/plugins/notification/notification_trayicon.c:907
 msgid "A new calendar message arrived"
-msgstr "Dostarczono nową wiadomość w kalenarzu"
+msgstr "Dostarczono nową wiadomość w kalendarzu"
 
 #: src/plugins/notification/notification_popup.c:340
 msgid "New RSS feed article"
-msgstr "Nowy artykuł katału RSS"
+msgstr "Nowy artykuł kanału RSS"
 
 #: src/plugins/notification/notification_popup.c:341
 #: src/plugins/notification/notification_trayicon.c:910
 msgid "A new article in a RSS feed arrived"
-msgstr "Dostarczono nowy artykuł katału RSS"
+msgstr "Dostarczono nowy artykuł kanału RSS"
 
 #: src/plugins/notification/notification_popup.c:344
 msgid "New unknown message"
@@ -11335,7 +11333,7 @@ msgid "%d new message arrived"
 msgid_plural "%d new messages arrived"
 msgstr[0] "dostarczono %d nowych wiadomości"
 msgstr[1] "dostarczono %d nową wiadomość"
-msgstr[2] "dostarczono %d nowcyh wiadomości"
+msgstr[2] "dostarczono %d nowych wiadomości"
 
 #: src/plugins/notification/notification_popup.c:494
 msgid "News message"
@@ -11376,7 +11374,7 @@ msgstr[2] "%d nowe wiadomości"
 
 #: src/plugins/notification/notification_prefs.c:415
 msgid "Hotkeys"
-msgstr "Hotkeys"
+msgstr "Skróty klawiszowe"
 
 #: src/plugins/notification/notification_prefs.c:434
 msgid "Banner"
@@ -11433,7 +11431,7 @@ msgstr "Globalne ustawienie powiadamiani
 
 #: src/plugins/notification/notification_prefs.c:668
 msgid "Set window manager urgency hint when new messages exist"
-msgstr "Ustaw pilnośc podpowiedzi okna managera gdy nowe wiadomości istnieją"
+msgstr "Ustaw pilność podpowiedzi menedżera okien gdy nowe wiadomości istnieją"
 
 #: src/plugins/notification/notification_prefs.c:677
 msgid "Set window manager urgency hint when unread messages exist"
@@ -11442,7 +11440,7 @@ msgstr ""
 
 #: src/plugins/notification/notification_prefs.c:687
 msgid "Use sound theme"
-msgstr "Użyj motywu dzwiękowego"
+msgstr "Użyj motywu dźwiękowego"
 
 #: src/plugins/notification/notification_prefs.c:761
 msgid "Show banner"
@@ -11473,7 +11471,7 @@ msgstr "Maksymalna liczba wiadomości"
 
 #: src/plugins/notification/notification_prefs.c:832
 msgid "Limit the number of messages shown, use 0 for unlimited"
-msgstr "Ogranicz liczbę pokazywanych wiadomości, użyj 0 dla nieograniczej"
+msgstr "Ogranicz liczbę pokazywanych wiadomości, użyj 0 dla nieograniczonej"
 
 #: src/plugins/notification/notification_prefs.c:841
 msgid "Banner width"
@@ -11493,7 +11491,7 @@ msgstr "Dołącz nieprzeczytane wiadomo
 
 #: src/plugins/notification/notification_prefs.c:866
 msgid "Make banner sticky"
-msgstr "Ustaw baner jako sticky"
+msgstr "Ustaw baner jako pokazujący się na wszystkich obszarach roboczych"
 
 #: src/plugins/notification/notification_prefs.c:876
 #: src/plugins/notification/notification_prefs.c:1081
@@ -11552,15 +11550,16 @@ msgstr "Czas opóźnienia okna wyskakuj
 
 #: src/plugins/notification/notification_prefs.c:1101
 msgid "Make popup sticky"
-msgstr "Ustaw okna wyskakujące jako sticky"
+msgstr ""
+"Ustaw okna wyskakujące jako pokazujące się na wszystkich obszarach roboczych"
 
 #: src/plugins/notification/notification_prefs.c:1111
 msgid "Set popup window width and position"
-msgstr "UStaw szerokość i pozycje okna wyskakującego"
+msgstr "Ustaw szerokość i pozycje okna wyskakującego"
 
 #: src/plugins/notification/notification_prefs.c:1116
 msgid "(the window manager is free to ignore this)"
-msgstr "(manager okien może to zignorować)"
+msgstr "(menedżer okien może to zignorować)"
 
 #: src/plugins/notification/notification_prefs.c:1164
 #: src/plugins/notification/notification_prefs.c:1676
@@ -11589,7 +11588,7 @@ msgstr "Polecenie do uruchomienia"
 
 #: src/plugins/notification/notification_prefs.c:1357
 msgid "Block command after execution for"
-msgstr "Blokuj polecenie po uruchomonie prze"
+msgstr "Blokuj polecenie po uruchomieniu"
 
 #: src/plugins/notification/notification_prefs.c:1464
 msgid "Enable LCD"
@@ -11631,7 +11630,7 @@ msgstr "Dodaj do apletu Indicator"
 
 #: src/plugins/notification/notification_prefs.c:1815
 msgid "Hide mainwindow when minimized"
-msgstr "Ukryj główne okno gdy zminimalizowno"
+msgstr "Ukryj główne okno gdy zminimalizowano"
 
 #: src/plugins/notification/notification_prefs.c:1868
 msgid "Enable global hotkeys"
@@ -11652,7 +11651,7 @@ msgstr "<alt>N"
 
 #: src/plugins/notification/notification_prefs.c:1893
 msgid "Toggle minimize"
-msgstr "Przełącz minizowanie"
+msgstr "Przełącz minimalizację"
 
 #: src/plugins/notification/notification_trayicon.c:121
 msgid "_Get Mail"
@@ -11898,7 +11897,7 @@ msgstr "Edytuj reguły filtra perl (ext)
 
 #: src/plugins/pgpcore/autocompletion.c:133
 msgid "Failed to register PGP address autocompletion hook"
-msgstr "Nie powoiodła sie rejestracja funkcji autouzupełniania adresu PGP"
+msgstr "Nie powiodła się rejestracja funkcji autouzupełniania adresu PGP"
 
 #: src/plugins/pgpcore/passphrase.c:85 src/plugins/pgpcore/prefs_gpg.c:147
 msgid "Passphrase"
@@ -12263,7 +12262,7 @@ msgstr "Przedawniony podpis od\" %s\""
 #: src/plugins/pgpcore/sgpgme.c:294
 #, c-format
 msgid "Good signature from \"%s\", but the key has expired"
-msgstr "Poprawny podpis od \"%s\", ale klucz stracił ważnośc"
+msgstr "Poprawny podpis od \"%s\", ale klucz stracił ważność"
 
 #: src/plugins/pgpcore/sgpgme.c:297
 #, c-format
@@ -12584,7 +12583,7 @@ msgstr "Nie udało się dodać klucza GP
 #: src/plugins/pgpinline/pgpinline.c:727 src/plugins/pgpmime/pgpmime.c:724
 #, c-format
 msgid "Encryption failed, %s"
-msgstr "Błą? przy szyfrowniu, %s"
+msgstr "Błąd przy szyfrowaniu, %s"
 
 #: src/plugins/pgpinline/pgpinline.c:796
 msgid "PGP/Inline"
@@ -12622,7 +12621,7 @@ msgstr ""
 
 #: src/plugins/pgpmime/pgpmime.c:204
 msgid "Signature boundary not found."
-msgstr "Nie znaleziono końca sygantury."
+msgstr "Nie znaleziono końca sygnatury."
 
 #: src/plugins/pgpmime/pgpmime.c:402 src/plugins/smime/smime.c:499
 msgid "Couldn't parse decrypted file."
@@ -12685,11 +12684,11 @@ msgstr ""
 #: src/plugins/python/python_plugin.c:379
 #: src/plugins/python/python_plugin.c:523
 msgid "Python scripts"
-msgstr "Scrypt Pythona"
+msgstr "Skrypt Pythona"
 
 #: src/plugins/python/python_plugin.c:518
 msgid "Show Python console..."
-msgstr "Pokarz konsole Pythona..."
+msgstr "Pokaż konsolę Pythona..."
 
 #: src/plugins/python/python_plugin.c:524
 #: src/plugins/rssyl/rssyl_feed_props.c:471
@@ -12812,7 +12811,7 @@ msgstr ""
 #: src/plugins/rssyl/opml_export.c:111
 #, c-format
 msgid "RSSyl: Error while writing '%s' to feed export list.\n"
-msgstr "RSSyl: Błąd podczas pisania '%s' do listy exportu.\n"
+msgstr "RSSyl: Błąd podczas dodawania '%s' do listy eksportowanych kanałów.\n"
 
 #: src/plugins/rssyl/opml_export.c:132
 #, c-format
@@ -12827,7 +12826,7 @@ msgstr ""
 
 #: src/plugins/rssyl/opml_export.c:183
 msgid "RSSyl: Error during writing feed export file.\n"
-msgstr "RSSyl: Błąd podczas zapisu pliku exportu kanałów.\n"
+msgstr "RSSyl: Błąd podczas zapisu pliku z eksportowanymi kanałami.\n"
 
 #: src/plugins/rssyl/opml_import.c:109
 #, c-format
@@ -12867,7 +12866,7 @@ msgstr "(pusty)"
 
 #: src/plugins/rssyl/rssyl.c:157 src/plugins/rssyl/rssyl.c:169
 msgid "Refresh all feeds"
-msgstr "Odświerz wszystkie kanały"
+msgstr "Odśwież wszystkie kanały"
 
 #: src/plugins/rssyl/rssyl_cb_menu.c:66
 msgid "Subscribe feed"
@@ -12901,7 +12900,7 @@ msgstr "Usuń drzewo kanałów"
 
 #: src/plugins/rssyl/rssyl_cb_menu.c:356
 msgid "Select an OPML file"
-msgstr "Wybierz plik OMPL"
+msgstr "Wybierz plik OPML"
 
 #: src/plugins/rssyl/rssyl_feed.h:10
 #, c-format
@@ -12951,7 +12950,7 @@ msgstr "Uwierzytelnienia HTTP Basic"
 
 #: src/plugins/rssyl/rssyl_feed_props.c:292
 msgid "Use default refresh interval"
-msgstr "Użyj domyślnego odstępu odświerzania"
+msgstr "Użyj domyślnego odstępu odświeżania"
 
 #: src/plugins/rssyl/rssyl_feed_props.c:304
 msgid "Keep old items"
@@ -13034,7 +13033,7 @@ msgstr "Wpisy"
 
 #: src/plugins/rssyl/rssyl_feed_props.c:457
 msgid "Refresh interval"
-msgstr "Ddstęp czasu między odświeżeniami"
+msgstr "Odstęp czasu między odświeżeniami"
 
 #: src/plugins/rssyl/rssyl_feed_props.c:465
 msgid "Set to 0 to disable automatic refreshing for this feed"
@@ -13050,7 +13049,7 @@ msgstr "Ustaw właściwości kanału"
 
 #: src/plugins/rssyl/rssyl_gtk.c:48
 msgid "_Refresh feed"
-msgstr "_Odświerz kanał"
+msgstr "_Odśwież kanał"
 
 #: src/plugins/rssyl/rssyl_gtk.c:49
 msgid "Feed pr_operties"
@@ -13171,7 +13170,6 @@ msgid "401 (Authorisation required)"
 msgstr "401 (Wymagana autoryzacja)"
 
 #: src/plugins/rssyl/rssyl_update_feed.c:110
-#, fuzzy
 msgid "403 (Forbidden)"
 msgstr "403 (Nieautoryzowany)"
 
@@ -13194,7 +13192,7 @@ msgid ""
 "\n"
 "%s"
 msgstr ""
-"Błąd pobierania kanała z\n"
+"Błąd pobierania kanału z\n"
 "<b>%s</b>:\n"
 "\n"
 "%s"
@@ -13358,7 +13356,7 @@ msgstr "SpamAssassin"
 
 #: src/plugins/spamassassin/spamassassin.c:182
 msgid "SpamAssassin plugin couldn't connect to spamd.\n"
-msgstr "Wtyczka SpamAssasin nie może połączyć się ze spamd.\n"
+msgstr "Wtyczka SpamAssassin nie może połączyć się ze spamd.\n"
 
 #: src/plugins/spamassassin/spamassassin.c:198
 msgid "SpamAssassin plugin filtering failed.\n"
@@ -13437,7 +13435,7 @@ msgstr "Gniazdo Uniksa"
 
 #: src/plugins/spamassassin/spamassassin_gtk.c:122
 msgid "Select folder to save spam to"
-msgstr "Wybierz katalog do zapisaywani spamu"
+msgstr "Wybierz katalog do zapisywania spamu"
 
 #: src/plugins/spamassassin/spamassassin_gtk.c:274
 msgid "Enable SpamAssassin plugin"
@@ -13481,7 +13479,7 @@ msgstr "Użyj kompresji"
 
 #: src/plugins/spamassassin/spamassassin_gtk.c:368
 msgid "Enable compression if spamd uses it, otherwise disable it."
-msgstr "Włącz kompresje gdy smapd jej używa, w przeciwnym przypadku wyłącz."
+msgstr "Włącz kompresję jeśli spamd jej używa, w przeciwnym wypadku wyłącz."
 
 #: src/plugins/spamassassin/spamassassin_gtk.c:403
 msgid ""
@@ -13507,7 +13505,7 @@ msgstr ""
 #: src/plugins/tnef_parse/tnef_parse.c:131
 #: src/plugins/tnef_parse/tnef_parse.c:138
 msgid "Failed to write the part data."
-msgstr "Nie powiodło się tworzenie cześci danych"
+msgstr "Nie powiodło się tworzenie danych części"
 
 #: src/plugins/tnef_parse/tnef_parse.c:183
 msgid "Failed to parse VCalendar data."
@@ -13719,7 +13717,7 @@ msgstr "Odmów"
 
 #: src/plugins/vcalendar/vcalendar.c:474
 msgid "You have a Todo item."
-msgstr "Masz pozycje Todo."
+msgstr "Masz pozycję Todo."
 
 #: src/plugins/vcalendar/vcalendar.c:475 src/plugins/vcalendar/vcalendar.c:482
 #: src/plugins/vcalendar/vcalendar.c:487 src/plugins/vcalendar/vcalendar.c:495
@@ -13766,11 +13764,11 @@ msgstr ""
 
 #: src/plugins/vcalendar/vcalendar.c:798
 msgid "Error - could not get the calendar MIME part."
-msgstr "Błąd: Nie można odczytać częsci MIME kalendarza"
+msgstr "Błąd: Nie można odczytać części MIME kalendarza"
 
 #: src/plugins/vcalendar/vcalendar.c:805
 msgid "Error - no calendar part found."
-msgstr "Błąd - nie znaleziono częsci kalendarza."
+msgstr "Błąd - nie znaleziono części kalendarza."
 
 #: src/plugins/vcalendar/vcalendar.c:819
 msgid "Error - Unknown calendar component type."
@@ -14431,12 +14429,14 @@ msgstr "Zezwól Orage (wersja większa n
 
 #: src/plugins/vcalendar/vcal_prefs.c:467
 msgid "Export as GNOME shell calendar server"
-msgstr "Exportuj jako serwer GNOME shell calendar"
+msgstr "Eksportuj jako serwer GNOME shell calendar"
 
 #: src/plugins/vcalendar/vcal_prefs.c:469
 msgid ""
 "Register D-Bus calendar server interface to export Claws Mail's calendar"
-msgstr "Zarejestruj serwer kalendarza D-Bus do exportu kalendarza Claws Mail"
+msgstr ""
+"Zarejestruj interfejs serwera kalendarza D-Bus do eksportu kalendarza Claws "
+"Mail"
 
 #: src/plugins/vcalendar/vcal_prefs.c:479
 msgid "Free/Busy information"
@@ -14671,7 +14671,7 @@ msgstr "nieskończona jeśli podano 0"
 
 #: src/prefs_account.c:1690
 msgid "Plain text"
-msgstr "Plain text"
+msgstr "Czysty tekst"
 
 #: src/prefs_account.c:1703
 msgid "IMAP server directory"
@@ -14701,7 +14701,7 @@ msgstr "Automatyczne sprawdzanie"
 
 #: src/prefs_account.c:1740
 msgid "Use global settings"
-msgstr "Używaj globanych ustawień"
+msgstr "Używaj globalnych ustawień"
 
 #: src/prefs_account.c:1746 src/prefs_receive.c:171
 msgid "Check for new mail every"
@@ -15362,7 +15362,7 @@ msgstr ""
 "\\n\\nPoczątek przekazywanej wiadomości:\\n\\n?d{Data: %d\\n}?f{Od: %f\\n}?"
 "t{Do: %t\\n}?c{Kopia: %c\\n}?n{Lista news: %n\\n}?s{Temat: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
@@ -15478,7 +15478,7 @@ msgstr "Wybierz plik PNG"
 
 #: src/prefs_customheader.c:563
 msgid "Choose an XBM file"
-msgstr "Wybierz plik XBN"
+msgstr "Wybierz plik XBM"
 
 #: src/prefs_customheader.c:565
 msgid "Choose a text file"
@@ -16385,7 +16385,7 @@ msgstr "Spam"
 
 #: src/prefs_matcher.c:409
 msgid "Has attachment"
-msgstr "Psiada załącznik"
+msgstr "Posiada załącznik"
 
 #: src/prefs_matcher.c:410 src/summaryview.c:6577
 msgid "Signed"
@@ -16492,6 +16492,8 @@ msgid ""
 "Use selector on the right to pick the header name. Type the name of the "
 "header if not available in the list."
 msgstr ""
+"Użyj selektora po prawej aby wybrać nazwę nagłówka. Wpisz nazwę nagłówka, "
+"jeśli nie ma jej na liście."
 
 #: src/prefs_matcher.c:719 src/prefs_matcher.c:1658 src/prefs_matcher.c:1673
 #: src/prefs_matcher.c:2583
@@ -16857,44 +16859,37 @@ msgstr "Wybierz kolor dla sygnaturek"
 #. TRANSLATORS: A patch is a text file listing the differences between 2 or more different
 #. versions of the same text file
 #: src/prefs_msg_colors.c:316
-#, fuzzy
 msgid "Patch messages and attachments"
-msgstr "Wiadomość posiada załącznik(i)"
+msgstr "Pliki łat wiadomości oraz załączniki"
 
 #: src/prefs_msg_colors.c:324
-#, fuzzy
 msgctxt "Tooltip"
 msgid "Pick color for inserted lines"
-msgstr "Wybierz kolor linków"
+msgstr "Wybierz kolor wstawianych lini"
 
 #: src/prefs_msg_colors.c:326
-#, fuzzy
 msgid "Inserted lines"
-msgstr "Wstaw plik"
+msgstr "Wstawiane linie"
 
 #: src/prefs_msg_colors.c:333
-#, fuzzy
 msgctxt "Tooltip"
 msgid "Pick color for removed lines"
-msgstr "Wybierz kolor linków"
+msgstr "Wybierz kolor usuniętych lini"
 
 #: src/prefs_msg_colors.c:336
-#, fuzzy
 msgid "Removed lines"
-msgstr "Usuń drzewo"
+msgstr "Usunięte linie"
 
 #. TRANSLATORS: A hunk is a section of the patch indicating how the files differ
 #: src/prefs_msg_colors.c:344
-#, fuzzy
 msgctxt "Tooltip."
 msgid "Pick color for hunk lines"
-msgstr "Wybierz kolor linków"
+msgstr "Wybierz kolor dla różnic plików"
 
 #. TRANSLATORS: A hunk is a section of the patch indicating how the files differ
 #: src/prefs_msg_colors.c:348
-#, fuzzy
 msgid "Hunk lines"
-msgstr "nowa linia"
+msgstr "Linie różnic"
 
 #: src/prefs_msg_colors.c:350 src/prefs_summaries.c:380
 msgid "Folder list"
@@ -16989,22 +16984,19 @@ msgid "Pick color for folder"
 msgstr "Wybierz kolor dla katalogu"
 
 #: src/prefs_msg_colors.c:549
-#, fuzzy
 msgctxt "Dialog title"
 msgid "Pick color for inserted lines"
-msgstr "Wybierz kolor linków"
+msgstr "Wybierz kolor dla dodanych lini"
 
 #: src/prefs_msg_colors.c:551
-#, fuzzy
 msgctxt "Dialog title"
 msgid "Pick color for removed lines"
-msgstr "Wybierz kolor linków"
+msgstr "Wybierz kolor dla usuniętych lini"
 
 #: src/prefs_msg_colors.c:553
-#, fuzzy
 msgctxt "Dialog title"
 msgid "Pick color for hunk lines"
-msgstr "Wybierz kolor linków"
+msgstr "Wybierz kolor dla różnic lini"
 
 #. TRANSLATORS: 'color %d' refers to the filtering/processing
 #. rule name and should not be translated
@@ -17599,14 +17591,12 @@ msgid "Lock column headers"
 msgstr "Zablokuj nagłówki kolumn"
 
 #: src/prefs_summaries.c:468
-#, fuzzy
 msgid "Displayed in From column"
-msgstr "Wyświetlane kolumny"
+msgstr "Wyświetlane w kolumnie Od"
 
 #: src/prefs_summaries.c:479
-#, fuzzy
 msgid "Name and Address"
-msgstr "Nowy _adres"
+msgstr "Nazwa oraz adres"
 
 #: src/prefs_summaries.c:505
 msgid "Date format help"
@@ -17626,7 +17616,7 @@ msgstr "Podczas otwierania katalogu"
 
 #: src/prefs_summaries.c:527
 msgid "When displaying search results"
-msgstr "Podczas wyswietlania wyników wyszykiwania"
+msgstr "Podczas wyświetlania wyników wyszukiwania"
 
 #: src/prefs_summaries.c:529
 msgid "When selecting next or previous message using shortcuts"
@@ -17774,7 +17764,7 @@ msgstr "ostatni otworzona wiadomość"
 
 #: src/prefs_summary_open.c:113
 msgid "newest email in the list"
-msgstr "najnowasz wiadomość na liście"
+msgstr "najnowsza wiadomość na liście"
 
 #: src/prefs_summary_open.c:115
 msgid "oldest email in the list"
@@ -18247,7 +18237,7 @@ msgstr "Nie można otworzyć pliku %s."
 
 #: src/procmsg.c:1634
 msgid "Queued message header is broken."
-msgstr "Nagłówek skolejkowanej wiadomości jest uszkodzony."
+msgstr "Nagłówek zakolejkowanej wiadomości jest uszkodzony."
 
 #: src/procmsg.c:1654
 msgid "An error happened during SMTP session."
@@ -18761,7 +18751,6 @@ msgid "End of list reached; continue fro
 msgstr "Osiągnięto koniec listy; zacząć od początku?"
 
 #: src/summaryview.c:430
-#, fuzzy
 msgid "Re-edit"
 msgstr "Edytuj ponownie"
 
@@ -18775,7 +18764,7 @@ msgstr "_Ustaw wyświetlane kolumny"
 
 #: src/summaryview.c:461
 msgid "_Lock column headers"
-msgstr "_Zabokuj nagłówki kolumn"
+msgstr "_Zablokuj nagłówki kolumn"
 
 #: src/summaryview.c:598
 msgid "Toggle quick search bar"
@@ -19312,7 +19301,7 @@ msgstr "Odbiera Pocztę z bieżącego ko
 
 #: src/toolbar.c:226 src/toolbar.c:2303
 msgid "Send Queued Messages"
-msgstr "Wysyła skolejkowane wcześniej wiadomości"
+msgstr "Wysyła zakolejkowane wcześniej wiadomości"
 
 #: src/toolbar.c:227 src/toolbar.c:959 src/toolbar.c:2321 src/toolbar.c:2332
 msgid "Compose Email"
@@ -19465,7 +19454,7 @@ msgstr "Szyfruj"
 
 #: src/toolbar.c:274
 msgid "Claws Mail Actions Feature"
-msgstr "Funkcjonalność Akcji Claws Mails"
+msgstr "Funkcjonalność Akcji Claws Mail"
 
 #: src/toolbar.c:275 src/toolbar.c:2559
 msgid "Cancel receiving"
@@ -19481,7 +19470,7 @@ msgstr "Zamknij Okno"
 
 #: src/toolbar.c:280
 msgid "Claws Mail Plugins"
-msgstr "Wtyczki Claws Mails"
+msgstr "Wtyczki Claws Mail"
 
 #: src/toolbar.c:445 src/toolbar.c:496
 msgctxt "Toolbar"
@@ -19636,7 +19625,7 @@ msgstr "Oznacz jako wolną od spamu"
 
 #: src/toolbar.c:2361
 msgid "Delete duplicates options"
-msgstr "Usuń zduplikane opcje"
+msgstr "Usuń zduplikowane opcje"
 
 #: src/toolbar.c:2365
 msgid "Delete duplicates in selected folder"
@@ -19904,7 +19893,7 @@ msgstr ""
 
 #: src/wizard.c:1587
 msgid "Use SSL/TLS to connect to receiving server"
-msgstr "Użyj SSL/TLS do połączenia z serverem odbierania"
+msgstr "Użyj SSL/TLS do połączenia z serwerem odbierającym"
 
 #: src/wizard.c:1652
 msgid "IMAP server directory:"
@@ -19977,11 +19966,3 @@ msgstr ""
 "Program Claws Mail jest gotowy do pracy.\n"
 "Kliknij przycisk Zapisz, aby  zapisać konfigurację i rozpocząć pracę z "
 "programem."
-
-#, c-format
-#~ msgid ""
-#~ "The pasted image has been attached as: \n"
-#~ "%s"
-#~ msgstr ""
-#~ "Następujący plik został dołączony jako: \n"
-#~ "%s"
diff -pruN 3.17.5-2/po/pt_BR.po 3.17.6-1/po/pt_BR.po
--- 3.17.5-2/po/pt_BR.po	2020-02-23 11:07:02.000000000 +0000
+++ 3.17.6-1/po/pt_BR.po	2020-07-13 09:49:18.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: claws-mail 3.14.0git127\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2019-07-23 22:43-0300\n"
 "Last-Translator: Frederico Goncalves Guimaraes <frederico@teia.bio.br>\n"
 "Language-Team: Frederico Goncalves Guimaraes <frederico@teia.bio.br>\n"
@@ -82,7 +82,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Receber mensagem' busca os e-mails das contas marcadas"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -151,7 +151,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -426,17 +426,17 @@ msgid "_Book"
 msgstr "Li_vro"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Editar"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Ferramentas"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Ajuda"
@@ -469,14 +469,14 @@ msgstr "_Editar livro"
 msgid "_Delete book"
 msgstr "E_xcluir livro"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Salvar"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -491,13 +491,13 @@ msgid "C_ut"
 msgstr "_Recortar"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Copiar"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "Co_lar"
 
@@ -545,7 +545,7 @@ msgstr "Encontrar d_uplicatas..."
 msgid "Edit custom attributes..."
 msgstr "Editar atributos _personalizados..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Sobre"
@@ -952,18 +952,18 @@ msgid "Update failed. Changes not writte
 msgstr ""
 "Não foi possível atualizar. As mudanças não foram escritas no diretório."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Nota"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Aviso"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Erro"
@@ -1459,378 +1459,378 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "pm"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Você optou por assinar e/ou criptografar essa mensagem, mas não selecionou "
+"nenhum sistema de privacidade.\n"
+"\n"
+"A assinatura e a criptografia foram desabilitadas para essa mensagem."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Adicionar..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Remover"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Propriedades..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Mensagem"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "Orto_grafia"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Opções"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "_Enviar"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Enviar _mais tarde"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Anexar arquivo"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Inserir arquivo"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Inserir assina_tura"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "S_ubstituir assinatura"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Imprimir"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Desfazer"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "Re_fazer"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "_Recortar"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Colar _especial"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Como _citação"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "Com _quebra de linhas"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Sem quebra de linhas"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Selecionar _tudo"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "_Avançado"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Mover um caractere para trás"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Mover um caractere para frente"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Mover uma palavra para trás"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Mover uma palavra para frente"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Mover para o início da linha"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Mover para o final da linha"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Mover para a linha anterior"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Mover para a próxima linha"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Apagar um caractere para trás"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Apagar um caractere para frente"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Apagar uma palavra para trás"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Apagar uma palavra para frente"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Apagar a linha"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Apagar até o final da linha"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "Locali_zar"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Quebrar parágrafo atual"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Quebrar todas as l_inhas longas"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Editar com um programa e_xterno"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Verificar tudo ou somente a seleção"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Destacar todas as palavras erradas"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Verificar palavras erradas _anteriores"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "Avançar para a _próxima palavra errada"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "Modo da _resposta"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Sistema de _privacidade"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioridade"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "_Codificação dos caracteres"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Europeu Ocidental"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Báltico"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebraico"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Árabe"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Cirílico"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japonês"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Chinês"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Coreano"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Tailandês"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Livro de endereços"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Modelo"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "_Ações"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Quebra auto_mática"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Rec_uo automático"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "_Assinar"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Criptografar"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "_Solicitar confirmação de recebimento"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "_Remover referências"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Exibir _régua"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Todos"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Remetente"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Lista de discussão"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Altíssima"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "A_lta"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "_Baixa"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Bai_xíssima"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automática"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "ASCII de 7 bits (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "U_nicode (UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Europeu Central (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "_Grego (ISO-8859-7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turco (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Você optou por assinar e/ou criptografar essa mensagem, mas não selecionou "
-"nenhum sistema de privacidade.\n"
-"\n"
-"A assinatura e a criptografia foram desabilitadas para essa mensagem."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Erro no formato do remetente da mensagem."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Erro no formato do assunto da mensagem."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "O corpo do modelo \"Nova mensagem\" possui um erro na linha %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr ""
 "Não foi possível responder. A mensagem original provavelmente não existe."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr ""
 "O campo \"De\" do modelo \"Responder\" possui um endereço de e-mail inválido."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "O corpo do modelo \"Responder\" possui um erro na linha %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1838,57 +1838,57 @@ msgstr ""
 "O campo \"De\" do modelo \"Encaminhar\" possui um endereço de e-mail "
 "inválido."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "O corpo do modelo \"Encaminhar\" possui um erro na linha %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Enc: múltiplos e-mails"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "O corpo do modelo \"Redirecionar\" possui um erro na linha %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Cco:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Responder para:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Newsgroups:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Seguindo a:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "Em resposta a:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Para:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr ""
 "Não foi possível anexar o arquivo (erro na conversão da codificação dos "
 "caracteres)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1903,16 +1903,16 @@ msgstr[1] ""
 "Os seguintes arquivos foram anexados: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "A \"Marca de citação\" do modelo é inválida."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Não foi possível obter o tamanho do arquivo '%s'."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1921,57 +1921,57 @@ msgstr ""
 "Você esta prestes a inserir um arquivo de %s no corpo da mensagem. Deseja "
 "realmente fazer isso?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Tem certeza?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Inserir"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "O arquivo %s está vazio."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Arquivo vazio"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Anexar mesmo assim"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Não foi possível ler %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Mensagem: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Editada]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Escrever mensagem%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[sem assunto] - Escrever mensagem%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Escrever mensagem"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1979,59 +1979,59 @@ msgstr ""
 "Não foi especificada uma conta para o envio da\n"
 "mensagem. Por favor, selecione uma conta antes de enviar."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "O único destinatário é o endereço '%s' padrão. Enviar mesmo assim?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Enviar"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Enviar"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "O destinatário não foi especificado."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "A mensagem está sem assunto. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Enviar mesmo assim?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Mandar para a Fila de Saída mesmo assim?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Enviar mais tarde"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "Mandar para a _Fila de Saída"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Enviando para %d destinatários. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Não foi possível adicionar a mensagem à Fila de Saída."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2042,7 +2042,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2053,7 +2053,7 @@ msgstr ""
 "\n"
 "Falha na assinatura: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2064,7 +2064,7 @@ msgstr ""
 "\n"
 "Falha na criptografia: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2074,7 +2074,7 @@ msgstr ""
 "\n"
 "Ocorreu um erro na conversão da codificação dos caracteres."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2084,7 +2084,7 @@ msgstr ""
 "\n"
 "Não foi possível obter a chave de criptografia do destinatário."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2093,7 +2093,7 @@ msgstr ""
 "Use \"Enviar mensagens da Fila de Saída\" a partir da janela principal para "
 "tentar novamente."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2103,7 +2103,7 @@ msgstr ""
 "Use \"Enviar mensagens da Fila de Saída\" a partir da janela principal para "
 "tentar novamente."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2114,7 +2114,7 @@ msgstr ""
 "para a codificação %s especificada.\n"
 "Enviá-la como %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2127,68 +2127,68 @@ msgstr ""
 "\n"
 "Enviar mesmo assim?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Aviso de criptografia"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "C_ontinuar"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Não existem contas para enviar a mensagem!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "A conta selecionada não é NNTP: é impossível enviar a mensagem."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "O anexo %s não existe mais. Devo ignorar?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Cancelar o envio"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignorar o anexo"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Parte %s original"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Adicionar ao _Livro de Endereços"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Excluir o conteúdo da entrada"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr ""
 "Use <tab> para completar automaticamente a partir do Livro de Endereços"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Tipo MIME"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Tamanho"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Salvar mensagem em "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2199,27 +2199,27 @@ msgstr "Salvar mensagem em "
 msgid "_Browse"
 msgstr "Nav_egar"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Selecione a pasta de salvamento da mensagem"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "_Cabeçalho"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "Ane_xos"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "_Outros"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "_Assunto:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2228,19 +2228,19 @@ msgstr ""
 "Não foi possível iniciar o verificador ortográfico.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_De:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Conta a ser usada por esse e-mail"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Endereço do remetente a ser usado"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2249,50 +2249,50 @@ msgstr ""
 "Não foi possível carregar o sistema de privacidade '%s'. Você não poderá "
 "assinar ou criptografar essa mensagem."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Nenhum"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "O corpo do modelo possui um erro na linha %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Erro no formato do '%s' do modelo."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Tipo MIME inválido."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "O arquivo não existe ou está vazio."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Propriedades"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "Tipo MIME"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Codificação"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Caminho"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Nome do arquivo"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2303,19 +2303,19 @@ msgstr ""
 "Deseja terminar o processo?\n"
 "Id do grupo do processo: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "O Claws Mail necessita de acesso à rede para enviar essa mensagem."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Não foi possível salvar o rascunho."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Não foi possível salvar o rascunho"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2323,24 +2323,24 @@ msgstr ""
 "Não foi possível salvar o rascunho.\n"
 "Deseja cancelar a saída ou descartar essa mensagem?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Cancelar a saída"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Descartar a mensagem"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Selecione o arquivo"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Não foi possível ler o arquivo '%s'."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2349,50 +2349,50 @@ msgstr ""
 "O arquivo '%s' continha caracteres inválidos para a\n"
 "codificação atual, a inserção pode estar incorreta."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Descartar a mensagem"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Essa mensagem foi modificada. Deseja descartá-la ?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Descartar"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Salvar em _Rascunhos"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Salvar alterações"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Essa mensagem foi modificada. Deseja salvar as últimas alterações?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Não salvar"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Deseja aplicar o modelo '%s'?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Aplicar o modelo"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Substituir"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2407,20 +2407,20 @@ msgstr[1] ""
 "Você deseja inserir o conteúdo dos %d arquivos no corpo da mensagem ou anexá-"
 "los ao e-mail?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Inserir ou anexar?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Anexar"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Erro no formato da citação, na linha %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2686,12 +2686,12 @@ msgstr "Editar a pasta"
 msgid "Input the new name of folder:"
 msgstr "Digite o novo nome da pasta:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Nova pasta"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Digite o nome da nova pasta:"
@@ -3133,7 +3133,7 @@ msgstr "Folha de Estilo"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Nenhum"
@@ -3695,16 +3695,20 @@ msgstr "O nome da pasta não pode começ
 msgid "A folder name can not end with a space."
 msgstr "O nome da pasta não pode terminar com um ponto."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Selecione a pasta"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "NovaPasta"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Propriedades e regras de processamento herdadas da pasta superior"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3713,7 +3717,7 @@ msgstr "NovaPasta"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' não pode ser incluído no nome da pasta."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3721,7 +3725,7 @@ msgstr "'%c' não pode ser incluído no
 msgid "The folder '%s' already exists."
 msgstr "A pasta '%s' já existe."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3827,12 +3831,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Deseja realmente marcar todas as mensagens dessa pasta como não lidas?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Vasculhando a pasta %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Vasculhando a pasta %s..."
@@ -5079,7 +5083,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5876,8 +5880,8 @@ msgstr "Erro na conexão com %s"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "A conexão IMAP com %s foi interrompida. Reconectando...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 "O Claws Mail necessita de acesso à rede para conectar-se ao servidor IMAP."
@@ -5918,7 +5922,7 @@ msgstr "Não foi possível conectar com
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Não foi possível conectar com o servidor IMAP: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Não foi possível iniciar sessão STARTTLS.\n"
 
@@ -5940,67 +5944,67 @@ msgstr "Adicionando mensagens..."
 msgid "Copying messages..."
 msgstr "Copiando mensagens..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Não foi possível realizar a pesquisa devido a uma falha no servidor."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "não foi possível definir as marcas de exclusão\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "não foi possível expurgar\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Procurando por pastas não assinadas em %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Procurando por sub-pastas de %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "não foi possível criar a caixa postal: falha no comando LIST\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "não foi possível criar a caixa postal\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "não foi possível renomear a caixa postal: %s para %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "não foi possível excluir a caixa postal\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "Erro no comando LIST\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Marcando as mensagens..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "não foi possível selecionar a pasta: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "O servidor depende do STARTTLS para efetuar a autenticação.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Não foi possível atualizar as capacidades.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -6009,20 +6013,20 @@ msgstr ""
 "Ocorreu uma falha na conexão com %s: o servidor requer STARTTLS, mas o Claws "
 "Mail foi compilado sem o suporte a STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "As autenticações no servidor estão desabilitadas.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Buscando a mensagem..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "não foi possível definir marcas de exclusão: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6104,10 +6108,6 @@ msgstr ""
 "(se deseja criar uma pasta apenas para armazenar\n"
 "sub-pastas e não mensagens, adicione '/' ao final do nome)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Propriedades e regras de processamento herdadas da pasta superior"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6229,7 +6229,7 @@ msgstr "_Assinar"
 msgid "_Unsubscribe"
 msgstr "_Cancelar a assinatura"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importar arquivo mbox"
 
@@ -6241,11 +6241,11 @@ msgstr "Especifique o arquivo mbox e a p
 msgid "Destination folder:"
 msgstr "Pasta de destino:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "O nome do arquivo mbox de origem não pode ser deixado em branco."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6253,15 +6253,20 @@ msgstr ""
 "A pasta de destino não foi definida.\n"
 "Importar o arquivo mbox para a pasta Caixa de Entrada?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Não foi possível encontrar a pasta de destino."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "Importar arquivo _mbox..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Selecione o arquivo a importar"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Selecione a pasta para a importação"
 
@@ -10597,7 +10602,7 @@ msgstr "Integração com GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10650,34 +10655,34 @@ msgstr ""
 "\n"
 "Qualquer retorno para <ricardo@mones.org> é bem-vindo.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Ocorreu um erro ao ler as estatísticas do cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Usando %s em %d arquivos, %d diretórios, %d outros e %d erros"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Usando %s em %d arquivos, %d diretórios e %d outros"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Limpar o cache de ícones"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr ""
 "Deseja realmente remover todos os ícones de avatares armazenados em cache?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Não existe memória suficiente para essa operação"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10688,11 +10693,11 @@ msgstr ""
 "• %u entradas perdidas removidas.\n"
 "• %u arquivos removidos."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "O cache de ícones foi limpo com sucesso!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10707,84 +10712,84 @@ msgstr ""
 "• %u arquivos que não puderam ser lidos.\n"
 "• %u arquivos que não puderam ser removidos."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Ocorreu um erro ao limpar o cache de ícones."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Usar ícones do cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Mantém os ícones no disco para reuso, ao invés de efetuar outra requisição à "
 "rede"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Intervalo de atualização do cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "horas"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Mystery man"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "URL personalizada"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Uma imagem em branco"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "A silhueta em tom de cinza de baixo contraste não obstrusiva"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Um padrão geométrico"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Um monstro de corpo inteiro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Uma face quase única"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Uma imagem pixelada ao estilo dos jogos 8-bit"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Redireciona para uma URL fornecida pelo usuário"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10793,11 +10798,11 @@ msgstr ""
 "de usuário disponível. Deixe em branco para usar o ícone laranja padrão da "
 "libravatar."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "_Permitir redirecionamento para outros sites"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10805,24 +10810,24 @@ msgstr ""
 "Segue indicações de redirecionamento do servidor libravatar para outros "
 "serviços como o gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "_Habilitar servidores federados"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr ""
 "Tenta obter o avatar a partir do servidor libravatar do domínio do remetente"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Tempo da requisição esgotado"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "segundo(s)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10830,15 +10835,15 @@ msgstr ""
 "Defina 0 para usar o tempo limite global do socket de I/O. O valor máximo "
 "tem que ser menor que o tempo limite global do socket de I/O."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Cache de ícone"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Modo de ícone faltante padrão"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Rede"
 
@@ -11202,8 +11207,8 @@ msgstr "seleção recursiva"
 msgid "No new messages"
 msgstr "Nenhuma mensagem nova"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11215,57 +11220,57 @@ msgstr "Nenhuma mensagem nova"
 msgid "Notification"
 msgstr "Notificação"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "O plugin Notificação precisa suporte a agrupamento."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Não foi possível registrar o gancho de atualização de item da pasta no "
 "plugin Notificação"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Não foi possível registrar o gancho de atualização da pasta no plugin "
 "Notificação"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Não foi possível registrar o gancho de atualização msginfo no plugin "
 "Notificação"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Não foi possível registrar o gancho de desconexão no plugin Notificação"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Não foi possível registrar o gancho de encerramento da janela principal no "
 "plugin Notificação"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Não foi possível registrar o gancho de minimização no plugin Notificação"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Não foi possível registrar o gancho de mudança na lista de contas no plugin "
 "Notificação"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Não foi possível registrar o gancho de alteração do tema no plugin "
 "Notificação"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11281,7 +11286,7 @@ msgstr ""
 "\n"
 "Qualquer retorno para <berndth@gmx.de> é muito bem-vindo."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Várias ferramentas"
 
@@ -15389,7 +15394,7 @@ msgstr ""
 "\\n}?t{Para: %t\\n}?c{Cc: %c\\n}?n{Newsgroups: %n\\n}?s{Assunto: %s\\n}\\n\\n"
 "%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/pt_PT.po 3.17.6-1/po/pt_PT.po
--- 3.17.5-2/po/pt_PT.po	2020-02-23 11:07:03.000000000 +0000
+++ 3.17.6-1/po/pt_PT.po	2020-07-13 09:49:19.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.9.0\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2019-07-19 07:51+0100\n"
 "Last-Translator: Pedro Albuquerque <palbuquerque73@gmail.com>\n"
 "Language-Team: Portuguese <translation-team-pt@lists.sourceforge.net>\n"
@@ -83,7 +83,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "\"Obter correio\" obtém o correio das contas marcadas"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -152,7 +152,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -423,17 +423,17 @@ msgid "_Book"
 msgstr "_Livro"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Editar"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "Ferramen_tas"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "A_juda"
@@ -466,14 +466,14 @@ msgstr "_Editar livro"
 msgid "_Delete book"
 msgstr "Eli_minar livro"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Gravar"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -488,13 +488,13 @@ msgid "C_ut"
 msgstr "Cor_tar"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Copiar"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "Co_lar"
 
@@ -542,7 +542,7 @@ msgstr "Encontrar duplicados..."
 msgid "Edit custom attributes..."
 msgstr "Editar atributos personalizados..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Acerca"
@@ -946,18 +946,18 @@ msgstr "Actualização de endereço(s)"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Impossível actualizar. As mudanças não foram escritas na pasta."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Nota"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Aviso"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Erro"
@@ -1451,377 +1451,377 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "pm"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Optou por assinar e encriptar esta mensagem, mas não seleccionou um sistema "
+"de privacidade.\n"
+"\n"
+"A assinatura e a encriptação foram desactivadas nesta mensagem."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Adicionar..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Remover"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Propriedades..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Mensagem"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Ortografia"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Opções"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "_Enviar"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Enviar _depois"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Anexar ficheiro"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Inserir ficheiro"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Inserir _assinatura"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "Substitui_r assinatura"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "Im_primir"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Desfazer"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Refazer"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "Cor_tar"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Colar e_special"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Como _citação"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "A_justado"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "Não aj_ustado"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Seleccion_ar tudo"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "_Avançado"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Mover um carácter para trás"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Mover um carácter para a frente"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Mover uma palavra para trás"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Mover uma palavra para a frente"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Mover para o início da linha"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Mover para o fim da linha"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Mover para a linha anterior"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Mover para a linha seguinte"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Eliminar um carácter para trás"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Eliminar um carácter para a frente"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Eliminar uma palavra para trás"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Eliminar uma palavra para a frente"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Eliminar linha"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Eliminar até ao fim da linha"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Localizar"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Quebrar parágrafo actual"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Quebrar as _linhas longas"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Editar com editor e_xterno"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "Verifi_car tudo ou só a selecção"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "Realçar os erros _ortográficos"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Verificar erros ortográficos _anteriores"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "_Avançar para o erro ortográfico seguinte"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "_Modo de resposta"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "_Sistema de privacidade"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioridade"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "Codificação de caract_eres"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Europeu Ocidental"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Báltico"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebraico"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Árabe"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Cirílico"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japonês"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Chinês"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Coreano"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Tailandês"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Livro de endereços"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Modelo"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "_Acções"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Quebra aut_omática"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "_Indentação automática"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "_Assinar"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Encriptar"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Pedir _recibo de leitura"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Remo_ver referências"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Mostrar _régua"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Todos"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Remetente"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Lista de correio"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Altíssima"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "A_lta"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "_Baixa"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Bai_xíssima"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automática"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "ASCII de 7 bits (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Europeu Central (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Grego (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turco (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Optou por assinar e encriptar esta mensagem, mas não seleccionou um sistema "
-"de privacidade.\n"
-"\n"
-"A assinatura e a encriptação foram desactivadas nesta mensagem."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Erro no formato do remetente da mensagem."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Erro no formato do assunto da mensagem."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Erro no formato do corpo do modelo de \"Nova mensagem\", na linha %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Impossível responder. A mensagem original provavelmente não existe."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr ""
 "O campo \"De\" no modelo \"Resposta\" contém um endereço de email inválido."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "O corpo do modelo \"Resposta\" tem um erro na linha %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1829,55 +1829,55 @@ msgstr ""
 "O campo \"De\" do modelo \"Reencaminhar\" contém um endereço de email "
 "inválido."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "O corpo do modelo \"Reencaminhar\" tem um erro na linha %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw: múltiplos emails"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "O corpo do modelo \"Redireccionar\" tem um erro na linha %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Bcc:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Responder a:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Newsgroups:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Seguir a:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "Em resposta a:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Para:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Impossível anexar (falha ao converter do conjunto de caracteres)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1892,16 +1892,16 @@ msgstr[1] ""
 "Os seguintes ficheiros foram anexados: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "A \"Marca de citação\" no modelo é inválida."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Impossível obter o tamanho do ficheiro \"%s\"."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1910,57 +1910,57 @@ msgstr ""
 "Está prestes a inserir um ficheiro de %s no corpo da mensagem. Tem a certeza "
 "de que é isso que deseja?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Tem a certeza?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Inserir"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "O ficheiro %s está vazio."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Ficheiro vazio "
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Anexar mesmo assim"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Impossível ler %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Mensagem: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [editada]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - escrever mensagem%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[sem assunto] - escrever mensagem%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Escrever mensagem"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1968,60 +1968,60 @@ msgstr ""
 "Não especificou uma conta para envio de correio.\n"
 "Por favor, seleccione uma conta antes de enviar."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr ""
 "O único destinatário é o endereço \"%s\" predefinido. Enviar mesmo assim?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Enviar"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Enviar"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Não especificou um destinatário."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Assunto vazio. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Enviar mesmo assim?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Pôr na fila mesmo assim?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Enviar depois"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Fila"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "A enviar para %d destinatários. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Impossível pôr a mensagem na fila."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2032,7 +2032,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2043,7 +2043,7 @@ msgstr ""
 "\n"
 "falha na assinatura: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2054,7 +2054,7 @@ msgstr ""
 "\n"
 "falha na encriptação: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2064,7 +2064,7 @@ msgstr ""
 "\n"
 "erro ao converter codificação de caracteres."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2074,7 +2074,7 @@ msgstr ""
 "\n"
 "impossível obter chave de encriptação do destinatário."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2083,7 +2083,7 @@ msgstr ""
 "Use \"Enviar mensagens na fila\" a partir da janela principal para tentar "
 "novamente."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2093,7 +2093,7 @@ msgstr ""
 "Use \"Enviar mensagens na fila\" a partir da janela principal para tentar "
 "novamente."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2104,7 +2104,7 @@ msgstr ""
 "para a codificação %s especificada.\n"
 "Enviá-la como %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2117,67 +2117,67 @@ msgstr ""
 "\n"
 "Enviar mesmo assim?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Aviso de encriptação"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "C_ontinuar"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Não existem contas para enviar correio!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "A conta seleccionada não é NNTP: impossível publicar."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "O anexo %s já não existe. Ignorar?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Cancelar o envio"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignorar anexo"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Parte %s original"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Adicionar ao _livro de endereços"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Eliminar conteúdos da entrada"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Use <tab> para completar do livro de endereços"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Tipo MIME"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Tamanho"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Gravar mensagem em "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2188,27 +2188,27 @@ msgstr "Gravar mensagem em "
 msgid "_Browse"
 msgstr "_Navegar"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Seleccionar pasta onde gravar mensagens"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "_Cabeçalho"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Anexos"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "Out_ros"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "Ass_unto:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2217,19 +2217,19 @@ msgstr ""
 "Impossível iniciar o verificador ortográfico.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_De:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Conta a usar para este email"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Endereço do remetente a usar"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2238,50 +2238,50 @@ msgstr ""
 "Impossível carregar o sistema de privacidade \"%s\". Não poderá assinar ou "
 "encriptar esta mensagem."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Nenhum"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Erro no corpo do modelo na linha %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Erro no formato do modelo \"%s\"."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Tipo MIME inválido."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "O ficheiro não existe ou está vazio."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Propriedades"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "Tipo MIME"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Codificação"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Caminho"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Nome do ficheiro"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2292,19 +2292,19 @@ msgstr ""
 "Deseja terminar o processo?\n"
 "ID do grupo do processo: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "O Claws Mail necessita de acesso à rede para enviar esta mensagem."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Impossível gravar o rascunho."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Impossível gravar o rascunho"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2312,24 +2312,24 @@ msgstr ""
 "Impossível gravar o rascunho.\n"
 "Deseja cancelar a saída ou descartar esta mensagem?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Cancelar a saída"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Descartar a mensagem"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Seleccionar ficheiro"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Impossível ler o ficheiro \"%s\"."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2338,50 +2338,50 @@ msgstr ""
 "O ficheiro \"%s\" continha caracteres inválidos para a\n"
 "codificação actual, a inserção pode estar incorrecta."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Descartar mensagem"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Esta mensagem foi modificada. Deseja descartá-la?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Descartar"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Gravar em rascunho_s"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Gravar alterações"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Esta mensagem foi modificada. Deseja gravar as últimas alterações?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Não gravar"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Deseja aplicar o modelo \"%s\"?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Aplicar o modelo"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "Substitui_r"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2396,20 +2396,20 @@ msgstr[1] ""
 "Deseja inserir o conteúdo dos %d ficheiros no corpo da mensagem ou anexá-lo "
 "à mensagem?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Inserir ou anexar?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Anexar"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Erro no formato da citação na linha %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2675,12 +2675,12 @@ msgstr "Editar pasta"
 msgid "Input the new name of folder:"
 msgstr "Insira o novo nome da pasta:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Nova pasta"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Insira o nome da nova pasta:"
@@ -3114,7 +3114,7 @@ msgstr "Folha de estilo"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Nenhum"
@@ -3668,16 +3668,20 @@ msgstr "Impossível começar ou terminar
 msgid "A folder name can not end with a space."
 msgstr "Impossível terminar um nome de pasta com um espaço."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Seleccionar pasta"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Nova pasta"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Herdar propriedades e regras de processamento da pasta-mãe"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3686,7 +3690,7 @@ msgstr "Nova pasta"
 msgid "'%c' can't be included in folder name."
 msgstr "\"%c\" não pode ser incluído no nome da pasta."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3694,7 +3698,7 @@ msgstr "\"%c\" não pode ser incluído n
 msgid "The folder '%s' already exists."
 msgstr "A pasta \"%s\" já existe."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3800,12 +3804,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Deseja realmente marcar todas as mensagens desta pasta como não-lidas?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "A analisar pasta %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "A analisar pasta %s..."
@@ -5049,7 +5053,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5842,8 +5846,8 @@ msgstr "Ligação a %s falhou"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "A ligação IMAP4 com %s foi interrompida. A ligar de novo...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "O Claws Mail necessita de acesso à rede para aceder ao servidor IMAP."
 
@@ -5883,7 +5887,7 @@ msgstr "Impossível ligar ao servidor IM
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Impossível ligar ao servidor IMAP4: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Impossível iniciar sessão STARTTLS.\n"
 
@@ -5905,67 +5909,67 @@ msgstr "A adicionar mensagens..."
 msgid "Copying messages..."
 msgstr "A copiar mensagens..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Procura falhada por erros do servidor."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "impossível definir bandeiras de eliminação\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "impossível expurgar\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "A procurar pastas não subscritas em %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "A procurar por sub-pastas de %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "impossível criar a caixa postal: falha LIST\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "impossível criar a caixa postal\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "impossível renomear a caixa postal: %s para %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "impossível eliminar a caixa postal\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "Erro LIST\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "A marcar as mensagens..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "impossível seleccionar a pasta: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "O servidor requer STARTTLS para autenticação.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Impossível actualizar as capacidades.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5974,20 +5978,20 @@ msgstr ""
 "Falha ao ligar a %s: o servidor requer STARTTLS, mas o Claws Mail foi "
 "compilado sem o suporte a STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "As autenticações no servidor estão desactivadas.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "A obter a mensagem..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "impossível definir bandeiras de eliminação: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6068,10 +6072,6 @@ msgstr ""
 "(se deseja criar uma pasta só para armazenar sub-pastas\n"
 "e não mensagens, adicione \"/\" ao final do nome)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Herdar propriedades e regras de processamento da pasta-mãe"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6193,7 +6193,7 @@ msgstr "_Subscrever"
 msgid "_Unsubscribe"
 msgstr "Cancelar s_ubscrição"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importar ficheiro mbox"
 
@@ -6205,11 +6205,11 @@ msgstr "Localize o ficheiro mbox e espec
 msgid "Destination folder:"
 msgstr "Pasta de destino:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "O nome do ficheiro mbox fonte não pode estar em branco."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6217,15 +6217,20 @@ msgstr ""
 "A pasta de destino não foi definida.\n"
 "Importar o ficheiro mbox para a pasta de entrada?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Impossível encontrar a pasta de destino."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Importar ficheiro mbox"
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Seleccione o ficheiro a importar"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Seleccionar a pasta para onde importar"
 
@@ -10540,7 +10545,7 @@ msgstr "Integração GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10588,33 +10593,33 @@ msgstr ""
 "\n"
 "<ricardo@mones.org> agradece os seus comentários.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Erro ao ler informação da cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "A usar %s em %d ficheiros, %d pastas, %d outros e %d erros"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "A usar %s em %d ficheiros, %d pastas e %d outros"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Limpar cache de ícones"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Deseja realmente remover todos os ícones de avatar em cache?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Sem memória suficiente para a operação"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10625,11 +10630,11 @@ msgstr ""
 "• %u entradas em falta removidas;\n"
 "• %u ficheiros removidos."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Memória de ícones limpa com sucesso!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10644,82 +10649,82 @@ msgstr ""
 "• %u ficheiros com erros de leitura;\n"
 "• %u ficheiros que não foram removidos."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Erro ao limpar a memória de ícones."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Usar ícones em memória"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr "Manter os ícones no disco em vez de fazer novo pedido à rede"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Intervalo de actualização da memória"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "horas"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Homem-mistério"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "URL personalizado"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Imagem em branco"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "A discreta silhueta cinzenta de baixo contraste"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Um padrão geométrico gerado"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Um monstro de corpo inteiro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Uma cara quase única gerada"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Uma imagem em pixels de 8-bit estilo antigo"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Redirecciona para um URL fornecido pelo utilizador"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10727,11 +10732,11 @@ msgstr ""
 "Insira o URL para onde redireccionar quando não houver ícone de utilizador. "
 "Deixe em branco para usar o ícone laranja libravatar predefinido."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "Permitir redireccion_amentos para outras páginas"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10739,23 +10744,23 @@ msgstr ""
 "Seguir respostas de redireccionamentos do libravatar para outros serviços, "
 "como o gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "Activar s_ervidores federados"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Tenta obter o avatar do servidor libravatar no domínio do remetente"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Expiração do pedido"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "segundo(s)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10763,15 +10768,15 @@ msgstr ""
 "Defina como 0 para usar a inacção global do socket de E/S. O valor máximo "
 "tem sempre de ser menor que a inacção do socket de E/S."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Memória de ícones"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Modo predefinido de ícone em falta"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Rede"
 
@@ -11131,8 +11136,8 @@ msgstr "seleccionar recursivamente"
 msgid "No new messages"
 msgstr "Sem mensagens novas"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11144,54 +11149,54 @@ msgstr "Sem mensagens novas"
 msgid "Notification"
 msgstr "Notificação"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "A extensão Notificação precisa de suporte a discussões."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Impossível registar o hook de actualização de itens da pasta na extensão "
 "Notificação"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Impossível registar o hook de actualização da pasta na extensão Notificação"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Impossível registar o hook de actualização de informação da mensagem na "
 "extensão Notificação"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr "Impossível registar o hook de fim de ligação na extensão Notificação"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Impossível registar o hook de fecho da janela principal na extensão "
 "Notificação"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Impossível registar o hook de minimização para ícone na extensão Notificação"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Impossível registar o hook modificação da lista de contas na extensão "
 "Notificação"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Impossível registar o hook de modificação do tema na extensão Notificação"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11207,7 +11212,7 @@ msgstr ""
 "\n"
 "<berndth@gmx.de> agradece os seus comentários."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Ferramentas várias"
 
@@ -15283,7 +15288,7 @@ msgstr ""
 "\\n\\nInício da mensagem encaminhada:\\n\\n?d{Data: %d\\n}?f{De: %f\\n}?"
 "t{Para: %t\\n}?c{Cc: %c\\n}?n{Notícias: %n\\n}?s{Assunto: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%d/%m/%y(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/ro.po 3.17.6-1/po/ro.po
--- 3.17.5-2/po/ro.po	2020-02-23 11:07:03.000000000 +0000
+++ 3.17.6-1/po/ro.po	2020-07-13 09:49:19.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.17.3\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2019-07-26 01:18+0200\n"
 "Last-Translator: Cristian Secară <cristi AT secarica DOT ro>\n"
 "Language-Team: Gnome Romanian Team <gnomero-list@lists.sourceforge.net>\n"
@@ -82,7 +82,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "„Verifică tot” preia mesaje de la conturile selectate"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -154,7 +154,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -427,17 +427,17 @@ msgid "_Book"
 msgstr "_Agendă de contacte"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Editare"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Unelte"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Ajutor"
@@ -472,14 +472,14 @@ msgstr "_Editare agendă de contacte"
 msgid "_Delete book"
 msgstr "Șter_ge agenda de contacte"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Salvează"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -494,13 +494,13 @@ msgid "C_ut"
 msgstr "_Taie"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Copiază"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "Li_pește"
 
@@ -548,7 +548,7 @@ msgstr "Caută mesaje duplicate..."
 msgid "Edit custom attributes..."
 msgstr "Editare atribute personalizate..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Despre"
@@ -951,18 +951,18 @@ msgstr "Actualizare adresă (sau adrese)
 msgid "Update failed. Changes not written to Directory."
 msgstr "Actualizarea a eșuat. Modificările nu au fost scrise în director."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Înștiințare"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Avertisment"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Eroare"
@@ -1461,381 +1461,381 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "pm"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Ați optat pentru semnarea și/sau criptarea acestui mesaj, dar nu ați "
+"selectat un sistem de confidențialitate.\n"
+"\n"
+"Semnarea și criptarea au fost dezactivate pentru acest mesaj."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Adaugă..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Elimină"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Proprietăți..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Mesaj"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Verificare ortografică"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Opțiuni"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "Trimit_e"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Trimite mai târ_ziu"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Atașează un fișier"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Inserează un fișier"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Inserea_ză semnătura"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "Înlocuiește semnătu_ra"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "Ti_părește"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "An_ulează"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Refă"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "_Taie"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Lipește _special"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Ca ci_tare"
 
 # hm ?
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_Cu despărțire la capăt de rând"
 
 # hm ?
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Fără despărțire la capăt de rând"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Selecte_ază tot"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "A_vansat"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Mută un caracter înapoi"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Mută un caracter înainte"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Mută un cuvânt înapoi"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Mută un cuvânt înainte"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Mută la începutul liniei"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Mută la sfârșitul liniei"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Mută la linia precedentă"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Mută la linia următoare"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Șterge un caracter înapoi"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Șterge un caracter înainte"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Șterge un cuvânt înapoi"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Șterge un cuvânt înainte"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Șterge linia"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Șterge până la sfârșitul liniei"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Caută"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Desparte paragraful curent"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Desparte toate _liniile lungi"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Editează cu un editor e_xtern"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "Verifi_că tot sau verifică selecția"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Evidențiază toate cuvintele greșite"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Verifică îna_poi cuvântul greșit"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "Înainte la _următorul cuvânt greșit"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "_Mod de răspuns"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "_Sistem de confidențialitate"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioritate"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "Codare de caract_ere"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Vest Europeană"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltică"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Ebraică"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabă"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Chirilică"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japoneză"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Chineză"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Coreeană"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Tailandeză"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Agendă de contacte"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "Șa_blon"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Acțiu_ni"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Desparte liniile aut_omat"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "_Indentează automat"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Semnea_ză"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "Cript_ează"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Solicită o confi_rmare de primire"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Elimină re_ferințele"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Arată _rigla"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normală"
 
 # continuare de meniu la Răspunde
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Tuturor"
 
 # continuare de meniu la Răspunde
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "E_xpeditorului"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Listei de discuții"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Maximă"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "M_are"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "_Scăzută"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Mi_nimă"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automat"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7bit ASCII (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Central Europeană (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Greacă (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turcă (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Ați optat pentru semnarea și/sau criptarea acestui mesaj, dar nu ați "
-"selectat un sistem de confidențialitate.\n"
-"\n"
-"Semnarea și criptarea au fost dezactivate pentru acest mesaj."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Eroare de format al mesajului nou la câmpul De la."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Eroare de format al mesajului nou la câmpul Subiect."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Corpul șablonului „Mesaj nou” are o eroare la linia %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Nu se poate răspunde. Probabil că e-mailul original nu există."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr ""
 "Câmpul „De la” al șablonului „Răspunde” conține o adresă de e-mail nevalidă."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Corpul șablonului „Răspunde” are o eroare la linia %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1843,57 +1843,57 @@ msgstr ""
 "Câmpul „De la” al șablonului „Înaintează” conține o adresă de e-mail "
 "nevalidă."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Corpul șablonului „Înaintează” are o eroare la linia %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw: e-mailuri multiple"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Corpul șablonului „Redirecționare” are o eroare la linia %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Bcc:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Răspuns-către:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Grupuri de știri:"
 
 # hm ?
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Urmare-către:"
 
 # hm ?
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "Ca-răspuns-către:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Către:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Nu s-a putut atașa un fișier (conversia setului de caractere a eșuat)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1911,16 +1911,16 @@ msgstr[2] ""
 "Au fost atașate următoarele fișiere:\n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "Semnul din șablon pentru \"ghilimele\" nu este valid."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Nu s-a putut obține mărimea fișierului „%s”."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1929,58 +1929,58 @@ msgstr ""
 "Sunteți pe cale să inserați un fișier de %s în corpul mesajului. Sigur vreți "
 "să faceți acest lucru ?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Sigur ?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Inserează"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Fișierul %s este gol."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Fișier gol"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Atașează oricum"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Nu se poate citi %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Mesaj: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Editat]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Compunere mesaj%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[fără subiect] - Compunere mesaj%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Compune un mesaj"
 
 # hm ? a fost corespondență în ambele locuri cu mail
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1988,61 +1988,61 @@ msgstr ""
 "Contul pentru trimiterea mesajelor nu este specificat.\n"
 "Selectați un cont de corespondență înainte de a trimite."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "Singurul destinatar este adresa „%s” implicită. Trimiteți oricum ?"
 
 # comun și pentru butonul de pe toolbar și pentru tabul din common preferences și edit accounts
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Trimite"
 
 # butonul de la confirmarea cui se trimite
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Trimite"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Destinatarul nu este specificat."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Subiectul este gol. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Trimiteți mesajul oricum ?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Îl puneți la coadă oricum ?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Mai târziu"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Coadă"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Trimitere la %d destinatari. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Nu s-a putut pune mesajul la coadă."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2053,7 +2053,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2064,7 +2064,7 @@ msgstr ""
 "\n"
 "Semnătura a eșuat: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2075,7 +2075,7 @@ msgstr ""
 "\n"
 "Criptarea a eșuat: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2085,7 +2085,7 @@ msgstr ""
 "\n"
 "Conversia setului de caractere a eșuat."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2095,7 +2095,7 @@ msgstr ""
 "\n"
 "Nu s-a putut obține cheia de criptare a destinatarului."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2104,7 +2104,7 @@ msgstr ""
 "Folosiți comanda „Trimite mesajele de la coadă” din fereastra principală "
 "pentru a reîncerca."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2114,7 +2114,7 @@ msgstr ""
 "Folosiți comanda „Trimite mesajele de la coadă” din fereastra principală "
 "pentru a reîncerca."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2125,7 +2125,7 @@ msgstr ""
 "în setul de caractere %s specificat.\n"
 "Îl trimiteți ca %s ?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2138,67 +2138,67 @@ msgstr ""
 "\n"
 "Îl trimiteți oricum ?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Avertisment de criptare"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "C_ontinuă"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Nu este disponibil nici un cont pentru trimiterea e-mailurilor !"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Contul selectat nu este NNTP. Postarea este imposibilă."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Fișierul %s pentru atașare nu mai există. Ignorați ?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Anulează trimiterea"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignoră atașarea"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Partea %s originală"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Adaugă în a_genda de contacte"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Șterge conținutul intrării"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Folosiți tasta <tab> pentru a completa automat din agenda de contacte"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Tip MIME"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Mărime"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Salvează mesajul în "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2209,27 +2209,27 @@ msgstr "Salvează mesajul în "
 msgid "_Browse"
 msgstr "_Răsfoiește"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Selectați dosarul în care să fie mutat mesajul"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "_Antet"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "Fișiere _atașate"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "_Altele"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "S_ubiect:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2238,21 +2238,21 @@ msgstr ""
 "Verificarea ortografică nu a putut fi pornită.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_De la:"
 
 # tooltip
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Contul de folosit pentru acest e-mail"
 
 # tooltip
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Adresa de folosit pentru expeditor"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2261,51 +2261,51 @@ msgstr ""
 "Sistemul de confidențialitate „%s” nu poate fi încărcat. Nu veți putea semna "
 "sau cripta acest mesaj."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Niciunul"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Corpul șablonului are o eroare la linia %d."
 
 # hm ? sau Eroare în formatul șablonului „%s” ?
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Eroare de format în șablonul „%s”."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Tipul MIME nu este valid."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Fișierul nu există sau este gol."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Proprietăți"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "Tip MIME"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Codare"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Cale"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Nume de fișier"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2316,20 +2316,20 @@ msgstr ""
 "Forțați terminarea procesului ?\n"
 "ID-ul grupului de proces: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr ""
 "Pentru a putea trimite acest e-mail, Claws Mail necesită acces la rețea."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Nu s-a putut salva ciorna."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Nu s-a putut salva ciorna"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2337,24 +2337,24 @@ msgstr ""
 "Nu s-a putut salva ciorna.\n"
 "Vreți să anulați ieșirea sau abandonați acest e-mail ?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "Anulează _ieșirea"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "Aban_donează e-mailul"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Selectați fișierul"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Fișierul „%s” nu a putut fi citit."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2364,53 +2364,53 @@ msgstr ""
 "pentru codarea curentă, inserția poate fi incorectă."
 
 # titlu pe bară și în fereastră
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Abandonare mesaj"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Acest mesaj a fost modificat. Îl abandonați ?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "Aban_donează"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "_Salvează la ciorne"
 
 # titlu pe bară și în fereastră
 # încă ceva (?)
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Salvare modificări"
 
 # !!! dependent de traducerea lui draft !!!
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Acest mesaj a fost modificat. Salvați ultimele modificări ?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Nu salva"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Vreți să aplicați șablonul „%s” ?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Aplică un șablon"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "Înl_ocuiește"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2428,20 +2428,20 @@ msgstr[2] ""
 "Vreți să inserați conținutul celor %d de fișiere în corpul mesajului sau să "
 "le atașați la e-mail ?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Inserați sau atașați ?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Atașează"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Eroare de formatare a citatului la linia %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2697,12 +2697,12 @@ msgstr "Editare dosar"
 msgid "Input the new name of folder:"
 msgstr "Introduceți noul nume al dosarului:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Dosar nou"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Introduceți numele dosarului nou:"
@@ -3098,7 +3098,7 @@ msgstr ""
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Fără"
@@ -3633,16 +3633,20 @@ msgstr "Un nume de dosar nu poate încep
 msgid "A folder name can not end with a space."
 msgstr "Un nume de dosar nu poate sfârși cu un spațiu."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Selectare dosar"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Dosar nou"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr ""
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3651,7 +3655,7 @@ msgstr "Dosar nou"
 msgid "'%c' can't be included in folder name."
 msgstr "„%c” nu poate fi inclus în numele dosarului."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3659,7 +3663,7 @@ msgstr "„%c” nu poate fi inclus în
 msgid "The folder '%s' already exists."
 msgstr "Dosarul „%s” există deja."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3766,12 +3770,12 @@ msgid "Do you really want to mark all ma
 msgstr ""
 "Chiar vreți ca tot conținutul acestui dosar să fie marcat ca fiind necitit ?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Se scanează dosarul %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Se scanează dosarul %s..."
@@ -5025,7 +5029,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5789,8 +5793,8 @@ msgstr "Conectarea la %s a eșuat"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "Conexiunea IMAP la %s a fost deconectată. Se reconectează...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 "Claws Mail necesită acces la rețea pentru a putea accesa serverul IMAP."
@@ -5827,7 +5831,7 @@ msgstr "Conectare eșuată la serverul I
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Conectare eșuată la serverul IMAP: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Nu se poate porni sesiunea STARTTLS.\n"
 
@@ -5849,89 +5853,89 @@ msgstr "Se adaugă mesajele..."
 msgid "Copying messages..."
 msgstr "Se copiază mesajele..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr ""
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "nu se pot seta fanioanele șterse\n"
 
 # hm ?
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "nu se poate elimina\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr ""
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr ""
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "nu se poate crea căsuța poștală: LIST a eșuat.\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "nu se poate crea căsuța poștală\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "nu se poate redenumi căsuța poștală: %s în %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "nu se poate șterge căsuța poștală\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST a eșuat\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr ""
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "nu se poate selecta dosarul: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr ""
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr ""
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
 "compiled without STARTTLS support.\n"
 msgstr ""
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr ""
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Se preia mesajul..."
 
 # hm ? sau stabili ?
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "nu se pot seta fanioanele șterse: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6008,10 +6012,6 @@ msgstr ""
 "(dacă vreți să creați un dosar care să stocheze numai subdosare\n"
 "fără niciun mesaj, adăugați „/” la sfârșitul numelui dosarului)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr ""
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6133,7 +6133,7 @@ msgstr ""
 
 # titlu pe bară
 # și încă ceva (?)
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Import de fișier mbox"
 
@@ -6145,11 +6145,11 @@ msgstr "Localizați fișierul mbox și s
 msgid "Destination folder:"
 msgstr "Dosar de destinație:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr ""
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6157,15 +6157,21 @@ msgstr ""
 "Dosarul de destinație nu este setat.\n"
 "Importați fișierul mbox în dosarul Inbox ?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Nu se poate găsi dosarul de destinație."
 
-#: src/import.c:263
+# accelerator mutat deliberat
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "I_mportă un fișier mbox..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Selectați fișierul de importat"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Selectați dosarul în care să se facă importul"
 
@@ -10245,7 +10251,7 @@ msgstr "Integrare GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10281,34 +10287,34 @@ msgid ""
 "Feedback to <ricardo@mones.org> is welcome.\n"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Eroare la citirea stării cache-ului"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Golește cache-ul pictogramelor"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr ""
 "Sigur vreți să eliminați toate pictogramele de avatar stocate în cache ?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Nu este memorie suficientă pentru operațiune"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10316,11 +10322,11 @@ msgid ""
 "• %u files removed."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10330,129 +10336,129 @@ msgid ""
 "• %u files couldn't be removed."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Eroare la ștergerea cache-ului de pictograme."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "Folosește pictogramele din cac_he"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Interval de reîmprospătare cache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "ore"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "URL personalizat"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr ""
 
 # preferabil fără ...ă(e)
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "secunde"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Cache de pictograme"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr ""
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Rețea"
 
@@ -10813,8 +10819,8 @@ msgid "No new messages"
 msgstr "Nu sunt mesaje noi"
 
 # hm ? titlurile celorlalte plugin-uri nu sunt traduse
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -10826,44 +10832,44 @@ msgstr "Nu sunt mesaje noi"
 msgid "Notification"
 msgstr "Notification"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 
 # hm ? în practică parcă dă mai bine cu o linie goală separatoare
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -10880,7 +10886,7 @@ msgstr ""
 "\n"
 "Feedbackul către <berndth@gmx.de> este bine-venit."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Diverse unelte"
 
@@ -14834,7 +14840,7 @@ msgstr ""
 "t{Către: %t\\n}?c{Cc: %c\\n}?n{Grupuri de știri: %n\\n}?s{Subiect: %s\\n}\\n"
 "\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/ru.po 3.17.6-1/po/ru.po
--- 3.17.5-2/po/ru.po	2020-02-23 11:07:03.000000000 +0000
+++ 3.17.6-1/po/ru.po	2020-07-13 09:49:19.000000000 +0000
@@ -14,7 +14,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.17.4\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2020-02-16 21:56+0300\n"
 "Last-Translator: Mikhail Kurinnoi <viewizard@viewizard.com>\n"
 "Language-Team: Mikhail Kurinnoi <viewizard@viewizard.com>\n"
@@ -91,7 +91,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Получить Почту' проверяет письма в указанных учётных записях"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -160,7 +160,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -428,17 +428,17 @@ msgid "_Book"
 msgstr "_Книга"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Правка"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Сервис"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Справка"
@@ -471,14 +471,14 @@ msgstr "_Правка книги"
 msgid "_Delete book"
 msgstr "_Удалить книгу"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Сохранить"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -493,13 +493,13 @@ msgid "C_ut"
 msgstr "В_ырезать"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Копировать"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Вставить"
 
@@ -547,7 +547,7 @@ msgstr "Найти дублирующи
 msgid "Edit custom attributes..."
 msgstr "Редактировать пользовательские свойства..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_О Claws Mail"
@@ -950,18 +950,18 @@ msgstr "Обновить адрес(а)"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Ошибка обновления. Изменения не записаны в Каталог."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Уведомление"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Предупреждение"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Ошибка"
@@ -1453,430 +1453,430 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "пп"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Вы настроили подпись и/или шифрование для этого сообщения, но не выбрали "
+"систему секретности.\n"
+"\n"
+"Подпись и шифрования будут отключены для этого сообщения."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Добавить..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Удалить"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Свойства..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Сообщение"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Орфография"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Параметры"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "От_править"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Отправить _позже"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Вложить файл"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Вставить файл"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Вставить по_дпись"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "_Заменить подпись"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Печать"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Отменить"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Повторить"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "В_ырезать"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "_Специальная вставка"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Как _цитату"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_С переносами"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Без переносов"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Выделить _всё"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "Д_ополнительно"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "На символ назад"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "На символ вперёд"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "На слово назад"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "На слово вперёд"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "В начало строки"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "В конец строки"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "На предыдущую строку"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "На следующую строку"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Удалить символ слева"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Удалить символ справа"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Удалить слово слева"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Удалить слово справа"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Удалить строку"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Удалить до конца строки"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Найти"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Добавить переносы строк текущего обзаца"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Переносить все длинные _строки"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Правка в_нешним редактором"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Проверить всё или выделенное"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Подсветка всех неверных слов"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Проверить _предыдущие слова"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "_К следующему неверному слову"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "Ответить"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Система _Конфиденциальности"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Приоритет"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "Кодировка _символов"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Западно-европейская"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Балтийская"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Иврит"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Арабская"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Кириллица"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Японская"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Китайская"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Корейская"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Тайская"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Адресная книга"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Шаблон"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Дейст_вия"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Авт_оперенос"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Авто_отступ"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Под_писать"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Зашифровать"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "_Запросить Подтверждение Доставки"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Удал_ить связи"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Показать _линейку"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Обычный режим"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Всем"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Отправителю"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Список рассылки"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Высочайший"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "Выс_окий"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "Низ_кий"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "_Самый низкий"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Автоматически"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7бит ASCII (US-ASCII)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Юникод (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Центрально-европейская (ISO-8859-2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Греческая (ISO-8859-7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Турецкая (ISO-8859-9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Вы настроили подпись и/или шифрование для этого сообщения, но не выбрали "
-"систему секретности.\n"
-"\n"
-"Подпись и шифрования будут отключены для этого сообщения."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Неверный формат поля \"От:\" нового сообщения."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Ошибка формата темы нового сообщения."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "Ошибка в теле шаблона \"Новое сообщение\", строка %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Не удалось ответить. Вероятно, исходное сообщение не существует."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr "Некорректный почтовый адрес в поле \"От\" шаблона \"Ответить\"."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Ошибка в теле шаблона \"Ответить\", строка %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
 msgstr "Некорректный почтовый адрес в поле \"От\" шаблона \"Перенаправить\"."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Ошибка в теле шаблона \"Переслать\", строка %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw: несколько писем"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "Ошибка в строке %d тела шаблона \"Перенаправить\"."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Копия:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Скрытая копия:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Ответить:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Группы новостей:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Дополнение к:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "В ответе кому:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Кому:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Не удалось вложить файл (ошибка преобразования кодировки)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1894,73 +1894,73 @@ msgstr[2] ""
 "Вложенные файлы:\n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "Некорректный \"Символ цитаты\" в шаблоне."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Невозможно определить размер файла '%s'."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
 "want to do that?"
 msgstr "Вы собираетесь вставить файл размером %s в тело сообщения. Продолжать?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Вы уверены?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Вставить"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Файл %s пуст."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Пустой файл"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Все равно вложить"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Не удалось прочитать %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Сообщение: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Изменено]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Составить сообщение %s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[нет темы] - Составить сообщение%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Составить сообщение"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1968,59 +1968,59 @@ msgstr ""
 "Учётная запись для отправки почты не указана.\n"
 "Пожалуйста, выберите учётную запись перед отправкой."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "По умолчанию задан только адрес '%s'. Всё равно отправить?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Отправить"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Отправить"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Получатель не указан."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Тема не указана. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Всё равно отправить?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Всё равно поставить в очередь на отправку?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Отправить позже"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_В очередь"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Отправка %d получателям. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Не удалось поставить сообщение в очередь на отправку."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2031,7 +2031,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2042,7 +2042,7 @@ msgstr ""
 "\n"
 "Ошибка подписи: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2053,7 +2053,7 @@ msgstr ""
 "\n"
 "Ошибка шифрования: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2063,7 +2063,7 @@ msgstr ""
 "\n"
 "Ошибка преобразование кодировки."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2073,7 +2073,7 @@ msgstr ""
 "\n"
 "Не удалось получить ключ шифрования."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2082,7 +2082,7 @@ msgstr ""
 "Используйте кнопку \"Отправить сообщения из очереди\" из меню главного окна "
 "для повторной попытки."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2092,7 +2092,7 @@ msgstr ""
 "Используйте кнопку \"Отправить сообщения из очереди\" из меню главного окна "
 "для повторной попытки."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2103,7 +2103,7 @@ msgstr ""
 "в определённую %s кодировку.\n"
 "Отправить как %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2116,68 +2116,68 @@ msgstr ""
 "\n"
 "Всё равно отправить?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Предупреждение о кодировке"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "П_родолжить"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Отсутствует учётная запись для отправки почты!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Выбранная учётная запись не NNTP: Отправка невозможна."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr ""
 "Файл %s, который вы вложили в сообщение, больше не существует. Игнорировать?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Отменить отправку"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Игнорировать вложение"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Часть первоисточника %s"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Добавить в адресную _книгу"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Удалить содержимое записи"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Использовать <Tab> для автозавершения из адресной книги"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Mime тип"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Размер"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Сохранить Сообщение в "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2188,27 +2188,27 @@ msgstr "Сохранить Сообще
 msgid "_Browse"
 msgstr "_Выбрать"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Выберите папку для сохранения сообщения"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "Загол_овок"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Вложения"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "Проч_ее"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "Т_ема:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2217,19 +2217,19 @@ msgstr ""
 "Не удалось запустить проверку орфографии.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_От:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Учётная запись используемая для этого сообщения"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Использовать адрес отправителя"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2238,50 +2238,50 @@ msgstr ""
 "Не удалось загрузить систему конфиденциальности '%s'. Вы не сможете "
 "подписать или зашифровать сообщение."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Никакой"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Ошибка в теле шаблона, строка %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Ошибка формата шаблона '%s'."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Неверный тип MIME."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Файл не существует или пуст."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Свойства"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME тип"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Кодировать"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Путь"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Имя файла"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2292,19 +2292,19 @@ msgstr ""
 "Завершить процесс принудительно?\n"
 "id группы процесса: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail требуется доступ к сети для отправки письма."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Не удалось сохранить черновик."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Не удалось сохранить черновик"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2312,24 +2312,24 @@ msgstr ""
 "Не удалось сохранить черновик.\n"
 "Отказаться от написанного сообщения?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Отменить выход"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Отказаться от письма"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Выбор файла"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Файл '%s' не может быть прочитан."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2338,50 +2338,50 @@ msgstr ""
 "Файл '%s' содержал неверные символы\n"
 "для текущей кодировки, вставка может быть неправильной."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Отказаться от сообщения"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Это сообщение было изменено. Отказаться от него?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Отказаться"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "_Сохранить в Черновики"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Сохранить изменения"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Это сообщение было изменено. Сохранить изменения?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Не сохранять"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Вы хотите применить шаблон '%s' ?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Применить шаблон"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Заменить"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2399,20 +2399,20 @@ msgstr[2] ""
 "Вы хотите вставить содержимое %d файлов в тело сообщения или вложить "
 "(прикрепить) в письмо?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Вставить или вложить?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Вложить"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Неверный формат цитирования в строке %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2680,12 +2680,12 @@ msgstr "Правка папки"
 msgid "Input the new name of folder:"
 msgstr "Введите новое имя папки:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Новая папка"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Введите имя новой папки:"
@@ -3116,7 +3116,7 @@ msgstr "Таблица стилей"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Никакой"
@@ -3673,16 +3673,20 @@ msgstr "Имя папки не може
 msgid "A folder name can not end with a space."
 msgstr "Имя папки не может заканчиваться пробелом."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Выбрать папку"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Новая папка"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Наследовать свойства и правила обработки родительской папки"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3691,7 +3695,7 @@ msgstr "Новая папка"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' не может быть включено в имя папки."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3699,7 +3703,7 @@ msgstr "'%c' не может быть в
 msgid "The folder '%s' already exists."
 msgstr "Папка '%s' уже существует."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3805,12 +3809,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Действительно пометить все сообщения в данной папке как непрочтённые?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Сканирование папки %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Сканирование папки %s..."
@@ -5051,7 +5055,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5846,8 +5850,8 @@ msgstr "Соединение с %s пр
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "IMAP соединение с %s было разорвано. Повторное подключение...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "Claws Mail необходимо сетевое подключение для доступа к серверу IMAP."
 
@@ -5887,7 +5891,7 @@ msgstr "Не удалось подклю
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Не удалось подключиться к IMAP серверу: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Не удалось начать STARTTLS сессию.\n"
 
@@ -5909,67 +5913,67 @@ msgstr "Добавление сообщ
 msgid "Copying messages..."
 msgstr "Копирование сообщения..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Поиск прерван из-за ошибки сервера."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "невозможно установить флаг удаления\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "невозможно стереть\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Поиск подписанных папок в %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Ищутся подпапки %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "не удалось создать почтовый ящик: LIST завершился с ошибкой\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "не удалось создать почтовый ящик\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "не удалось переименовать почтовый ящик: %s в %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "не удалось удалить почтовый ящик\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST завершился с ошибкой\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Помечаются сообщения..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "невозможно выбрать папку: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Сервер требует STARTTLS для входа.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Не удалось обновить.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5978,20 +5982,20 @@ msgstr ""
 "Не удалось соединиться с %s: сервер требует STARTTLS, но Claws Mail собран "
 "без поддержки STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Сбой входа на сервер.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Получение сообщения..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "невозможно установить флаг удаления: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6072,10 +6076,6 @@ msgstr ""
 "(если хотите создать папку для подпапок,\n"
 "а не писем, то добавьте '/' в конце имени)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Наследовать свойства и правила обработки родительской папки"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6198,7 +6198,7 @@ msgstr "_Подписаться"
 msgid "_Unsubscribe"
 msgstr "_Отписаться"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Импорт mbox файла"
 
@@ -6210,11 +6210,11 @@ msgstr "Укажите mbox файл и
 msgid "Destination folder:"
 msgstr "Папка назначения:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Исходное имя mbox файла не введено."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6222,15 +6222,20 @@ msgstr ""
 "Папка назначения не указана.\n"
 "Импортировать mbox файл в папку 'Входящие'?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Не удалось найти каталог назначения."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Импортировать mbox-файл..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Выбрать импортируемый файл"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Выберите папку для импорта в"
 
@@ -10543,7 +10548,7 @@ msgstr "Интеграция GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10594,33 +10599,33 @@ msgstr ""
 "\n"
 "Пожелания и предложения отправлять по адресу <ricardo@mones.org>.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Ошибка чтения кэша"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Используется %s в %d файлах, %d каталогов, %d других и %d ошибок"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Используется %s в %d файлах, %d каталогов и %d других"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Очистить кэш изображений"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Вы действительно хотите удалить все кэшированные изображения?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Не хватает памяти для работы"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10631,11 +10636,11 @@ msgstr ""
 "• %u отсутствующих записей удалено.\n"
 "• %u файла удалено."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Кэш изображений успешно очищен!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10650,84 +10655,84 @@ msgstr ""
 "• %u файлов не удаётся прочитать.\n"
 "• %u файла не могут быть удалены."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Ошибка очистки кэша изображений."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Использовать кэшированные изображения"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Сохранять изображение на диске для повторного использования вместо того, "
 "чтобы повторять запрос по сети"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Период обновления кэша"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "часов"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Мистический"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Идентикон"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "МонстрID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Ваватар"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Рэтро"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Указать свой адрес"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Пустое изображение"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Ненавязчивый сероватый силуэт низкой контрастрости"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Сгенерированный геометрический узор"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Сгенерированный во весь рост монстр"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Сгенерированное почти уникальное лицо"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Сгенерированное 8-ми битное пиксилизованное изображение"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Перенаправить по предоставленному пользователем адресу"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10736,11 +10741,11 @@ msgstr ""
 "изображение пользователя недоступно. Оставьте адрес пустым, чтобы по "
 "умолчанию libravatar отображал оранжевый значок."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "_Разрешить переадресацию на другие сайты"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10748,23 +10753,23 @@ msgstr ""
 "Следовать по перенаправлению, полученному от сервера libravatar к другим "
 "сервисам изображений, таких как gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "_Включить объединённые серверы"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Пытаться получить изображение с сервера libravatar домена отправителя"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Запрос времени ожидания"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "секунд(а)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10773,15 +10778,15 @@ msgstr ""
 "сокета. Максимальное значение должно быть меньше, чем глобальное значение "
 "времени ожидания I/O сокета."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Кэш изображений"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Если изображение отсутствует, отображать"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Сеть"
 
@@ -11142,8 +11147,8 @@ msgstr "выбрать рекурсив
 msgid "No new messages"
 msgstr "Нет новых сообщений"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11155,51 +11160,51 @@ msgstr "Нет новых сообщен
 msgid "Notification"
 msgstr "Уведомление"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Для модуля уведомлений нужна поддержка многопоточности."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Не удалось зарегистрировать hook для 'folder item update' в модуле "
 "уведомлений"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Не удалось зарегистрировать hook для 'folder update' в модуле уведомлений"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Не удалось зарегистрировать hook для 'msginfo update' в модуле уведомлений"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Не удалось зарегистрировать hook для 'offline switch' в модуле уведомлений"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Не удалось зарегистрировать hook для 'window close' в модуле уведомлений"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Не удалось зарегистрировать hook для 'got iconified' в модуле уведомлений"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Не удалось зарегистрировать hook для 'list changed' в модуле уведомлений"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr "Не удалось зарегистрировать hook изменения темы в модуле уведомлений"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11215,7 +11220,7 @@ msgstr ""
 "\n"
 "Вопросы и критику отправляйте на <berndth@gmx.de>."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Разные инструменты"
 
@@ -15299,7 +15304,7 @@ msgstr ""
 "t{Кому: %t\\n}?c{Копия: %c\\n}?n{Группы новостей: %n\\n}?s{Тема: %s\\n}\\n\\n"
 "%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/sk.po 3.17.6-1/po/sk.po
--- 3.17.5-2/po/sk.po	2020-02-23 11:07:03.000000000 +0000
+++ 3.17.6-1/po/sk.po	2020-07-13 09:49:19.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: claws-mail 3.17.0\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2020-02-19 20:29+0100\n"
 "Last-Translator: Slavko <linux@slavino.sk>\n"
 "Language-Team: slovenčina <linux@slavino.sk>\n"
@@ -82,7 +82,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "Tlačidlo „Prijať poštu” prijme poštu z označených účtov"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -151,7 +151,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -418,17 +418,17 @@ msgid "_Book"
 msgstr "_Adresár"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Upraviť"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Nástroje"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Pomocník"
@@ -461,14 +461,14 @@ msgstr "_Upraviť adresár"
 msgid "_Delete book"
 msgstr "Z_mazať adresár"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Uložiť"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -483,13 +483,13 @@ msgid "C_ut"
 msgstr "_Vystrihnúť"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Kopírovať"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "V_ložiť"
 
@@ -537,7 +537,7 @@ msgstr "Nájsť duplikáty..."
 msgid "Edit custom attributes..."
 msgstr "Upraviť vlastné atribúty..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_O programe"
@@ -939,18 +939,18 @@ msgstr "Aktualizácia adries"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Aktualizácia zlyhala. Zmeny neboli zapísané do adresára."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Upozornenie"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Upozornenie"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Chyba"
@@ -1447,430 +1447,430 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "odp"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Zvolili ste podpísať a/alebo šifrovať túto správu, ale nemáte zvolený systém "
+"súkromia.\n"
+"\n"
+"Podpisovanie a šifrovanie tejto správy bolo vpynuté."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Pridať..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Odstrániť"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Vlastnosti..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "Sp_ráva"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "P_ravopis"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Možnosti"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "Odos_lať"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Odoslať _neskôr"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "Pripojiť sú_bor"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "Vlož_iť súbor"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Vložiť _podpis"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "Nah_radiť podpis"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Tlačiť"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Späť"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Znova"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "_Vystrihnúť"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Prilepiť _špeciálne"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Ako _citácia"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_Zalomené"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Nezalomené"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Vy_brať všetko"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "_Rozšírené"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Presunúť o znak dozadu"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Presunúť o znak dopredu"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Presunúť o slovo dozadu"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Presunúť o slovo dopredu"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Presunúť na začiatok riadku"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Presunúť na koniec riadku"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Presunúť na predchádzajúci riadok"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Presunúť na ďalší riadok"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Zmazať znak naľavo od kurzora"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Zmazať znak napravo od kurzora"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Zmazať slovo naľavo od kurzora"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Zmazať slovo napravo od kurzora"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Zmazať riadok"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Zmazať do konca riadku"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Hľadať"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Zalomiť aktuálny odsek"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Zalomiť všetky d_lhé riadky"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Upraviť pomocou e_xterného editora"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Skontrolovať všetko alebo výber"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Zvýrazniť všetky nesprávne slová"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "S_pätne skontrolovať nesprávne slovo"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "_Dopredu na ďalšie nesprávne slovo"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "Reži_m odpovede"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "_Súkromie"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "Pri_orita"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "_Kódovanie znakov"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Západná Európa (ISO-8859-1)"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Pobaltské"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebrejské"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabské"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Cyrilika"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japonské"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Čínske"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Kórejské"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thajské"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Adresár"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "Šabló_na"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "A_kcie"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Aut_omatické zalamovanie"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Automatické odsaden_ie"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Podpí_sať"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "_Šifrovať"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Vyžiadať potv_rdenie o prijatí"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "_Odstrániť odkazy"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Zobraziť p_ravítko"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normálny"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Všetkým"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "Odo_sielateľ"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "E_mailová konferencia"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Najvyššia"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "_Vysoká"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "_Nízka"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "Na_jnižšia"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automaticky"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7bit ASCII (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Stredná Európa (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Grécke (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turecké (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Zvolili ste podpísať a/alebo šifrovať túto správu, ale nemáte zvolený systém "
-"súkromia.\n"
-"\n"
-"Podpisovanie a šifrovanie tejto správy bolo vpynuté."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Chyba v tvare odosielateľa novej správy."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Chyba v tvare predmetu novej správy."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "V tele šablóny „Nová správa” je chyba na riadku %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Nemožno odpovedať. Pôvodná správa už asi neexistuje."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr "Pole „Od” šablóny „Odpovedať” obsahuje neplatnú emailovú adresu."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "V tele šablóny „Odpovedať” je chyba na riadku %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
 msgstr "Pole „Od” šablóny „Poslať ďalej” obsahuje neplatnú emailovú adresu."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "V tele šablóny „Poslať ďalej” je chyba na riadku %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Fw: viacero správ"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "V tele šablóny „Presmerovať” je chyba na riadku %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Kópia:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Slepá kópia:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Odpovedať komu:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Diskusné skupiny:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Pokračovanie:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "V odpovedi komu:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Komu:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Nemožno priložiť súbor (zlyhala konverzia kódovania)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1888,73 +1888,73 @@ msgstr[2] ""
 "Nasledujúce súbory budú priložené:\n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "„Značka citácie” šablóny nie je platná."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Nemožno zistiť veľkosť súboru „%s”."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
 "want to do that?"
 msgstr "Do tela správy vkladáte súbor %s. Ste si istý, že to chcete urobiť?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Ste si istý?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Vložiť"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Súbor %s je prázdny."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Prázdny súbor"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "Pripojiť i _tak"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Nemožno čítať %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Správa: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Upravené]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Písanie správy%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[bez názvu] - Písanie správy%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Napísať správu"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1962,59 +1962,59 @@ msgstr ""
 "Nie je zadaný účet na odosielanie správ.\n"
 "Pred odosielaním prosím zvoľte poštový účet."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "Jediný príjemca je predvolená adresa „%s”. Odoslať i tak?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Odoslať"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Odoslať"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Nie je zadaný príjemca."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Prázdny predmet. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Poslať i tak?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Zaradiť do fronty i tak?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Odoslať ho neskôr"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "Do _fronty"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Odosielanie na %d adries. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Nemožno zaradiť správu do fronty na odoslanie."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2025,7 +2025,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2036,7 +2036,7 @@ msgstr ""
 "\n"
 "Podpísanie zlyhalo: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2047,7 +2047,7 @@ msgstr ""
 "\n"
 "Šifrovanie zlyhalo: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2057,7 +2057,7 @@ msgstr ""
 "\n"
 "Zlyhala konverzia kódovania."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2067,7 +2067,7 @@ msgstr ""
 "\n"
 "Nie je dostupný šifrovací kľúč príjemcu."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2075,7 +2075,7 @@ msgstr ""
 "Správa bola zaradená do fronty, ale nebolo ju možné odoslať.\n"
 "Použite „Odoslať správy vo fronte” z hlavného okna na opakovanie."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2084,7 +2084,7 @@ msgstr ""
 "%s\n"
 "Použite „Odoslať správy vo fronte” z hlavného okna na opakovanie."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2095,7 +2095,7 @@ msgstr ""
 "kódovania na %s.\n"
 "Odoslať správu v kódovaní %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2108,67 +2108,67 @@ msgstr ""
 "\n"
 "Odoslať aj tak?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Upozornenie šifrovania"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "_Pokračovať"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Nie je dostupné žiadny účet na odosielanie správ!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Zvolený účet nie je NNTP: Posielanie nie je možné."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Príloha %s už neexistuje. Ignorovať?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Zrušiť posielanie"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignorovať prílohu"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Pôvodná časť %s"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Pridať do _adresára"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Zmazať obsah položiek"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Na automatické doplnenie z adresára použite <TAB>"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Typ MIME"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Veľkosť"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Uložiť správu do "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2179,27 +2179,27 @@ msgstr "Uložiť správu do "
 msgid "_Browse"
 msgstr "_Prechádzať"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Vyberte zložku na uloženie správy"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "H_lavička"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Prílohy"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "_Ostatné"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "Pre_dmet:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2208,19 +2208,19 @@ msgstr ""
 "Nemožno spustiť kontrolu preklepov.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "O_d:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Účet, použitý pre tento email"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Adresa odosielateľa"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2229,50 +2229,50 @@ msgstr ""
 "Nemožno načítať systém súkromia „%s”. Nebude možné podpísať ani zašifrovať "
 "túto správu."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "Žiad_na"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Telo šablóny má chybu v riadku %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Chyba formátu šablóny „%s”."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Neplatný typ MIME."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Súbor neexistuje alebo je prázdny."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Vlastnosti"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "Typ MIME"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Kódovanie"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Cesta"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Názov súboru"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2283,19 +2283,19 @@ msgstr ""
 "Vynútiť ukončenie procesu?\n"
 "ID skupiny procesu: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail potrebuje na odoslanie tejto správy pripojenie k sieti."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Koncept nemožno uložiť."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Koncept nemožno uložiť"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2303,24 +2303,24 @@ msgstr ""
 "Koncept nemožno uložiť.\n"
 "Chcete pokračovať v písaní, alebo zahodiť rozpísanú správu?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "+_Zrušiť skončenie"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Zahodiť správu"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Zvoľte súbor"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Súbor „%s” nemožno čítať."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2329,50 +2329,50 @@ msgstr ""
 "Súbor „%s” obsahuje neplatné znaky pre\n"
 "súčasné kódovanie, vloženie môže byť nepresné."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Zahodiť správu"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Táto správa bola zmenená. Zahodiť zmeny?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Zahodiť"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "Uložiť medzi _koncepty"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Uložiť zmeny"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Táto správa bola zmenená. Uložiť posledné zmeny?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Neukladať"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Chcete použiť šablónu „%s”?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Použiť šablónu"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Nahradiť"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2390,20 +2390,20 @@ msgstr[2] ""
 "Chcete vložiť obsah %d súborov do tela správy, alebo ich chcete pripojiť k "
 "správe ako prílohy?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Vložiť, alebo pripojiť ako prílohu?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_Pripojiť"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Chyba v tvare citácie na riadku %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2671,12 +2671,12 @@ msgstr "Upraviť zložku"
 msgid "Input the new name of folder:"
 msgstr "Zadajte nový názov zložky:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Nová zložka"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Zadajte názov novej zložky:"
@@ -3100,7 +3100,7 @@ msgstr "Štýlopis"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Žiadna"
@@ -3652,16 +3652,20 @@ msgstr "Názov zložky nemôže začína
 msgid "A folder name can not end with a space."
 msgstr "Názov zložky nemôže končiť bodkou."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Zvoľte zložku"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Nová zložka"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Zdediť vlastnosti a pravidlá spracovania z rodičovskej zložky"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3670,7 +3674,7 @@ msgstr "Nová zložka"
 msgid "'%c' can't be included in folder name."
 msgstr "Názov zložky nemôže obsahovať „%c”."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3678,7 +3682,7 @@ msgstr "Názov zložky nemôže obsahova
 msgid "The folder '%s' already exists."
 msgstr "Zložka „%s” už existuje."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3784,12 +3788,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Naozaj chcete označiť všetky správy tejto zložky ako neprečítané?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Prehľadávanie zložky %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Prehľadávanie zložky %s..."
@@ -5028,7 +5032,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5819,8 +5823,8 @@ msgstr "Spojenie k %s zlyhalo"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "Spojenie IMAP k %s bolo prerušené. Obnovujem...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "Na prístup k serveru IMAP potrebuje Claws Mail pripojenie k sieti."
 
@@ -5861,7 +5865,7 @@ msgstr "Nemožno sa pripojiť k serveru
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Nemožno sa pripojiť k serveru IMAP: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Nemožno vytvoriť reláciu STARTTLS.\n"
 
@@ -5883,67 +5887,67 @@ msgstr "Pridávam správy..."
 msgid "Copying messages..."
 msgstr "Kopírujem správy..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Hľadanie zlyhalo kvôli chybe servera."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "nemožno nastaviť príznak zmazania\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "nemožno odstrániť\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Hľadám neodoberané zložky v %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Hľadám podzložky %s..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "nemožno vytvoriť schránku: príkaz LIST zlyhal\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "nemožno vytvoriť schránku\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "nemožno premenovať schránku: %s na %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "nemožno odstrániť schránku \n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST zlyhal\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Označujem správy..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "nemožno vybrať zložku: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Server na prihlásenie vyžaduje STARTTLS.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Nepodarilo  sa obnoviť možnosti servera.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5952,20 +5956,20 @@ msgstr ""
 "Pripojenie k %s zlyhalo: server vyžaduje STARTTLS, ale Claws Mail bol "
 "zostavený bez podpory STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Tento server neumožňuje prihlásenie.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Sťahujem správu..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "nemožno nastaviť príznaky zmazania: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6047,10 +6051,6 @@ msgstr ""
 "(ak chcete vytvoriť zložku len na uchovávanie podzložiek,\n"
 "teda bez správ, pridajte na koniec mena „/”)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Zdediť vlastnosti a pravidlá spracovania z rodičovskej zložky"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6173,7 +6173,7 @@ msgstr "_Odoberať"
 msgid "_Unsubscribe"
 msgstr "_Odhlásiť sa"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importovať súbor mbox"
 
@@ -6185,11 +6185,11 @@ msgstr "Zvoľte importovaný mbox súbor
 msgid "Destination folder:"
 msgstr "Cieľová zložka:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Musíte zadať názov zdrojového súboru mbox."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6197,15 +6197,20 @@ msgstr ""
 "Nebola zadaná cieľová zložka.\n"
 "Chcete naimportovať správy do zložky Doručené?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Nemožno nájsť cieľovú zložku."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Importovať súbor mbox..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Zvoľte súbor na importovanie"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Zvoľte zložku na import"
 
@@ -10517,7 +10522,7 @@ msgstr "Integrácia GData"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10566,33 +10571,33 @@ msgstr ""
 "\n"
 "Spätná väzba na <ricardo@mones.org> je vítaná.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Chyba pri čítaní štatistiky vyr. pamäte"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Použité %s v %d súboroch, %d zložkách, %d iných a %d chýb"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Použité %s v %d súboroch, %d zložkách a %d iných"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Vymazať Vyrovnávaciu pamäť ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Naozaj chcete vymazať všetky uložené ikony avatarov?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Nedostatok pamäte na operáciu"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10603,11 +10608,11 @@ msgstr ""
 "• %u chýbajúcich poloýiek odstránených.\n"
 "• %u súborov odstránených."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Vyrovnávacia pamäť ikon úspešne vymazaná!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10622,82 +10627,82 @@ msgstr ""
 "• %u súborov zlyhalo čítanie.\n"
 "• %u súborov nebolo možné odstrániť."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Chyba vymazania vyrovnávacej pamäte ikon."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "Použiť ikony z _vyrovnávacej pamäte"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr "Uchováva ikony na disku namiesto vytvárania ďalšej sieťovej požiadavky"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Interval aktualizácie vyrovnávacej pamäte"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "hodín"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Tajomný"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Vlastná URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Prázdny obrázok"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Nenápadná silueta s nízkym kontrastom"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Vygenerovaný geometrický vzor"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Vygenerovaná príšera s telom"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Vygenerovaná skoro jedinečná tvár"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "Vygenerovaný 8b obrázok v akčnom štýle"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Presmerovať na používateľom zadanú URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10706,11 +10711,11 @@ msgstr ""
 "používateľa. Nechajte prázdne na použitie predvolenej oranžovej ikony "
 "libravatar."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "Povoliť presmerov_ania na iné stránky"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10718,23 +10723,23 @@ msgstr ""
 "Nasledovať odpovede presmerovania na iné služby avataru (napr. gravatar.com) "
 "prijaté zo servera libravatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "Povoliť _federalizované servery"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Skúsiť získať avatar zo servera libravatar domény odosielateľa"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Časový limit požiadavky"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "sekunda(y)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10742,15 +10747,15 @@ msgstr ""
 "Nastavte na 0, aby bol použitý všeobecný časový limit V/V soketu. Maximálna "
 "hodnota musí byť tiež menšia ako je všeobecný  časový limit V/V soketu."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Vyrovnávacia pamäť ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Predvolený režim chýbajúcej ikony"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Sieť"
 
@@ -11111,8 +11116,8 @@ msgstr "vybrať aj podzložky"
 msgid "No new messages"
 msgstr "Žiadne nové správy"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11124,59 +11129,59 @@ msgstr "Žiadne nové správy"
 msgid "Notification"
 msgstr "Upozornenia"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Zásuvný modul Upozornenia potrebuje podporu vlákien (threading)."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "V zásuvnom module Upozornenia zlyhala registrácia obsluhy udalosti „item "
 "update”"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "V zásuvnom module Upozornenia zlyhala registrácia obsluhy udalosti „folder "
 "update”"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "V zásuvnom module Upozornenia zlyhala registrácia obsluhy udalosti „msginfo "
 "update”"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "V zásuvnom module Upozornenia zlyhala registrácia obsluhy udalosti „offline "
 "switch”"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "V zásuvnom module Upozornenia zlyhala registrácia obsluhy udalosti „window "
 "close”"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "V zásuvnom module Upozornenia zlyhala registrácia obsluhy udalosti "
 "„iconified”"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "V zásuvnom module Upozornenia zlyhala registrácia obsluhy udalosti „account "
 "list changed”"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "V zásuvnom module Upozornenia zlyhala registrácia obsluhy udalosti „theme "
 "change”"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11192,7 +11197,7 @@ msgstr ""
 "\n"
 "Spätná väzba na <berndth@gmx.de> je vítaná."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Rôzne nástroje"
 
@@ -15266,7 +15271,7 @@ msgstr ""
 "t{Komu: %t\\n}?c{Cc: %c\\n}?n{Diskusné skupiny: %n\\n}?s{Predmet: %s\\n}\\n"
 "\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/sv.po 3.17.6-1/po/sv.po
--- 3.17.5-2/po/sv.po	2020-02-23 11:07:04.000000000 +0000
+++ 3.17.6-1/po/sv.po	2020-07-13 09:49:20.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Claws Mail 3.17.2\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2020-02-12 21:53+0100\n"
 "Last-Translator: Andreas Rönnquist <andreas@ronnquist.net>\n"
 "Language-Team: Swedish\n"
@@ -84,7 +84,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Hämta e-post' hämtar e-post från valda e-postkonton"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -153,7 +153,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -422,17 +422,17 @@ msgid "_Book"
 msgstr "Adress_bok"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Redigera"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "V_erktyg"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Hjälp"
@@ -465,14 +465,14 @@ msgstr "_Redigera adressbok"
 msgid "_Delete book"
 msgstr "_Ta bort adressbok"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Spara"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -487,13 +487,13 @@ msgid "C_ut"
 msgstr "Klipp _ut"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Kopiera"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "Kli_stra in"
 
@@ -541,7 +541,7 @@ msgstr "Hitta dubbletter..."
 msgid "Edit custom attributes..."
 msgstr "Ändra anpassade attribut..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Om"
@@ -943,18 +943,18 @@ msgstr "Adress(er) uppdaterade"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Uppdatering misslyckades. Ändringar inte skrivna till Katalogen."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Meddelande"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Varning"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Fel"
@@ -1451,376 +1451,376 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "em"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Du har valt att signera och/eller kryptera detta meddelande, men har inte "
+"valt ett säkerhetssystem.\n"
+"\n"
+"Signering och kryptering har inaktiverats för detta meddelande."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Lägg till..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Ta bort"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Egenskaper..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_Meddelande"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_Stavning"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Alternativ"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "Skicka"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Skicka senare"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "_Bifoga fil"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "_Infoga fil"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "Infoga si_gnatur"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "E_rsätt signatur"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "Skriv ut"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Ångra"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "Gö_r om"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "Klipp _ut"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Klistra in _special"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Som _citat"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_Radbruten"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "Ej radbr_uten"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Markera _alla"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "Avancerat"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Flytta ett tecken bakåt"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Flytta ett tecken framåt"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Flytta ett ord bakåt"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Flytta ett ord framåt"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Flytta till början av rad"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Flytta till slutet på rad"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Flytta till föregående rad"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Flytta till nästa rad"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Ta bort ett tecken bakåt"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Ta bort ett tecken framåt"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Ta bort ett ord bakåt"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Ta bort ett ord framåt"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Ta bort rad"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Ta bort till slutet av raden"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Sök"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "Radbryt _stycke"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Radbryt alla _långa rader"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "Redigera med e_xtern redigerare"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Kontrollera alla eller kontrollera markering"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Markera alla felstavade ord"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Kontrollera felstavade ord _bakåt"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "_Hoppa till nästa felstavade ord"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "_Svarsläge"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Sekretess_system"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Prioritet"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "_Teckenkodning"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Västeuropeisk (ISO-8859-1)"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltisk"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "Hebreiska"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arabiska"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Kyrillisk (KOI8-R)"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japansk (EUC-JP)"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Kinesiska"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Koreanska"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Thai"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Adressbok"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "_Mall"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "Aktiviteter"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "Automatiskt radbrytning"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Automatiskt _indrag"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "Signera"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "Kryptera"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "Begär läskvitto"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Ta b_ort referenser"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Visa linjal"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Alla"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "Av_sändare"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_Sändlista"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_Högsta"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "Hö_g"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "L_åg"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "_Lägsta"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Automatiskt"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7 bitars ASCII (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Centraleuropeisk (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Grekisk (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Turkisk (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Du har valt att signera och/eller kryptera detta meddelande, men har inte "
-"valt ett säkerhetssystem.\n"
-"\n"
-"Signering och kryptering har inaktiverats för detta meddelande."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Nytt meddelande Från-formatfel."
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Nytt meddelande ärende-formatfel."
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "\"Nytt meddelande\"-mallen har ett fel i meddelandetexten på rad %d."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Kan inte svara. Ursprungsmeddelandet finns troligen inte."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr "\"Från\"-fältet av \"Svar\"-mallen innehåller en ogiltig email-adress."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "Meddelandetexten av \"Svara\"-mallen har ett fel på rad %d."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1828,56 +1828,56 @@ msgstr ""
 "\"Från\"-fältet av \"Vidarebefordra\"-mallen innehåller en ogiltig email-"
 "adress."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "Meddelandetexten av \"Vidarebefordra\"-mallen har ett fel på rad %d."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Vb: många meddelande"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "\"Omdirigera\"-mallen har ett fel i meddelandetexten på rad %d."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Kopia:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Blindkopia:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Svara till:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Diskussionsgrupper:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Uppföljning Till:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "Svar-På:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Till:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr ""
 "Kunde inte bifoga en fil (omvandling av teckenuppsättning misslyckades)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1892,16 +1892,16 @@ msgstr[1] ""
 "Följande filer har bifogats: \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "\"Citattecknen\" av mallen är ogiltiga."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "Kunde inte ta storleken på filen '%s'."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1909,57 +1909,57 @@ msgid ""
 msgstr ""
 "Du är på väg att infoga en fil på %s i meddelandetexten. Vill du fortsätta?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Är du säker?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Infoga"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "Filen %s är tom."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Tom fil"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "Bifog_a ändå"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "Kan inte läsa %s."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "Meddelande: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Redigerat]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - Skriv meddelande%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[inget ämne] - Skriv meddelande%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "Skriv meddelande"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1967,59 +1967,59 @@ msgstr ""
 "Konto för att skicka e-post är inte specificerat.\n"
 "Var god välj ett e-postkonto innan du skickar."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "Den enda mottagaren är standardadressen '%s'. Skicka ändå?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Skicka"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Skicka"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Mottagare har inte specificerats."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Ämnesraden är tom. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Skicka ändå?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Köa det ändå?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Skicka senare"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Kö"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "Skickar till %d mottagare. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "Kunde inte köa meddelandet."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2030,7 +2030,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2041,7 +2041,7 @@ msgstr ""
 "\n"
 "Signeringsfel: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2052,7 +2052,7 @@ msgstr ""
 "\n"
 "Kryptering misslyckades: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2062,7 +2062,7 @@ msgstr ""
 "\n"
 "Fel vid omvandling av teckenuppsättning."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2072,7 +2072,7 @@ msgstr ""
 "\n"
 "Kunde inte få tag i mottagarens krypteringsnyckel."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2080,7 +2080,7 @@ msgstr ""
 "Meddelandet var lagt i kö men kunde inte skickas.\n"
 "Använd \"Sänd köade meddelande\" från huvudfönstret för att försöka igen."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2089,7 +2089,7 @@ msgstr ""
 "%s\n"
 "Använd \"Sänd köade meddelande\" från huvudfönstret för att försöka igen."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2100,7 +2100,7 @@ msgstr ""
 "till den specificerade %s kodningen.\n"
 "Skicka som det %s?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2113,67 +2113,67 @@ msgstr ""
 "\n"
 "Skicka ändå?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Varning om kryptering"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "F_ortsätt"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "Det finns inget konto för att skicka e-post tillgängligt!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Valt konto är inte NNTP: Omöjligt att skicka."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "Bilagan %s existerar inte längre. Ignorera?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Avbryt sändning"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Ignorera bilaga"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Ursprunglig %s del"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Lägg till i adress_boken"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Ta bort innehållet i inmatningsfältet"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Använd <tabb> för automatisk ifyllning från adressbok"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Mime typ"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Storlek"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "Spara meddelande i "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2184,27 +2184,27 @@ msgstr "Spara meddelande i "
 msgid "_Browse"
 msgstr "_Bläddra"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "Välj mapp att spara meddelande till"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "Brevhuvud"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "Bilagor"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "Öv_rigt"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "Ämne:"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2213,19 +2213,19 @@ msgstr ""
 "Felstavningsprogram kunde inte starta.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Från:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Konto att använda för denna e-post"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Avsändaradress att användas"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2234,50 +2234,50 @@ msgstr ""
 "Sekretesssystemet '%s' kan inte laddas. Du kommer inte att kunna signera "
 "eller kryptera detta meddelande."
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "Ingen"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Mallens meddelandetext har ett fel på rad %d."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "Mall '%s' formatfel."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Felaktig MIME-typ."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Filen finns inte eller är tom."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Egenskaper"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME-typ"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Kodning"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Sökväg"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Filnamn"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2288,21 +2288,21 @@ msgstr ""
 "Framtvinga avslutning av processen?\n"
 "processgrupps-id: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr ""
 "Claws Mail behöver vara uppkopplad mot ett nätverk för att kunna skicka "
 "denna e-post."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Kunde inte spara utkast."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Kunde inte spara utkast"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2310,24 +2310,24 @@ msgstr ""
 "Kunde inte spara utkast.\n"
 "Vill du avbryta avsluta eller kasta denna e-post?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "_Avbryt avslutande"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "_Överge e-post"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Välj fil"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "Filen '%s' kunde inte läsas."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2336,50 +2336,50 @@ msgstr ""
 "Filen '%s' innehåller ogiltiga tecken\n"
 "för den aktuella teckenkodningen, inmatning kan bli fel."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "Överge meddelande"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Detta meddelande har ändrats. Vill du överge det?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Överge"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "_Spara till Utkast"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Spara ändringar"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Detta meddelande har ändrats. Vill du spara de senaste ändringarna?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Spara inte"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "Vill du använda mallen '%s' ?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Använd mall"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Ersätt"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2394,20 +2394,20 @@ msgstr[1] ""
 "Vill du infoga innehållet i de %d filerna i meddelandetexten, eller bifoga "
 "det till meddelandet?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Infoga eller bifoga?"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "Bifoga"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "Citatformatfel på rad %d."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2673,12 +2673,12 @@ msgstr "Redigera mapp"
 msgid "Input the new name of folder:"
 msgstr "Skriv in namnet på den nya mappen:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Ny mapp"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Skriv in namnet på den nya mappen:"
@@ -3105,7 +3105,7 @@ msgstr "Stilmall"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Ingen"
@@ -3658,16 +3658,20 @@ msgstr "Ett mappnamn kan inte börja ell
 msgid "A folder name can not end with a space."
 msgstr "Ett mappnamn kan inte börja eller sluta med ett mellanslag."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Välj mapp"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Nymapp"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Ärv egenskaper och behandlingsregler från överliggande mapp"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3676,7 +3680,7 @@ msgstr "Nymapp"
 msgid "'%c' can't be included in folder name."
 msgstr "Ett mappnamn kan inte innehålla '%c'."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3684,7 +3688,7 @@ msgstr "Ett mappnamn kan inte innehålla
 msgid "The folder '%s' already exists."
 msgstr "Mappen '%s' finns redan."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3790,12 +3794,12 @@ msgstr ""
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "Vill du verkligen markera all e-post i denna mapp som oläst?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "Avsöker mapp %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "Avsöker mapp %s...."
@@ -5041,7 +5045,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5831,8 +5835,8 @@ msgstr "Anslutning till %s misslyckades"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "IMAP-anslutning till %s har blivit nedkopplad. Ansluter igen...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 "Claws Mail behöver vara uppkopplad mot ett nätverk för att kunna kontakta "
@@ -5875,7 +5879,7 @@ msgstr "Kan inte ansluta till IMAP-serve
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "Kan inte ansluta till IMAP-server: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "Kan inte starta STARTTLS-session.\n"
 
@@ -5897,67 +5901,67 @@ msgstr "Lägger till meddelanden..."
 msgid "Copying messages..."
 msgstr "Kopierar meddelanden..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Sökning misslyckades på grund av serverfel."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "kan inte sätta borttaget-flaggor\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "kan inte utplåna\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "Letar efter icke prenumererade mappar i %s..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "Letar efter undermappar till %s...."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "kan inte skapa brevlåda: LIST mislyckades\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "kan inte skapa brevlåda\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "kan inte döpa om brevlåda: %s till %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "kan inte skapa brevlåda\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST misslyckades\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "Flaggar meddelande..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "kan inte välja mapp: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Servern kräver STARTTLS för att logga in.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Kan inte uppdatera egenskaper.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5966,20 +5970,20 @@ msgstr ""
 "Anslutning till %s misslyckades: servern kräver STARTTLS, men Claws-Mail har "
 "kompilerats utan stöd för STARTTLS.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Serverinloggningar är avaktiverade.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "Hämtar meddelande..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "kan inte sätta borttaget-flaggor: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6060,10 +6064,6 @@ msgstr ""
 "(om du vill skapa en mapp för att spara undermappar\n"
 "endast och inga meddelanden, lägg till '/' på slutet av namnet)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Ärv egenskaper och behandlingsregler från överliggande mapp"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6186,7 +6186,7 @@ msgstr "_Prenumerera"
 msgid "_Unsubscribe"
 msgstr "S_äg upp prenumeration"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "Importera mbox-fil"
 
@@ -6198,11 +6198,11 @@ msgstr "Specificera mbox-filen och desti
 msgid "Destination folder:"
 msgstr "Destinationsmapp:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Mbox-filnamn kan inte vara tomt."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6210,15 +6210,20 @@ msgstr ""
 "Destinationsmappen är inte vald.\n"
 "Vill du importer mbox-filen i Inbox-mappen?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Kan inte hitta destinationsmappen."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Importera mbox-fil..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "Välj importfil"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "Välj mapp att importera till"
 
@@ -10521,7 +10526,7 @@ msgstr "GData-integrering"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10573,33 +10578,33 @@ msgstr ""
 "\n"
 "Feedback till <ricardo@mones.org> välkomnas.\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Fel vid läsning av cachestatistik"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "Använder %s i %d filer, %d mappar och %d övrigt och %d fel"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "Använder %s i %d filer, %d mappar och %d övrigt"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Rensa ikoncache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Är du säker på att du vill ta bort alla cachade avatarikoner?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "Inte tillräckligt med ledigt minne för handlingen"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10610,11 +10615,11 @@ msgstr ""
 "• %u saknade inlägg borttagna.\n"
 "• %u filer borttagna."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Ikoncache rensades framgångsrikt!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10629,84 +10634,84 @@ msgstr ""
 "• %u filer misslyckades att läsas.\n"
 "• %u filer kunde inte tas bort."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Fel vid rensning av ikoncache."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "Använd cachade ikoner"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr ""
 "Behåll ikoner på disk för återanvändning istället för att göra ytterligare "
 "en nätverksförfrågan"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Interval för Cacheuppdatering"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "timmar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Mystery man"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Anpassad URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Tom bild"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Den diskreta gråaktiga lågkontrastsiluetten"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Ett genererat geometriskt mönster"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Ett genererat fullkroppsmonster"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Ett genererat nästan unikt ansikte"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "En genererad 8-bitars pixlad bild"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Omdirigering till en URL tillhandahållen av användare"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10715,11 +10720,11 @@ msgstr ""
 "tillgänglig. Lämna en tom URL för att använda libravatars orangefärgade "
 "standardikon."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "Tillåt omdirigeringar till _andra sajter"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10727,23 +10732,23 @@ msgstr ""
 "Följ omdirigeringssvar mottagna från libravatarservern till andra "
 "avatartjänster som gravatar.com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "Aktiv_era federerade servrar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Försök att få avatar från avsändarens libravatarserver på deras domän"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Efterfrågad tidsgräns"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "sekund(er)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10751,15 +10756,15 @@ msgstr ""
 "Sätt till 0 för använda global socket I/O timeout. Maximalt värde måste även "
 "vara lägre än globala socket I/O timeouten."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Ikoncache"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Standardläge för saknad ikon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Nätverk"
 
@@ -11120,8 +11125,8 @@ msgstr "välj rekursivt"
 msgid "No new messages"
 msgstr "Inga nya meddelanden"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11133,59 +11138,59 @@ msgstr "Inga nya meddelanden"
 msgid "Notification"
 msgstr "Notification"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Insticksmodulen Notifiering kräver stöd för trådar."
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr ""
 "Misslyckades registrera kopplingspunkt för mapp-postuppdatering i "
 "insticksmodulen Notification"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr ""
 "Misslyckades registrera kopplingspunkt för mappuppdatering i insticksmodulen "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr ""
 "Misslyckades registrera kopplingspunkt för msginfo i insticksmodulen "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr ""
 "Misslyckades registrera kopplingspunkt för offline switch i insticksmodulen "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr ""
 "Misslyckades att registrera stäng-kopplingspunkt för huvudfönstret i "
 "insticksmodulen Notification"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Misslyckades registrera kopplingspunkt för ikonifiera i insticksmodulen "
 "Notification"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Misslyckades registrera kopplingspunkt för förändrad kontolista i "
 "insticksmodulen Notification"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr ""
 "Misslyckades registrera kopplingspunkt för temaförändring i "
 "Notifieringsinsticksmodulen"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11201,7 +11206,7 @@ msgstr ""
 "\n"
 "Feedback till <berndth@gmx.de> välkomnas."
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Blandade verktyg"
 
@@ -15284,7 +15289,7 @@ msgstr ""
 "\\n}?t{Till: %t\\n}?c{Kopia: %c\\n}?n{Diskussionsgrupper: %n\\n}?s{Ämne: %s"
 "\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%y/%m/%d(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/tr.po 3.17.6-1/po/tr.po
--- 3.17.5-2/po/tr.po	2020-02-23 11:07:04.000000000 +0000
+++ 3.17.6-1/po/tr.po	2020-07-13 09:49:20.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: claws-mail 3.17.4git18\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2020-02-13 23:58+0300\n"
 "Last-Translator: Numan Demirdöğen <if.gnu.linux@gmail.com>\n"
 "Language-Team: Türkçe <if.gnu.linux@gmail.com>\n"
@@ -79,7 +79,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "'Posta Al' seçilen hesaplardan posta alır"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -148,7 +148,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -415,17 +415,17 @@ msgid "_Book"
 msgstr "_Defter"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "_Düzenle"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "_Araçlar"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "_Yardım"
@@ -458,14 +458,14 @@ msgstr "_Defteri düzenle"
 msgid "_Delete book"
 msgstr "_Defteri sil"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "_Kaydet"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -480,13 +480,13 @@ msgid "C_ut"
 msgstr "K_es"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "_Kopyala"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "_Yapıştır"
 
@@ -534,7 +534,7 @@ msgstr "Mükerrer girdileri bul..."
 msgid "Edit custom attributes..."
 msgstr "Ek bilgileri düzenle..."
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "_Hakkında"
@@ -937,18 +937,18 @@ msgstr "Adres(ler)i güncelle"
 msgid "Update failed. Changes not written to Directory."
 msgstr "Güncelleme başarısız. Değişiklikler dizine yazılmadı."
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "Not"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "Uyarı"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "Hata"
@@ -1443,365 +1443,365 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "ös"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"Bu e-postayı imzalamayı ya da şifrelemeyi seçtiniz fakat gizlilik sistemi "
+"seçmediniz.\n"
+"\n"
+"İmzalama ve şifreleme bu e-posta için iptal edildi."
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "_Ekle..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "_Kaldır"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "_Özellikler..."
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "_İleti"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "_İmlâ"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "_Seçenekler"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "_Gönder"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "Sonra _gönder"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "Dosya _iliştir"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "Dosya _ekle"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "İmza _ekle"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "İmzayı _değiştir"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "_Yazdır"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "_Geri al"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "_Tekrarla"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "Ke_s"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "Özel _yapıştır"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "Alıntı _olarak"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "_Katlanmış"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "_Katlanmamış"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "Hepsini _seç"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "_Gelişmiş"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "Bir harf geri git"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "Bir harf ileri git"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "Bir kelime geri git"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "Bir kelime ileri git"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "Satır başına git"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "Satır sonuna git"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "Önceki satıra git"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "Sonraki satıra git"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "Bir önceki harfi sil"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "Bir sonraki harfi sil"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "Bir önceki kelimeyi sil"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "Bir sonraki kelimeyi sil"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "Satırı sil"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "Satır sonuna kadar sil"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "_Ara"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "_Mevcut paragrafı katla"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "Tüm uzun satırları _katla"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "_Harici metin düzenleyici ile aç"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "_Hepsini ya da seçileni denetle"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "_Tüm yanlış yazılan kelimeleri vurgula"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "Yanlış yazılan kelimeyi _geriye doğru denetle"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "_Bir sonraki yanlış yazılan kelimeye ilerle"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "Çevaplama _biçimi"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "Gizlilik _Sistemi"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "_Öncelik"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "Karakter _kodlaması"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "Batı Avrupa"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "Baltık"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "İbranice"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "Arapça"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "Kiril"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "Japonca"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "Çince"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "Korece"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "Tayca"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "_Adres defteri"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "Şab_lon"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "_Eylemler"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "_Otomatik katlama"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "Otomatik _girinti"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "İm_zala"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "Şif_rele"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "_Okundu Bilgisi İste"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "Referansları _kaldır"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "Cetveli _göster"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "_Normal"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "_Hepsini"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "_Gönderene"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "_E-posta listesi"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "_En yüksek"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "_Yüksek"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "_Düşük"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "En _düşük"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "_Otomatik"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7bit ASCII (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "Unicode (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "Orta Avrupa (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "Yunanca (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "Türkçe (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"Bu e-postayı imzalamayı ya da şifrelemeyi seçtiniz fakat gizlilik sistemi "
-"seçmediniz.\n"
-"\n"
-"İmzalama ve şifreleme bu e-posta için iptal edildi."
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "Yeni iletide Gönderen biçimi hatası"
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "Yeni iletide başlık biçimi hatası"
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "\"Yeni ileti\" şablonu gövdesinin %d. satırında hata bulundu."
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "Cevaplanamıyor. Asıl e-posta muhtemelen mevcut değil."
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
@@ -1809,12 +1809,12 @@ msgstr ""
 "\"Cevapla\" şablonunun \"Gönderen\" bölümü geçersiz bir e-posta adresi "
 "barındırıyor."
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "\"Cevapla\" şablonu gövdesinin %d. satırında hata bulundu."
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
@@ -1822,55 +1822,55 @@ msgstr ""
 "\"Yönlendir\" şablonunun \"Gönderen\" bölümü geçersiz bir e-posta adresi "
 "barındırıyor."
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "\"Yönlendir\" şablonu gövdesinin %d. satırında hata bulundu."
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "Yön: birçok e-posta"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "\"Yeniden Yönlendir\" şablonu gövdesinin %d. satırında hata bulundu."
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "Cc:"
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "Bcc:"
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "Yanıtla:"
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "Haber grubu:"
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "Takiben:"
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "Yanıt-Olarak:"
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "Alıcı:"
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "Dosya iliştirilemedi (karakter seti dönüştürmede hata)."
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1882,16 +1882,16 @@ msgstr[0] ""
 "İliştirilen dosya(lar): \n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "Şablonun \"Alıntı işareti\" geçersiz."
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "'%s' dosyasının boyutu alınamadı."
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
@@ -1900,57 +1900,57 @@ msgstr ""
 "İleti gövdesine %s boyutunda bir dosya eklemek üzeresiniz. Bunu yapmak "
 "istediğinizden emin misiniz?"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "Emin misiniz?"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "_Ekle"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "%s dosyası boş."
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "Boş dosya"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "_Yine de iliştir"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "%s okunamıyor."
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "İleti: %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " [Düzenlendi]"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - İleti yaz%s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[başlık yok] - İleti yaz%s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "İleti yaz"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1958,60 +1958,60 @@ msgstr ""
 "E-postayı gönderecek hesap seçilmedi.\n"
 "Lütfen göndermeden önce bir e-posta hesabı seçin."
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr ""
 "Alıcı olarak tek öntanımlı '%s' adresi girilmiş. Yine de gönderilsin mi?"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "Gönder"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "_Gönder"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "Alıcı belirtilmedi."
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "Başlık boş bırakılmış. %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "Yine de gönderilsin mi?"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "Yine de kuyruğa eklensin mı?"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "Sonra gönder"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "_Kuyruğa ekle"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "%d adet alıcıya gönderiliyor. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "İleti kuyruğa eklenemedi."
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2022,7 +2022,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2033,7 +2033,7 @@ msgstr ""
 "\n"
 "İmzalama başarısız oldu: %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2044,7 +2044,7 @@ msgstr ""
 "\n"
 "Şifreleme başarısız oldu: %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2054,7 +2054,7 @@ msgstr ""
 "\n"
 "Karakter seti dönüştürmesi başarısız oldu."
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2064,7 +2064,7 @@ msgstr ""
 "\n"
 "Alıcının şifreleme anahtarı alınamadı."
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2072,7 +2072,7 @@ msgstr ""
 "İleti kuyruğa eklenmesine rağmen gönderilemedi.\n"
 "Ana pencereden \"Kuyruktaki iletileri gönder\"i kullanarak tekrar deneyin."
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2081,7 +2081,7 @@ msgstr ""
 "%s\n"
 "Ana pencereden \"Kuyruktaki iletileri gönderi\"i kullanarak tekrar deneyin."
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2092,7 +2092,7 @@ msgstr ""
 "karakter kodlamasına dönüştürülemedi.\n"
 "%s olarak gönderilsin mi?"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2105,67 +2105,67 @@ msgstr ""
 "\n"
 "Yine de gönderilsin mi?"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "Şifreleme uyarısı"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "Devam _Et"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "E-posta göndermek için bir hesap mevcut değil!"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "Seçilen hesap NNTP değil: Göndermek mümkün değil."
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "%s eki artık mevcut değil. Dikkate alma?"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "Göndermeyi iptal et"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "Eki dikkate alma"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "Ozgün %s bölümü"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "Adres _defterine ekle"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "Girdi içeriğini sil"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "Adres defterinden otomatik tamamlamak için <tab> kullanın"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Mime türü"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "Boyut"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "İletiyi şuraya kaydet "
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2176,27 +2176,27 @@ msgstr "İletiyi şuraya kaydet "
 msgid "_Browse"
 msgstr "_Gözat"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "İletinin kaydedileceği dizini seçin"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "Üst_bilgi"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "_Ekler"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "_Diğerleri"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "_Başlık"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2205,19 +2205,19 @@ msgstr ""
 "İmlâ denetimi başlatılamadı.\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "_Gönderen:"
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "Bu e-posta için kullanılacak hesap"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "Kullanılacak gönderen adresi"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
@@ -2226,50 +2226,50 @@ msgstr ""
 "'%s' gizlilik sistemi yüklenemedi. Bu iletiyi imzalayamayacak ya da "
 "şifreleyemeyeceksiniz"
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "_Hiç biri"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "Şablon gövdesinin %d. satırında hata bulundu."
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "'%s' şablonu format hatası."
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "Geçersiz MIME türü."
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "Dosya mevcut değil ya da boş."
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "Özellikler"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME türü"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "Kodlama"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "Yol"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "Dosya adı"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2280,19 +2280,19 @@ msgstr ""
 "İşlemi sonlandırmaya zorla?\n"
 "işlem grup id: %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Bu e-postayı gönderebilmek için ağ erişimine ihtiyaç var."
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "Taslak kaydedilemedi."
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "Taslak kaydedilemedi."
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2300,24 +2300,24 @@ msgstr ""
 "Taslak kaydedilemedi.\n"
 "Çıkmaktan ya da bu e-postadan vaz geçmek ister misiniz?"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "Çıkmaktan _vazgeç"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "E-postadan _vaz geç"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "Dosya seç"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "'%s' dosyası okunamadı."
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2326,50 +2326,50 @@ msgstr ""
 "'%s' dosyası mevcut karakter kodlaması için\n"
 "geçersiz karakterler barındırıyor, eklemek yanlış olabilir."
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "İletiden vaz geç"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "Bu ileti değiştirilmiş. Vaz geç?"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "_Vaz geç"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "_Taslaklara Kaydet"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "Değişiklikleri kaydet"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "Bu ileti değiştirilmiş. Son değişiklikleri kaydet?"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "_Kaydetme"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "'%s' şablonunun uygulanmasını istiyor musunuz?"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "Şablonu uygula"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "_Yer Değiştir"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2381,20 +2381,20 @@ msgstr[0] ""
 "%d adet dosya içeriğinin ileti gövdesine eklenmesini ya da e-postaya "
 "iliştirilmesini istiyor musunuz?"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "Ekle ya da iliştir"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "_İliştir"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "%d. satırda alıntı biçimi hatası."
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2660,12 +2660,12 @@ msgstr "Dizini düzenle"
 msgid "Input the new name of folder:"
 msgstr "Dizinin yeni adını girin:"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "Yeni dizin"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "Yeni dizinin adını girin:"
@@ -3093,7 +3093,7 @@ msgstr "Stil"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "Hiçbiri"
@@ -3646,16 +3646,20 @@ msgstr "Dizin adı nokta ile başlayamaz
 msgid "A folder name can not end with a space."
 msgstr "Dizin adı boşluk ile bitemez."
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "Dizini seç"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "Yeni Dizin"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "Ana dizinden özellikleri ve işleme kurallarını devral"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3664,7 +3668,7 @@ msgstr "Yeni Dizin"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' dizin isminde kullanılamaz."
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3672,7 +3676,7 @@ msgstr "'%c' dizin isminde kullanılamaz
 msgid "The folder '%s' already exists."
 msgstr "`%s' dizini zaten var."
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3780,12 +3784,12 @@ msgid "Do you really want to mark all ma
 msgstr ""
 "Bu dizindeki tüm e-postaları okunmamuş olarak işaretlemek istiyor musunuz?"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "%s/%s dizini taranıyor..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "%s dizini taranıyor..."
@@ -5028,7 +5032,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5817,8 +5821,8 @@ msgstr "%s adresine bağlanma başarıs
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "%s adresine yapılmış IMAP bağlantısı koptu. Yeniden bağlanılıyor...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr ""
 "IMAP sunucusuna bağlanmak için Claws Mail'in ağ erişimine ihtiyacı var."
@@ -5860,7 +5864,7 @@ msgstr "IMAP sunucusuna bağlanılamıyo
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "IMAP sunucusuna bağlanılamıyor: %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "STARTTLS oturumu başlatılamıyor.\n"
 
@@ -5882,67 +5886,67 @@ msgstr "İletiler ekleniyor..."
 msgid "Copying messages..."
 msgstr "İletiler kopyalanıyor..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "Arama sunucu hatasından dolayı başarısız oldu."
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "silinen işaretler atanamaz\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "silinemiyor\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "%s içindeki abonelikten çıkılan dizinler aranıyor..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "%s içindeki alt dizinler aranıyor..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "posta kutusu oluşturulamıyor: LIST hatası\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "posta kutusu oluşturulamıyor\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "%s posta kutusunun adı %s olarak değiştiremiyor\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "posta kutusu silinemiyor\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST başarısız oldu\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "İletiler işaretleniyor..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "dizin seçilemiyor: %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "Oturum açabilmek için STARTTLS gerekli.\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "Kabiliyeler tazelenemedi.\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5951,20 +5955,20 @@ msgstr ""
 "%s sunucusuna bağlanılamadı: sunucuya bağlanmak için STARTTLS gerek, fakat "
 "Claws Mail STARTTLS desteği olmadan derlenmiş.\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "Sunucuya oturum açma kapatılmış.\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "İleti alınıyor..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "silinen işaretler atanamaz: %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -6045,10 +6049,6 @@ msgstr ""
 "(Sadece alt dizinleri kaydedip e-postaları kaydetmek\n"
 "istemiyorsanız; dizin sonuna '/' ekleyin)"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "Ana dizinden özellikleri ve işleme kurallarını devral"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6171,7 +6171,7 @@ msgstr "_Abone ol"
 msgid "_Unsubscribe"
 msgstr "_Abonelikten çık"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "mbox dosyasını içe aktar"
 
@@ -6183,11 +6183,11 @@ msgstr "mbox dosyasının konumunu ve he
 msgid "Destination folder:"
 msgstr "Hedef dizin:"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "Kaynak mbox dosyasının adı boş bırakılamaz."
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6195,15 +6195,20 @@ msgstr ""
 "Hedef dizin belirtilmedi.\n"
 "mbox dosyası Gelen dizinine aktarılsın mı?"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "Hedef dizin bulunamıyor."
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "_Mbox dosyasını içe aktar..."
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "İçe aktarılacak dosyayı seçin"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "İçe aktarılacak dizini seçin"
 
@@ -10466,7 +10471,7 @@ msgstr "GData entegrasyonu"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libavatar"
 
@@ -10514,33 +10519,33 @@ msgstr ""
 "\n"
 "Geri dönüş için <ricardo@mones.org>\n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "Önbellek istatistikleri okunurken hata"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "%s içinde %d dosya, %d dizin, %d diğer ve %d hata"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "%s içinde %d dosya, %d dizin ve %d diğer"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "Geçici simge belleğini sil"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "Geçici bellekteki tüm avatar simgelerini silmek istiyor musunuz?"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "İşlem için yeterli bellek bulunmamakta"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10551,11 +10556,11 @@ msgstr ""
 "• %u kayıp girdi kaldırıldı\n"
 "• %u dosya kaldırıldı."
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "Geçici simge belleği başarıyla temizlendi!"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10570,82 +10575,82 @@ msgstr ""
 "• %u dosya okunamadı.\n"
 "• %u dosya kaldırılamadı."
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "Geçici simge belleği silinirken hata."
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "_Geçici belleğe atılmış simgeleri kullan"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr "Tekrar ağdan çekmektense simgeleri diskte tut"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "Geçici bellek yineleme sıklığı"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "saat"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "Gizemli şahıs"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "Identicon"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "MonsterID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "Özel URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "Boş simge"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "Silik düşük karşıtlı grimsi karaltı"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "Geometrik desen"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "Canavar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "Neredeyse kendine mahsus yüz"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "8-bit oyunlardan çıkma pikselleştirilen görüntü"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "Kullanıcının tanımladığı bir URL'ye yönlendir"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10653,11 +10658,11 @@ msgstr ""
 "Kullanıcı simgesi olmadığında yönlendirilmeyi istediğiniz URL'yi yazın. "
 "Öntanımlı turuncu simgeyi kullanmak istiyorsanız boş bırakın."
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "_Diğer sitelere yönlendirmeye izin ver"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10665,23 +10670,23 @@ msgstr ""
 "Libravatar sunucusundan alınan gravatar.com gibi diğer avatar sunucularına "
 "yönlendirme çağrılarını takip et"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "_Federe sunucuları aç"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "Avatarı, gönderenin libravatar sunucusundan almaya çalış"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "Zaman aşımı iste"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "saniye"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10689,15 +10694,15 @@ msgstr ""
 "Genel soket G/Ç zaman aşımını kullanmak için 0 yap. Azamî değer genel soket "
 "G/Ç zaman aşımından az olmalı."
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "Simge geçici belleği"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "Öntanımlı kayıp simge modu"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "Ağ"
 
@@ -11058,8 +11063,8 @@ msgstr "Alt dizinleri de seç"
 msgid "No new messages"
 msgstr "Yeni ileti yok"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -11071,47 +11076,47 @@ msgstr "Yeni ileti yok"
 msgid "Notification"
 msgstr "Bildirim"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "Bildirim eklentisi için threading desteği lazım"
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr "Bildirim eklentisindeki dizin ögesi güncelleme kancası kaydedilemedi"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr "Bildirim eklentisindeki dizin güncelleme kancası kaydedilemedi"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr "Bildirim eklentisindeki msginfo güncelleme kancası kaydedilemedi"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr "Bildirim eklentisindeki çevrimdışı geçiş kancası kaydedilemedi"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr "Bildirim eklentisindeki ana pencere kapatma kancası kaydedilemedi"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr ""
 "Bildirim eklentisindeki simge durumuna küçültmeyi bildirir kanca "
 "kaydedilemedi"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr ""
 "Bildirim eklentisindeki hesap listesinin değişimini bildirir kanca "
 "kaydedilemedi"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr "Bildirim eklentisindeki tema değiştirme kancası kaydedilemedi"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -11127,7 +11132,7 @@ msgstr ""
 "\n"
 "Geri bildirim için: <berndth@gmx.de>"
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "Çeşitli araçlar"
 
@@ -15179,7 +15184,7 @@ msgstr ""
 "\\n\\nYönlendirilen iletiye başla:\\n\\n?d{Tarih: %d\\n}?f{Gönderen: %f\\n}?"
 "t{Alıcı: %t\\n}?c{Cc: %c\\n}?n{Habergrubu: %n\\n}?s{Başlık: %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/po/zh_TW.po 3.17.6-1/po/zh_TW.po
--- 3.17.5-2/po/zh_TW.po	2020-02-23 11:07:04.000000000 +0000
+++ 3.17.6-1/po/zh_TW.po	2020-07-13 09:49:20.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: claws-mail 3.14.0git127\n"
 "Report-Msgid-Bugs-To: paul@claws-mail.org\n"
-"POT-Creation-Date: 2020-02-23 11:06+0000\n"
+"POT-Creation-Date: 2020-07-13 10:49+0100\n"
 "PO-Revision-Date: 2019-07-23 10:02+8\n"
 "Last-Translator: Mark Chang <mark.cyj@gmail.com>\n"
 "Language-Team: Mark Chang <mark.cyj@gmail.com>\n"
@@ -77,7 +77,7 @@ msgid "'Get Mail' retrieves mail from th
 msgstr "「收信」將從選取的帳號下取回郵件"
 
 #: src/account.c:1609 src/addrduplicates.c:472 src/addressadd.c:223
-#: src/addressbook.c:128 src/compose.c:7473 src/editaddress.c:1474
+#: src/addressbook.c:128 src/compose.c:7488 src/editaddress.c:1474
 #: src/editaddress.c:1503 src/editaddress.c:1519
 #: src/editaddress_other_attributes_ldap.c:371
 #: src/editaddress_other_attributes_ldap.c:392 src/editbook.c:171
@@ -145,7 +145,7 @@ msgstr ""
 "%s\n"
 "%s"
 
-#: src/action.c:999 src/compose.c:5262 src/compose.c:5267 src/ldaputil.c:333
+#: src/action.c:999 src/compose.c:5277 src/compose.c:5282 src/ldaputil.c:333
 #: src/plugins/bogofilter/bogofilter.c:858
 #: src/plugins/tnef_parse/tnef_parse.c:76
 #: src/plugins/vcalendar/vcal_folder.c:1827
@@ -408,17 +408,17 @@ msgid "_Book"
 msgstr "通訊錄(_B)"
 
 #: src/addressbook.c:406 src/addressbook.c:437 src/addressbook.c:466
-#: src/addressbook.c:483 src/compose.c:607 src/mainwindow.c:523
+#: src/addressbook.c:483 src/compose.c:614 src/mainwindow.c:523
 #: src/messageview.c:212 src/plugins/managesieve/sieve_editor.c:82
 msgid "_Edit"
 msgstr "編輯(_E)"
 
-#: src/addressbook.c:407 src/compose.c:612 src/mainwindow.c:526
+#: src/addressbook.c:407 src/compose.c:619 src/mainwindow.c:526
 #: src/messageview.c:215
 msgid "_Tools"
 msgstr "工具(_T)"
 
-#: src/addressbook.c:408 src/compose.c:613 src/mainwindow.c:528
+#: src/addressbook.c:408 src/compose.c:620 src/mainwindow.c:528
 #: src/messageview.c:216
 msgid "_Help"
 msgstr "協助(_H)"
@@ -451,14 +451,14 @@ msgstr "編輯通訊錄"
 msgid "_Delete book"
 msgstr "刪除通訊錄"
 
-#: src/addressbook.c:427 src/compose.c:624
+#: src/addressbook.c:427 src/compose.c:631
 #: src/plugins/managesieve/sieve_editor.c:85
 #: src/plugins/managesieve/sieve_editor.c:434
 #: src/plugins/managesieve/sieve_editor.c:633
 msgid "_Save"
 msgstr "儲存"
 
-#: src/addressbook.c:428 src/compose.c:628 src/messageview.c:225
+#: src/addressbook.c:428 src/compose.c:635 src/messageview.c:225
 #: src/plugins/managesieve/sieve_editor.c:88
 #: src/plugins/managesieve/sieve_editor.c:631
 msgid "_Close"
@@ -473,13 +473,13 @@ msgid "C_ut"
 msgstr "剪下"
 
 #: src/addressbook.c:434 src/addressbook.c:474 src/addressbook.c:490
-#: src/compose.c:636 src/mainwindow.c:557 src/messageview.c:228
+#: src/compose.c:643 src/mainwindow.c:557 src/messageview.c:228
 #: src/plugins/managesieve/sieve_editor.c:96
 msgid "_Copy"
 msgstr "複製"
 
 #: src/addressbook.c:435 src/addressbook.c:475 src/addressbook.c:491
-#: src/compose.c:637 src/plugins/managesieve/sieve_editor.c:97
+#: src/compose.c:644 src/plugins/managesieve/sieve_editor.c:97
 msgid "_Paste"
 msgstr "貼上"
 
@@ -527,7 +527,7 @@ msgstr "尋找重複連絡人..."
 msgid "Edit custom attributes..."
 msgstr "編輯使用者屬性"
 
-#: src/addressbook.c:459 src/compose.c:714 src/mainwindow.c:825
+#: src/addressbook.c:459 src/compose.c:721 src/mainwindow.c:825
 #: src/messageview.c:340
 msgid "_About"
 msgstr "關於"
@@ -928,18 +928,18 @@ msgstr "地址更新"
 msgid "Update failed. Changes not written to Directory."
 msgstr "更新錯誤！所有的改變將不會被儲存"
 
-#: src/alertpanel.c:144 src/compose.c:9795
+#: src/alertpanel.c:144 src/compose.c:9810
 msgid "Notice"
 msgstr "注意"
 
-#: src/alertpanel.c:157 src/compose.c:5856 src/compose.c:6401
-#: src/compose.c:12258 src/file_checker.c:84 src/file_checker.c:108
+#: src/alertpanel.c:157 src/compose.c:5871 src/compose.c:6416
+#: src/compose.c:12273 src/file_checker.c:84 src/file_checker.c:108
 #: src/messageview.c:858 src/plugins/pgpcore/sgpgme.c:811
 #: src/plugins/vcalendar/vcalendar.c:125 src/summaryview.c:5091
 msgid "Warning"
 msgstr "警告"
 
-#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5793 src/inc.c:726
+#: src/alertpanel.c:170 src/alertpanel.c:193 src/compose.c:5808 src/inc.c:726
 #: src/plugins/pgpcore/sgpgme.c:156 src/plugins/pgpcore/sgpgme.c:311
 msgid "Error"
 msgstr "錯誤"
@@ -1428,429 +1428,429 @@ msgctxt "For use by strftime (afternoon,
 msgid "pm"
 msgstr "下午"
 
-#: src/compose.c:596
+#: src/compose.c:195
+msgid ""
+"You have opted to sign and/or encrypt this message but have not selected a "
+"privacy system.\n"
+"\n"
+"Signing and encrypting have been disabled for this message."
+msgstr ""
+"您已選擇簽章及(或)加密此信件，但是尚未選擇一個獨立的系統\n"
+"\n"
+"已取消簽證章及加密此信件"
+
+#: src/compose.c:603
 msgid "_Add..."
 msgstr "新增(_A)..."
 
-#: src/compose.c:597 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
+#: src/compose.c:604 src/mh_gtk.c:375 src/plugins/mailmbox/plugin_gtk.c:301
 #: src/plugins/rssyl/rssyl_cb_menu.c:323
 msgid "_Remove"
 msgstr "移除(_R)"
 
-#: src/compose.c:599 src/folderview.c:254
+#: src/compose.c:606 src/folderview.c:254
 msgid "_Properties..."
 msgstr "屬性(_P)"
 
-#: src/compose.c:606 src/mainwindow.c:525 src/messageview.c:214
+#: src/compose.c:613 src/mainwindow.c:525 src/messageview.c:214
 msgid "_Message"
 msgstr "郵件(_M)"
 
-#: src/compose.c:609
+#: src/compose.c:616
 msgid "_Spelling"
 msgstr "拼字(_S)"
 
-#: src/compose.c:611 src/compose.c:678
+#: src/compose.c:618 src/compose.c:685
 msgid "_Options"
 msgstr "選用(_O)"
 
-#: src/compose.c:615
+#: src/compose.c:622
 msgid "S_end"
 msgstr "傳送(_e)"
 
-#: src/compose.c:616
+#: src/compose.c:623
 msgid "Send _later"
 msgstr "稍後傳送(_l)"
 
-#: src/compose.c:619
+#: src/compose.c:626
 msgid "_Attach file"
 msgstr "附加檔案(_A)"
 
-#: src/compose.c:620
+#: src/compose.c:627
 msgid "_Insert file"
 msgstr "插入檔案(_I)"
 
-#: src/compose.c:621
+#: src/compose.c:628
 msgid "Insert si_gnature"
 msgstr "插入簽名(_g)"
 
-#: src/compose.c:622
+#: src/compose.c:629
 msgid "_Replace signature"
 msgstr "覆蓋簽名(_R)"
 
-#: src/compose.c:626
+#: src/compose.c:633
 msgid "_Print"
 msgstr "列印(_P)"
 
-#: src/compose.c:631 src/plugins/managesieve/sieve_editor.c:91
+#: src/compose.c:638 src/plugins/managesieve/sieve_editor.c:91
 msgid "_Undo"
 msgstr "復原(_U)"
 
-#: src/compose.c:632 src/plugins/managesieve/sieve_editor.c:92
+#: src/compose.c:639 src/plugins/managesieve/sieve_editor.c:92
 msgid "_Redo"
 msgstr "取消復原(_R)"
 
-#: src/compose.c:635 src/plugins/managesieve/sieve_editor.c:95
+#: src/compose.c:642 src/plugins/managesieve/sieve_editor.c:95
 msgid "Cu_t"
 msgstr "剪下(_t)"
 
-#: src/compose.c:639
+#: src/compose.c:646
 msgid "_Special paste"
 msgstr "特殊貼上(_S)"
 
-#: src/compose.c:640
+#: src/compose.c:647
 msgid "As _quotation"
 msgstr "如引言(_q)"
 
-#: src/compose.c:641
+#: src/compose.c:648
 msgid "_Wrapped"
 msgstr "已換行(_W)"
 
-#: src/compose.c:642
+#: src/compose.c:649
 msgid "_Unwrapped"
 msgstr "不換行(_U)"
 
-#: src/compose.c:644 src/mainwindow.c:558
+#: src/compose.c:651 src/mainwindow.c:558
 #: src/plugins/managesieve/sieve_editor.c:99
 msgid "Select _all"
 msgstr "全選(_a)"
 
-#: src/compose.c:646
+#: src/compose.c:653
 msgid "A_dvanced"
 msgstr "進階(_d)"
 
-#: src/compose.c:647
+#: src/compose.c:654
 msgid "Move a character backward"
 msgstr "向後移動一個位元"
 
-#: src/compose.c:648
+#: src/compose.c:655
 msgid "Move a character forward"
 msgstr "向前移動一個位元"
 
-#: src/compose.c:649
+#: src/compose.c:656
 msgid "Move a word backward"
 msgstr "向後移動一個字"
 
-#: src/compose.c:650
+#: src/compose.c:657
 msgid "Move a word forward"
 msgstr "向前移動一個字"
 
-#: src/compose.c:651
+#: src/compose.c:658
 msgid "Move to beginning of line"
 msgstr "移至列首"
 
-#: src/compose.c:652
+#: src/compose.c:659
 msgid "Move to end of line"
 msgstr "移至列尾"
 
-#: src/compose.c:653
+#: src/compose.c:660
 msgid "Move to previous line"
 msgstr "移至上一列"
 
-#: src/compose.c:654
+#: src/compose.c:661
 msgid "Move to next line"
 msgstr "移至下一列"
 
-#: src/compose.c:655
+#: src/compose.c:662
 msgid "Delete a character backward"
 msgstr "向後刪除一個字元"
 
-#: src/compose.c:656
+#: src/compose.c:663
 msgid "Delete a character forward"
 msgstr "向前刪除一個字元"
 
-#: src/compose.c:657
+#: src/compose.c:664
 msgid "Delete a word backward"
 msgstr "向後刪除一個字"
 
-#: src/compose.c:658
+#: src/compose.c:665
 msgid "Delete a word forward"
 msgstr "向前刪除一個字"
 
-#: src/compose.c:659
+#: src/compose.c:666
 msgid "Delete line"
 msgstr "刪除列"
 
-#: src/compose.c:660
+#: src/compose.c:667
 msgid "Delete to end of line"
 msgstr "刪除至列尾"
 
-#: src/compose.c:663 src/messageview.c:231
+#: src/compose.c:670 src/messageview.c:231
 #: src/plugins/managesieve/sieve_editor.c:102
 msgid "_Find"
 msgstr "尋找(_F)"
 
-#: src/compose.c:666
+#: src/compose.c:673
 msgid "_Wrap current paragraph"
 msgstr "目前的段落換行(_W)"
 
-#: src/compose.c:667
+#: src/compose.c:674
 msgid "Wrap all long _lines"
 msgstr "所有的長列換行(_l)"
 
-#: src/compose.c:669
+#: src/compose.c:676
 msgid "Edit with e_xternal editor"
 msgstr "用外部編輯器進行編輯(_x)"
 
-#: src/compose.c:672
+#: src/compose.c:679
 msgid "_Check all or check selection"
 msgstr "檢查所有或勾選的項目(_C)"
 
-#: src/compose.c:673
+#: src/compose.c:680
 msgid "_Highlight all misspelled words"
 msgstr "標示所有拼錯的單字(_H)"
 
-#: src/compose.c:674
+#: src/compose.c:681
 msgid "Check _backwards misspelled word"
 msgstr "向後檢查拼錯的單字(_b)"
 
-#: src/compose.c:675
+#: src/compose.c:682
 msgid "_Forward to next misspelled word"
 msgstr "向前檢查拼錯的單字(_F)"
 
-#: src/compose.c:682
+#: src/compose.c:689
 msgid "Reply _mode"
 msgstr "回復模式(_m)"
 
-#: src/compose.c:684
+#: src/compose.c:691
 msgid "Privacy _System"
 msgstr "隱私系統(_S)"
 
-#: src/compose.c:688
+#: src/compose.c:695
 msgid "_Priority"
 msgstr "優先權(_P)"
 
-#: src/compose.c:690 src/mainwindow.c:620 src/messageview.c:267
+#: src/compose.c:697 src/mainwindow.c:620 src/messageview.c:267
 msgid "Character _encoding"
 msgstr "字元編碼(_e)"
 
-#: src/compose.c:695 src/mainwindow.c:625 src/messageview.c:272
+#: src/compose.c:702 src/mainwindow.c:625 src/messageview.c:272
 msgid "Western European"
 msgstr "西歐"
 
-#: src/compose.c:696 src/mainwindow.c:626 src/messageview.c:273
+#: src/compose.c:703 src/mainwindow.c:626 src/messageview.c:273
 msgid "Baltic"
 msgstr "波羅的海"
 
-#: src/compose.c:697 src/mainwindow.c:627 src/messageview.c:274
+#: src/compose.c:704 src/mainwindow.c:627 src/messageview.c:274
 msgid "Hebrew"
 msgstr "希伯來"
 
-#: src/compose.c:698 src/mainwindow.c:628 src/messageview.c:275
+#: src/compose.c:705 src/mainwindow.c:628 src/messageview.c:275
 msgid "Arabic"
 msgstr "阿拉伯"
 
-#: src/compose.c:699 src/mainwindow.c:629 src/messageview.c:276
+#: src/compose.c:706 src/mainwindow.c:629 src/messageview.c:276
 msgid "Cyrillic"
 msgstr "西里爾"
 
-#: src/compose.c:700 src/mainwindow.c:630 src/messageview.c:277
+#: src/compose.c:707 src/mainwindow.c:630 src/messageview.c:277
 msgid "Japanese"
 msgstr "日文"
 
-#: src/compose.c:701 src/mainwindow.c:631 src/messageview.c:278
+#: src/compose.c:708 src/mainwindow.c:631 src/messageview.c:278
 msgid "Chinese"
 msgstr "中文"
 
-#: src/compose.c:702 src/mainwindow.c:632 src/messageview.c:279
+#: src/compose.c:709 src/mainwindow.c:632 src/messageview.c:279
 msgid "Korean"
 msgstr "韓文"
 
-#: src/compose.c:703 src/mainwindow.c:633 src/messageview.c:280
+#: src/compose.c:710 src/mainwindow.c:633 src/messageview.c:280
 msgid "Thai"
 msgstr "泰文"
 
-#: src/compose.c:706 src/mainwindow.c:743 src/messageview.c:316
+#: src/compose.c:713 src/mainwindow.c:743 src/messageview.c:316
 msgid "_Address book"
 msgstr "通訊錄"
 
-#: src/compose.c:708
+#: src/compose.c:715
 msgid "_Template"
 msgstr "樣板"
 
-#: src/compose.c:710 src/mainwindow.c:771 src/messageview.c:336
+#: src/compose.c:717 src/mainwindow.c:771 src/messageview.c:336
 msgid "Actio_ns"
 msgstr "動作"
 
-#: src/compose.c:719
+#: src/compose.c:726
 msgid "Aut_o wrapping"
 msgstr "自動換行"
 
-#: src/compose.c:720
+#: src/compose.c:727
 msgid "Auto _indent"
 msgstr "自動縮排(_i)"
 
-#: src/compose.c:721
+#: src/compose.c:728
 msgid "Si_gn"
 msgstr "簽名"
 
-#: src/compose.c:722
+#: src/compose.c:729
 msgid "_Encrypt"
 msgstr "加密"
 
-#: src/compose.c:723
+#: src/compose.c:730
 msgid "_Request Return Receipt"
 msgstr "要求回條"
 
-#: src/compose.c:724
+#: src/compose.c:731
 msgid "Remo_ve references"
 msgstr "移除參考"
 
-#: src/compose.c:725
+#: src/compose.c:732
 msgid "Show _ruler"
 msgstr "顯示尺標"
 
-#: src/compose.c:730 src/compose.c:740
+#: src/compose.c:737 src/compose.c:747
 msgid "_Normal"
 msgstr "一般"
 
-#: src/compose.c:731 src/mainwindow.c:674 src/messageview.c:305
+#: src/compose.c:738 src/mainwindow.c:674 src/messageview.c:305
 #: src/summaryview.c:433
 msgid "_All"
 msgstr "所有"
 
-#: src/compose.c:732 src/mainwindow.c:675 src/messageview.c:306
+#: src/compose.c:739 src/mainwindow.c:675 src/messageview.c:306
 #: src/summaryview.c:434
 msgid "_Sender"
 msgstr "傳送者"
 
-#: src/compose.c:733
+#: src/compose.c:740
 msgid "_Mailing-list"
 msgstr "寄送清單"
 
-#: src/compose.c:738
+#: src/compose.c:745
 msgid "_Highest"
 msgstr "最高"
 
-#: src/compose.c:739
+#: src/compose.c:746
 msgid "Hi_gh"
 msgstr "高"
 
-#: src/compose.c:741
+#: src/compose.c:748
 msgid "Lo_w"
 msgstr "低"
 
-#: src/compose.c:742
+#: src/compose.c:749
 msgid "_Lowest"
 msgstr "最低"
 
-#: src/compose.c:747 src/mainwindow.c:890 src/messageview.c:353
+#: src/compose.c:754 src/mainwindow.c:890 src/messageview.c:353
 msgid "_Automatic"
 msgstr "自動"
 
-#: src/compose.c:748 src/mainwindow.c:891 src/messageview.c:354
+#: src/compose.c:755 src/mainwindow.c:891 src/messageview.c:354
 msgid "7bit ASCII (US-ASC_II)"
 msgstr "7位元 ASCII (US-ASC_II)"
 
-#: src/compose.c:749 src/mainwindow.c:892 src/messageview.c:355
+#: src/compose.c:756 src/mainwindow.c:892 src/messageview.c:355
 msgid "Unicode (_UTF-8)"
 msgstr "萬國碼 (_UTF-8)"
 
-#: src/compose.c:753 src/mainwindow.c:896 src/messageview.c:359
+#: src/compose.c:760 src/mainwindow.c:896 src/messageview.c:359
 msgid "Central European (ISO-8859-_2)"
 msgstr "中歐 (ISO-8859-_2)"
 
-#: src/compose.c:756 src/mainwindow.c:899 src/messageview.c:362
+#: src/compose.c:763 src/mainwindow.c:899 src/messageview.c:362
 msgid "Greek (ISO-8859-_7)"
 msgstr "希臘 (ISO-8859-_7)"
 
-#: src/compose.c:761 src/mainwindow.c:904 src/messageview.c:367
+#: src/compose.c:768 src/mainwindow.c:904 src/messageview.c:367
 msgid "Turkish (ISO-8859-_9)"
 msgstr "士耳其語 (ISO-8859-_9)"
 
-#: src/compose.c:1015 src/compose.c:1697
-msgid ""
-"You have opted to sign and/or encrypt this message but have not selected a "
-"privacy system.\n"
-"\n"
-"Signing and encrypting have been disabled for this message."
-msgstr ""
-"您已選擇簽章及(或)加密此信件，但是尚未選擇一個獨立的系統\n"
-"\n"
-"已取消簽證章及加密此信件"
-
-#: src/compose.c:1051
+#: src/compose.c:1055
 msgid "New message From format error."
 msgstr "新訊息寄件者格式錯誤"
 
-#: src/compose.c:1144
+#: src/compose.c:1148
 msgid "New message subject format error."
 msgstr "新訊息標題格式錯誤"
 
-#: src/compose.c:1176 src/quote_fmt.c:563
+#: src/compose.c:1180 src/quote_fmt.c:563
 #, c-format
 msgid "The body of the \"New message\" template has an error at line %d."
 msgstr "新訊息內容樣板在第%d行出現錯誤"
 
-#: src/compose.c:1445
+#: src/compose.c:1449
 msgid "Unable to reply. The original email probably doesn't exist."
 msgstr "無法回覆，原始信件可能不存在"
 
-#: src/compose.c:1630 src/quote_fmt.c:580
+#: src/compose.c:1634 src/quote_fmt.c:580
 msgid ""
 "The \"From\" field of the \"Reply\" template contains an invalid email "
 "address."
 msgstr "回寄信件內的寄件者樣板包含一個無效的郵件地址"
 
-#: src/compose.c:1679 src/quote_fmt.c:583
+#: src/compose.c:1683 src/quote_fmt.c:583
 #, c-format
 msgid "The body of the \"Reply\" template has an error at line %d."
 msgstr "回寄信件內的內容樣板在第%d行出現一個錯誤"
 
-#: src/compose.c:1822 src/compose.c:2016 src/quote_fmt.c:600
+#: src/compose.c:1824 src/compose.c:2025 src/quote_fmt.c:600
 msgid ""
 "The \"From\" field of the \"Forward\" template contains an invalid email "
 "address."
 msgstr "轉寄信件內的寄件者樣板包含一個無效的郵件地址"
 
-#: src/compose.c:1883 src/quote_fmt.c:603
+#: src/compose.c:1885 src/quote_fmt.c:603
 #, c-format
 msgid "The body of the \"Forward\" template has an error at line %d."
 msgstr "轉寄信件內的內容樣板在第%d行出現一個錯誤"
 
-#: src/compose.c:2059
+#: src/compose.c:2068
 msgid "Fw: multiple emails"
 msgstr "回覆：多重郵件"
 
-#: src/compose.c:2566
+#: src/compose.c:2577
 #, c-format
 msgid "The body of the \"Redirect\" template has an error at line %d."
 msgstr "改寄信件內的內容樣板在第%d行出現一個錯誤"
 
-#: src/compose.c:2633 src/gtk/headers.h:14
+#: src/compose.c:2648 src/gtk/headers.h:14
 msgid "Cc:"
 msgstr "副本："
 
-#: src/compose.c:2636 src/gtk/headers.h:15
+#: src/compose.c:2651 src/gtk/headers.h:15
 msgid "Bcc:"
 msgstr "密件副本："
 
-#: src/compose.c:2639 src/gtk/headers.h:12
+#: src/compose.c:2654 src/gtk/headers.h:12
 msgid "Reply-To:"
 msgstr "回信給："
 
-#: src/compose.c:2642 src/compose.c:5011 src/compose.c:5013
+#: src/compose.c:2657 src/compose.c:5026 src/compose.c:5028
 #: src/gtk/headers.h:33
 msgid "Newsgroups:"
 msgstr "新聞群組："
 
-#: src/compose.c:2645 src/gtk/headers.h:34
+#: src/compose.c:2660 src/gtk/headers.h:34
 msgid "Followup-To:"
 msgstr "跟隨至："
 
-#: src/compose.c:2648 src/gtk/headers.h:17
+#: src/compose.c:2663 src/gtk/headers.h:17
 msgid "In-Reply-To:"
 msgstr "回覆至："
 
-#: src/compose.c:2652 src/compose.c:5008 src/compose.c:5016
+#: src/compose.c:2667 src/compose.c:5023 src/compose.c:5031
 #: src/gtk/headers.h:13 src/summary_search.c:422
 msgid "To:"
 msgstr "收件者："
 
-#: src/compose.c:2842
+#: src/compose.c:2857
 msgid "Couldn't attach a file (charset conversion failed)."
 msgstr "無法夾帶檔案(字元轉換失敗)"
 
-#: src/compose.c:2848
+#: src/compose.c:2863
 #, c-format
 msgid ""
 "The following file has been attached: \n"
@@ -1865,73 +1865,73 @@ msgstr[1] ""
 "下列檔案已經夾帶:\n"
 "%s"
 
-#: src/compose.c:3128
+#: src/compose.c:3143
 msgid "The \"Quotation mark\" of the template is invalid."
 msgstr "樣板內\"引用標示\"有誤"
 
-#: src/compose.c:3657
+#: src/compose.c:3672
 #, c-format
 msgid "Could not get size of file '%s'."
 msgstr "無法取得檔案'%s'大小"
 
-#: src/compose.c:3675
+#: src/compose.c:3690
 #, c-format
 msgid ""
 "You are about to insert a file of %s in the message body. Are you sure you "
 "want to do that?"
 msgstr "你可以在訊息內容中插入一個檔案 %s，確認要這樣幹嗎？"
 
-#: src/compose.c:3678
+#: src/compose.c:3693
 msgid "Are you sure?"
 msgstr "你確定嗎？"
 
-#: src/compose.c:3679 src/compose.c:10844 src/compose.c:11738
+#: src/compose.c:3694 src/compose.c:10859 src/compose.c:11753
 msgid "_Insert"
 msgstr "插入(_I)"
 
-#: src/compose.c:3804
+#: src/compose.c:3819
 #, c-format
 msgid "File %s is empty."
 msgstr "檔案 %s 是空白的"
 
-#: src/compose.c:3805
+#: src/compose.c:3820
 msgid "Empty file"
 msgstr "清空檔案"
 
-#: src/compose.c:3806
+#: src/compose.c:3821
 msgid "_Attach anyway"
 msgstr "直接夾檔(_A)"
 
-#: src/compose.c:3815
+#: src/compose.c:3830
 #, c-format
 msgid "Can't read %s."
 msgstr "無法讀取 %s"
 
-#: src/compose.c:3842
+#: src/compose.c:3857
 #, c-format
 msgid "Message: %s"
 msgstr "訊息： %s"
 
-#: src/compose.c:4852 src/plugins/managesieve/sieve_editor.c:696
+#: src/compose.c:4867 src/plugins/managesieve/sieve_editor.c:696
 #: src/plugins/python/composewindowtype.c:498
 msgid " [Edited]"
 msgstr " 已編輯"
 
-#: src/compose.c:4859 src/plugins/python/composewindowtype.c:501
+#: src/compose.c:4874 src/plugins/python/composewindowtype.c:501
 #, c-format
 msgid "%s - Compose message%s"
 msgstr "%s - 新信件 %s"
 
-#: src/compose.c:4862 src/plugins/python/composewindowtype.c:504
+#: src/compose.c:4877 src/plugins/python/composewindowtype.c:504
 #, c-format
 msgid "[no subject] - Compose message%s"
 msgstr "[無主題] - 新信件 %s"
 
-#: src/compose.c:4864 src/plugins/python/composewindowtype.c:492
+#: src/compose.c:4879 src/plugins/python/composewindowtype.c:492
 msgid "Compose message"
 msgstr "新信件"
 
-#: src/compose.c:4891 src/messageview.c:887
+#: src/compose.c:4906 src/messageview.c:887
 msgid ""
 "Account for sending mail is not specified.\n"
 "Please select a mail account before sending."
@@ -1939,59 +1939,59 @@ msgstr ""
 "尚未指定郵件的傳送地址\n"
 "傳送前請選擇一個郵件地址"
 
-#: src/compose.c:5108 src/compose.c:5145
+#: src/compose.c:5123 src/compose.c:5160
 #, c-format
 msgid "The only recipient is the default '%s' address. Send anyway?"
 msgstr "只存在一個預設的收件者 '%s'，確認寄出？"
 
-#: src/compose.c:5110 src/compose.c:5147 src/compose.c:5185 src/compose.c:5228
+#: src/compose.c:5125 src/compose.c:5162 src/compose.c:5200 src/compose.c:5243
 #: src/prefs_account.c:3758 src/toolbar.c:487 src/toolbar.c:519
 msgid "Send"
 msgstr "傳送"
 
-#: src/compose.c:5112 src/compose.c:5149 src/compose.c:5186 src/compose.c:5229
-#: src/compose.c:5794 src/folderview.c:2546 src/messageview.c:859
+#: src/compose.c:5127 src/compose.c:5164 src/compose.c:5201 src/compose.c:5244
+#: src/compose.c:5809 src/folderview.c:2546 src/messageview.c:859
 #: src/plugins/attachwarner/attachwarner.c:218 src/toolbar.c:3054
 msgid "_Send"
 msgstr "傳送(_S)"
 
-#: src/compose.c:5166
+#: src/compose.c:5181
 msgid "Recipient is not specified."
 msgstr "尚未指定收件者"
 
-#: src/compose.c:5181
+#: src/compose.c:5196
 #, c-format
 msgid "Subject is empty. %s"
 msgstr "主題空白 %s"
 
-#: src/compose.c:5182 src/compose.c:5225
+#: src/compose.c:5197 src/compose.c:5240
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Send it anyway?"
 msgstr "確認寄出？"
 
-#: src/compose.c:5183 src/compose.c:5226
+#: src/compose.c:5198 src/compose.c:5241
 #: src/plugins/attachwarner/attachwarner.c:215
 msgid "Queue it anyway?"
 msgstr "儲存至草稿？"
 
-#: src/compose.c:5185 src/compose.c:5228 src/toolbar.c:520
+#: src/compose.c:5200 src/compose.c:5243 src/toolbar.c:520
 msgid "Send later"
 msgstr "稍後寄送"
 
-#: src/compose.c:5186 src/compose.c:5229
+#: src/compose.c:5201 src/compose.c:5244
 msgid "_Queue"
 msgstr "草稿(_Q)"
 
-#: src/compose.c:5224
+#: src/compose.c:5239
 #, c-format
 msgid "Sending to %d recipients. %s"
 msgstr "傳送給 %d 接收者. %s"
 
-#: src/compose.c:5253
+#: src/compose.c:5268
 msgid "Could not queue message."
 msgstr "此訊息無法稍後再送出"
 
-#: src/compose.c:5256
+#: src/compose.c:5271
 #, c-format
 msgid ""
 "Could not queue message:\n"
@@ -2002,7 +2002,7 @@ msgstr ""
 "\n"
 "%s."
 
-#: src/compose.c:5260
+#: src/compose.c:5275
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2013,7 +2013,7 @@ msgstr ""
 "\n"
 "簽名天敗：  %s"
 
-#: src/compose.c:5265
+#: src/compose.c:5280
 #, c-format
 msgid ""
 "Could not queue message for sending:\n"
@@ -2024,7 +2024,7 @@ msgstr ""
 "\n"
 "加密失敗：  %s"
 
-#: src/compose.c:5270
+#: src/compose.c:5285
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2034,7 +2034,7 @@ msgstr ""
 "\n"
 "字元轉換失敗"
 
-#: src/compose.c:5274
+#: src/compose.c:5289
 msgid ""
 "Could not queue message for sending:\n"
 "\n"
@@ -2044,7 +2044,7 @@ msgstr ""
 "\n"
 "無法取得收件者的加密金鑰"
 
-#: src/compose.c:5337 src/compose.c:5397
+#: src/compose.c:5352 src/compose.c:5412
 msgid ""
 "The message was queued but could not be sent.\n"
 "Use \"Send queued messages\" from the main window to retry."
@@ -2052,7 +2052,7 @@ msgstr ""
 "草稿信件無法被傳送\n"
 "從主視窗用\"傳送草稿訊息\"重試"
 
-#: src/compose.c:5393
+#: src/compose.c:5408
 #, c-format
 msgid ""
 "%s\n"
@@ -2061,7 +2061,7 @@ msgstr ""
 "%s\n"
 "從主視窗用\"傳送草稿訊息\"重試"
 
-#: src/compose.c:5790
+#: src/compose.c:5805
 #, c-format
 msgid ""
 "Can't convert the character encoding of the message \n"
@@ -2071,7 +2071,7 @@ msgstr ""
 "無法轉換訊息的字元編碼至指定的 %s 編碼\n"
 "確認以 %s 傳送？"
 
-#: src/compose.c:5852
+#: src/compose.c:5867
 #, c-format
 msgid ""
 "Line %d exceeds the line length limit (998 bytes).\n"
@@ -2083,67 +2083,67 @@ msgstr ""
 "訊息內容將被打斷以利傳輸\n"
 "確定要傳送嗎？"
 
-#: src/compose.c:6087
+#: src/compose.c:6102
 msgid "Encryption warning"
 msgstr "加密警告"
 
-#: src/compose.c:6088
+#: src/compose.c:6103
 msgid "C_ontinue"
 msgstr "繼續(_o)"
 
-#: src/compose.c:6137
+#: src/compose.c:6152
 msgid "No account for sending mails available!"
 msgstr "傳送郵件時找不到有效的帳號"
 
-#: src/compose.c:6146
+#: src/compose.c:6161
 msgid "Selected account isn't NNTP: Posting is impossible."
 msgstr "選擇的帳號並非NNTP：無法傳輸"
 
-#: src/compose.c:6400
+#: src/compose.c:6415
 #, c-format
 msgid "Attachment %s doesn't exist anymore. Ignore?"
 msgstr "附加檔案%s不存在，忽略嗎？"
 
-#: src/compose.c:6402 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
+#: src/compose.c:6417 src/mainwindow.c:665 src/toolbar.c:276 src/toolbar.c:2563
 msgid "Cancel sending"
 msgstr "終止傳送"
 
-#: src/compose.c:6402
+#: src/compose.c:6417
 msgid "Ignore attachment"
 msgstr "忽略附加檔案"
 
-#: src/compose.c:6458
+#: src/compose.c:6473
 #, c-format
 msgid "Original %s part"
 msgstr "原始的第%s部份"
 
-#: src/compose.c:7058
+#: src/compose.c:7073
 msgid "Add to address _book"
 msgstr "新增至通訊錄"
 
-#: src/compose.c:7225
+#: src/compose.c:7240
 msgid "Delete entry contents"
 msgstr "刪除目錄"
 
-#: src/compose.c:7229 src/plugins/vcalendar/vcal_meeting_gtk.c:290
+#: src/compose.c:7244 src/plugins/vcalendar/vcal_meeting_gtk.c:290
 msgid "Use <tab> to autocomplete from addressbook"
 msgstr "按下 <tab> 可自動完成郵件地址"
 
-#: src/compose.c:7461
+#: src/compose.c:7476
 msgid "Mime type"
 msgstr "Mime格式"
 
-#: src/compose.c:7467 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
+#: src/compose.c:7482 src/mimeview.c:303 src/plugins/pgpcore/select-keys.c:452
 #: src/prefs_matcher.c:641 src/prefs_summaries.c:633
 #: src/prefs_summary_column.c:84 src/summaryview.c:472
 msgid "Size"
 msgstr "大小"
 
-#: src/compose.c:7529
+#: src/compose.c:7544
 msgid "Save Message to "
 msgstr "儲存訊息到"
 
-#: src/compose.c:7560 src/editjpilot.c:276 src/editldap.c:518
+#: src/compose.c:7575 src/editjpilot.c:276 src/editldap.c:518
 #: src/editvcard.c:193 src/export.c:166 src/import.c:164 src/importmutt.c:239
 #: src/importpine.c:238 src/plugins/archive/archiver_gtk.c:1081
 #: src/plugins/bogofilter/bogofilter_gtk.c:213
@@ -2154,27 +2154,27 @@ msgstr "儲存訊息到"
 msgid "_Browse"
 msgstr "瀏覽"
 
-#: src/compose.c:7576
+#: src/compose.c:7591
 msgid "Select folder to save message to"
 msgstr "選擇要儲存郵件的目錄"
 
-#: src/compose.c:8033
+#: src/compose.c:8048
 msgid "Hea_der"
 msgstr "標頭"
 
-#: src/compose.c:8038
+#: src/compose.c:8053
 msgid "_Attachments"
 msgstr "附件檔"
 
-#: src/compose.c:8052
+#: src/compose.c:8067
 msgid "Othe_rs"
 msgstr "其它"
 
-#: src/compose.c:8067
+#: src/compose.c:8082
 msgid "S_ubject:"
 msgstr "主旨"
 
-#: src/compose.c:8291
+#: src/compose.c:8306
 #, c-format
 msgid ""
 "Spell checker could not be started.\n"
@@ -2183,69 +2183,69 @@ msgstr ""
 "拼字檢查無法正確啟用\n"
 "%s"
 
-#: src/compose.c:8438
+#: src/compose.c:8453
 msgid "_From:"
 msgstr "寄件者："
 
-#: src/compose.c:8455
+#: src/compose.c:8470
 msgid "Account to use for this email"
 msgstr "此郵件使用的帳號"
 
-#: src/compose.c:8457
+#: src/compose.c:8472
 msgid "Sender address to be used"
 msgstr "使用的寄件者地址"
 
-#: src/compose.c:8639
+#: src/compose.c:8654
 #, c-format
 msgid ""
 "The privacy system '%s' cannot be loaded. You will not be able to sign or "
 "encrypt this message."
 msgstr "無法載入隱私系統'%s'，此訊息將無法被簽證或加密"
 
-#: src/compose.c:8750 src/plugins/archive/archiver_gtk.c:1180
+#: src/compose.c:8765 src/plugins/archive/archiver_gtk.c:1180
 msgid "_None"
 msgstr "空白(_N)"
 
-#: src/compose.c:8851 src/prefs_template.c:752
+#: src/compose.c:8866 src/prefs_template.c:752
 #, c-format
 msgid "The body of the template has an error at line %d."
 msgstr "此樣板內容的第%d行發現錯誤"
 
-#: src/compose.c:8948
+#: src/compose.c:8963
 #, c-format
 msgctxt "'%s' stands for a header name"
 msgid "Template '%s' format error."
 msgstr "樣板中 '%s' 欄位格式錯誤"
 
-#: src/compose.c:9372
+#: src/compose.c:9387
 msgid "Invalid MIME type."
 msgstr "無效的MINE型式"
 
-#: src/compose.c:9387
+#: src/compose.c:9402
 msgid "File doesn't exist or is empty."
 msgstr "檔案不存在或空白"
 
-#: src/compose.c:9461
+#: src/compose.c:9476
 msgid "Properties"
 msgstr "屬性"
 
-#: src/compose.c:9479
+#: src/compose.c:9494
 msgid "MIME type"
 msgstr "MIME型式"
 
-#: src/compose.c:9512
+#: src/compose.c:9527
 msgid "Encoding"
 msgstr "編碼中"
 
-#: src/compose.c:9532
+#: src/compose.c:9547
 msgid "Path"
 msgstr "路徑"
 
-#: src/compose.c:9533
+#: src/compose.c:9548
 msgid "File name"
 msgstr "檔案名稱"
 
-#: src/compose.c:9792
+#: src/compose.c:9807
 #, c-format
 msgid ""
 "The external editor is still working.\n"
@@ -2256,19 +2256,19 @@ msgstr ""
 "強制終止此行程嗎？\n"
 "行程id： %d"
 
-#: src/compose.c:10265 src/messageview.c:1088
+#: src/compose.c:10280 src/messageview.c:1088
 msgid "Claws Mail needs network access in order to send this email."
 msgstr "Claws Mail 需要網路的存取權才能傳送此郵件"
 
-#: src/compose.c:10458
+#: src/compose.c:10473
 msgid "Could not save draft."
 msgstr "無法儲存為草稿"
 
-#: src/compose.c:10462
+#: src/compose.c:10477
 msgid "Could not save draft"
 msgstr "無法儲存為草稿"
 
-#: src/compose.c:10463
+#: src/compose.c:10478
 msgid ""
 "Could not save draft.\n"
 "Do you want to cancel exit or discard this email?"
@@ -2276,24 +2276,24 @@ msgstr ""
 "無法儲存為草稿\n"
 "確定要終止離開或放棄此郵件？"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Cancel exit"
 msgstr "終止離開"
 
-#: src/compose.c:10465
+#: src/compose.c:10480
 msgid "_Discard email"
 msgstr "放棄郵件"
 
-#: src/compose.c:10654 src/compose.c:10668
+#: src/compose.c:10669 src/compose.c:10683
 msgid "Select file"
 msgstr "選擇檔案"
 
-#: src/compose.c:10682
+#: src/compose.c:10697
 #, c-format
 msgid "File '%s' could not be read."
 msgstr "無法讀取檔案'%s'"
 
-#: src/compose.c:10684
+#: src/compose.c:10699
 #, c-format
 msgid ""
 "File '%s' contained invalid characters\n"
@@ -2302,50 +2302,50 @@ msgstr ""
 "目前的編碼檔案'%s'包含無效的字元\n"
 "插入可能是無效的"
 
-#: src/compose.c:10763
+#: src/compose.c:10778
 msgid "Discard message"
 msgstr "放棄訊息"
 
-#: src/compose.c:10764
+#: src/compose.c:10779
 msgid "This message has been modified. Discard it?"
 msgstr "此訊息已經被修改過了，要放棄嗎？"
 
-#: src/compose.c:10765 src/plugins/managesieve/sieve_editor.c:434
+#: src/compose.c:10780 src/plugins/managesieve/sieve_editor.c:434
 msgid "_Discard"
 msgstr "放棄"
 
-#: src/compose.c:10765 src/compose.c:10770
+#: src/compose.c:10780 src/compose.c:10785
 msgid "_Save to Drafts"
 msgstr "儲存至草稿(_S)"
 
-#: src/compose.c:10768 src/plugins/managesieve/sieve_editor.c:432
+#: src/compose.c:10783 src/plugins/managesieve/sieve_editor.c:432
 msgid "Save changes"
 msgstr "儲存異動"
 
-#: src/compose.c:10769
+#: src/compose.c:10784
 msgid "This message has been modified. Save the latest changes?"
 msgstr "此訊息已經被修改過了，要儲存最後的修改嗎？"
 
-#: src/compose.c:10770
+#: src/compose.c:10785
 msgid "_Don't save"
 msgstr "不要儲存"
 
-#: src/compose.c:10841
+#: src/compose.c:10856
 #, c-format
 msgid "Do you want to apply the template '%s'?"
 msgstr "確定要使用樣板 '%s'嗎？"
 
-#: src/compose.c:10843
+#: src/compose.c:10858
 msgid "Apply template"
 msgstr "使用樣板"
 
-#: src/compose.c:10844 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
+#: src/compose.c:10859 src/prefs_actions.c:331 src/prefs_filtering_action.c:583
 #: src/prefs_filtering.c:478 src/prefs_matcher.c:798 src/prefs_template.c:311
 #: src/prefs_toolbar.c:1018
 msgid "_Replace"
 msgstr "覆蓋(_R)"
 
-#: src/compose.c:11731
+#: src/compose.c:11746
 #, c-format
 msgid ""
 "Do you want to insert the contents of the file into the message body, or "
@@ -2356,20 +2356,20 @@ msgid_plural ""
 msgstr[0] "確定要將此一檔案內容插入至郵件訊息中？還是要將它附加至郵件？"
 msgstr[1] "確定要將%d個檔案的內容插入至郵件訊息中？還是要將它們附加至郵件？"
 
-#: src/compose.c:11737
+#: src/compose.c:11752
 msgid "Insert or attach?"
 msgstr "確定插入或附加檔案？"
 
-#: src/compose.c:11738
+#: src/compose.c:11753
 msgid "_Attach"
 msgstr "附加檔案(_A)"
 
-#: src/compose.c:11956
+#: src/compose.c:11971
 #, c-format
 msgid "Quote format error at line %d."
 msgstr "第%d格式有誤"
 
-#: src/compose.c:12252
+#: src/compose.c:12267
 #, c-format
 msgid ""
 "You are about to reply to %d messages. Opening the windows could take some "
@@ -2633,12 +2633,12 @@ msgstr "編輯資料夾"
 msgid "Input the new name of folder:"
 msgstr "輸入新名稱給資料夾"
 
-#: src/editgroup.c:556 src/foldersel.c:572 src/imap_gtk.c:193 src/mh_gtk.c:144
+#: src/editgroup.c:556 src/foldersel.c:573 src/imap_gtk.c:193 src/mh_gtk.c:144
 #: src/plugins/mailmbox/plugin_gtk.c:244 src/plugins/rssyl/rssyl_cb_menu.c:92
 msgid "New folder"
 msgstr "新增資料夾"
 
-#: src/editgroup.c:557 src/foldersel.c:573 src/mh_gtk.c:145
+#: src/editgroup.c:557 src/foldersel.c:574 src/mh_gtk.c:145
 #: src/plugins/mailmbox/plugin_gtk.c:245 src/plugins/rssyl/rssyl_cb_menu.c:93
 msgid "Input the name of new folder:"
 msgstr "輸入名稱給新資料夾"
@@ -3045,7 +3045,7 @@ msgstr "樣式"
 #: src/exphtmldlg.c:453 src/gtk/colorlabel.c:369 src/gtk/gtkaspell.c:1577
 #: src/gtk/gtkaspell.c:2232 src/gtk/menu.c:127 src/mainwindow.c:1181
 #: src/plugins/archive/archiver_prefs.c:313
-#: src/plugins/libravatar/libravatar_prefs.c:304 src/prefs_account.c:1040
+#: src/plugins/libravatar/libravatar_prefs.c:313 src/prefs_account.c:1040
 #: src/prefs_toolbar.c:769 src/prefs_toolbar.c:1435 src/summaryview.c:6269
 msgid "None"
 msgstr "無"
@@ -3582,16 +3582,20 @@ msgstr "資料夾名稱開頭或結尾
 msgid "A folder name can not end with a space."
 msgstr "資料夾名稱開頭或結尾不能為'.'"
 
-#: src/foldersel.c:250
+#: src/foldersel.c:251
 msgid "Select folder"
 msgstr "選擇資料夾"
 
-#: src/foldersel.c:574 src/imap_gtk.c:197 src/mh_gtk.c:146
+#: src/foldersel.c:575 src/imap_gtk.c:197 src/mh_gtk.c:146
 #: src/plugins/mailmbox/plugin_gtk.c:246 src/plugins/rssyl/rssyl_cb_menu.c:94
 msgid "NewFolder"
 msgstr "新資料夾"
 
-#: src/foldersel.c:582 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
+#: src/foldersel.c:576 src/imap_gtk.c:198 src/mh_gtk.c:147
+msgid "Inherit properties and processing rules from parent folder"
+msgstr "從上層資料夾繼承屬性並處理"
+
+#: src/foldersel.c:586 src/imap_gtk.c:208 src/imap_gtk.c:214 src/imap_gtk.c:270
 #: src/imap_gtk.c:275 src/mh_gtk.c:154 src/mh_gtk.c:262 src/news_gtk.c:299
 #: src/plugins/mailmbox/plugin_gtk.c:254 src/plugins/mailmbox/plugin_gtk.c:430
 #: src/plugins/rssyl/rssyl_cb_menu.c:202
@@ -3600,7 +3604,7 @@ msgstr "新資料夾"
 msgid "'%c' can't be included in folder name."
 msgstr "'%c' 不能被包含在資料夾名稱內"
 
-#: src/foldersel.c:597 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
+#: src/foldersel.c:601 src/imap_gtk.c:224 src/imap_gtk.c:282 src/mh_gtk.c:167
 #: src/mh_gtk.c:272 src/news_gtk.c:306 src/plugins/mailmbox/plugin_gtk.c:269
 #: src/plugins/mailmbox/plugin_gtk.c:442 src/plugins/rssyl/rssyl_cb_menu.c:214
 #: src/plugins/vcalendar/vcal_folder.c:2075
@@ -3608,7 +3612,7 @@ msgstr "'%c' 不能被包含在資料夾
 msgid "The folder '%s' already exists."
 msgstr "資料夾 '%s' 已經存在"
 
-#: src/foldersel.c:604 src/imap_gtk.c:230 src/mh_gtk.c:173
+#: src/foldersel.c:608 src/imap_gtk.c:230 src/mh_gtk.c:173
 #: src/plugins/mailmbox/plugin_gtk.c:276 src/plugins/rssyl/opml_import.c:91
 #: src/plugins/rssyl/rssyl_cb_menu.c:125
 #, c-format
@@ -3710,12 +3714,12 @@ msgstr "確定要將此資料夾及其
 msgid "Do you really want to mark all mails in this folder as unread?"
 msgstr "確定要將此資料內所有的郵件標示為未讀嗎？"
 
-#: src/folderview.c:1067 src/imap.c:4643
+#: src/folderview.c:1067 src/imap.c:4646
 #, c-format
 msgid "Scanning folder %s/%s..."
 msgstr "掃描資料夾 %s/%s..."
 
-#: src/folderview.c:1070 src/imap.c:4647 src/mainwindow.c:5280 src/setup.c:96
+#: src/folderview.c:1070 src/imap.c:4650 src/mainwindow.c:5280 src/setup.c:96
 #, c-format
 msgid "Scanning folder %s..."
 msgstr "掃描資料夾 %s..."
@@ -4945,7 +4949,7 @@ msgstr ""
 #: src/plugins/fancy/fancy_prefs.c:115
 #: src/plugins/fetchinfo/fetchinfo_plugin_gtk.c:181
 #: src/plugins/gdata/cm_gdata_prefs.c:137
-#: src/plugins/libravatar/libravatar_prefs.c:545
+#: src/plugins/libravatar/libravatar_prefs.c:554
 #: src/plugins/managesieve/sieve_prefs.c:423
 #: src/plugins/notification/notification_prefs.c:398
 #: src/plugins/notification/notification_prefs.c:413
@@ -5729,8 +5733,8 @@ msgstr "連線到 %s 失敗"
 msgid "IMAP connection to %s has been disconnected. Reconnecting...\n"
 msgstr "IMAP4　連線到 %s 已經被中斷，正在重新連線...\n"
 
-#: src/imap.c:1048 src/imap.c:3693 src/imap.c:4352 src/imap.c:4446
-#: src/imap.c:4624 src/imap.c:5435
+#: src/imap.c:1048 src/imap.c:3696 src/imap.c:4355 src/imap.c:4449
+#: src/imap.c:4627 src/imap.c:5438
 msgid "Claws Mail needs network access in order to access the IMAP server."
 msgstr "Claws Mail 需要有網路的存取能力，才能夠存取　IMAP　伺服器"
 
@@ -5770,7 +5774,7 @@ msgstr "無法連線到　IMAP4 伺服
 msgid "Can't connect to IMAP server: %s:%d\n"
 msgstr "無法連線到　IMAP4 伺服器： %s:%d\n"
 
-#: src/imap.c:1274 src/imap.c:4114
+#: src/imap.c:1274 src/imap.c:4117
 msgid "Can't start STARTTLS session.\n"
 msgstr "無法啟始 STARTTLS 通信\n"
 
@@ -5792,67 +5796,67 @@ msgstr "加入郵件..."
 msgid "Copying messages..."
 msgstr "複製郵件..."
 
-#: src/imap.c:2504
+#: src/imap.c:2505
 msgid "Search failed due to server error."
 msgstr "因伺服器錯誤造成搜尋失敗"
 
-#: src/imap.c:2586
+#: src/imap.c:2589
 msgid "can't set deleted flags\n"
 msgstr "無法設定已刪除旗標\n"
 
-#: src/imap.c:2593 src/imap.c:5065
+#: src/imap.c:2596 src/imap.c:5068
 msgid "can't expunge\n"
 msgstr "無法刪掉\n"
 
-#: src/imap.c:2944
+#: src/imap.c:2947
 #, c-format
 msgid "Looking for unsubscribed folders in %s..."
 msgstr "在沒有訂閱的資料夾 %s 內尋找..."
 
-#: src/imap.c:2947
+#: src/imap.c:2950
 #, c-format
 msgid "Looking for subfolders of %s..."
 msgstr "在%s尋找子資料夾..."
 
-#: src/imap.c:3235
+#: src/imap.c:3238
 msgid "can't create mailbox: LIST failed\n"
 msgstr "無法建立郵件箱：LIST錯誤\n"
 
-#: src/imap.c:3248
+#: src/imap.c:3251
 msgid "can't create mailbox\n"
 msgstr "無法建立郵件箱\n"
 
-#: src/imap.c:3379
+#: src/imap.c:3382
 #, c-format
 msgid "can't rename mailbox: %s to %s\n"
 msgstr "無法將郵件箱口稱從 %s 變更為 %s\n"
 
-#: src/imap.c:3492
+#: src/imap.c:3495
 msgid "can't delete mailbox\n"
 msgstr "無法刪除郵件箱\n"
 
-#: src/imap.c:3771
+#: src/imap.c:3774
 msgid "LIST failed\n"
 msgstr "LIST 失敗\n"
 
-#: src/imap.c:3856
+#: src/imap.c:3859
 msgid "Flagging messages..."
 msgstr "標示郵件..."
 
-#: src/imap.c:3959
+#: src/imap.c:3962
 #, c-format
 msgid "can't select folder: %s\n"
 msgstr "無法選擇資料夾： %s\n"
 
-#: src/imap.c:4111
+#: src/imap.c:4114
 msgid "Server requires STARTTLS to log in.\n"
 msgstr "伺服器需要以 STARTTLS 進行登入\n"
 
-#: src/imap.c:4121
+#: src/imap.c:4124
 msgid "Can't refresh capabilities.\n"
 msgstr "不能刷新功能\n"
 
-#: src/imap.c:4126
+#: src/imap.c:4129
 #, c-format
 msgid ""
 "Connection to %s failed: server requires STARTTLS, but Claws Mail has been "
@@ -5861,20 +5865,20 @@ msgstr ""
 "連線到 %s 失敗：伺服器需要 STARTTLS，但是目前的 Claws Mail 被編譯成不支援 "
 "STARTTLS 的版本\n"
 
-#: src/imap.c:4134
+#: src/imap.c:4137
 msgid "Server logins are disabled.\n"
 msgstr "伺服器登入被關閉\n"
 
-#: src/imap.c:4357
+#: src/imap.c:4360
 msgid "Fetching message..."
 msgstr "取得郵件..."
 
-#: src/imap.c:5058
+#: src/imap.c:5061
 #, c-format
 msgid "can't set deleted flags: %d\n"
 msgstr "無法設定被刪除的旗標： %d\n"
 
-#: src/imap.c:6093
+#: src/imap.c:6096
 msgid ""
 "You have one or more IMAP accounts defined. However this version of Claws "
 "Mail has been built without IMAP support; your IMAP accounts are disabled.\n"
@@ -5955,10 +5959,6 @@ msgstr ""
 "(如果要建立一個資料夾而只用來保存子資料夾且沒有郵件，\n"
 "請在資料夾後加上 '/'"
 
-#: src/imap_gtk.c:198 src/mh_gtk.c:147
-msgid "Inherit properties and processing rules from parent folder"
-msgstr "從上層資料夾繼承屬性並處理"
-
 #: src/imap_gtk.c:259 src/mh_gtk.c:252 src/news_gtk.c:290
 #: src/plugins/mailmbox/plugin_gtk.c:419 src/plugins/rssyl/rssyl_cb_menu.c:196
 #: src/plugins/vcalendar/vcal_folder.c:2060
@@ -6079,7 +6079,7 @@ msgstr "訂閱(_S)"
 msgid "_Unsubscribe"
 msgstr "取消訂閱(_U)"
 
-#: src/import.c:113 src/import.c:208
+#: src/import.c:113 src/import.c:209
 msgid "Import mbox file"
 msgstr "匯入 mbox 檔案"
 
@@ -6091,11 +6091,11 @@ msgstr "指定 mbox 檔案和目的資
 msgid "Destination folder:"
 msgstr "目的資料夾"
 
-#: src/import.c:203
+#: src/import.c:204
 msgid "Source mbox filename can't be left empty."
 msgstr "未指定有效的 mbox 檔案"
 
-#: src/import.c:208
+#: src/import.c:209
 msgid ""
 "Destination folder is not set.\n"
 "Import mbox file to the Inbox folder?"
@@ -6103,15 +6103,20 @@ msgstr ""
 "目的資料夾尚未設定\n"
 "確定要匯入 mbox 到收件夾嗎？"
 
-#: src/import.c:230
+#: src/import.c:231
 msgid "Can't find the destination folder."
 msgstr "找不到目的資料夾"
 
-#: src/import.c:263
+#: src/import.c:236
+#, fuzzy
+msgid "Importing mbox file..."
+msgstr "匯入mbox檔案"
+
+#: src/import.c:258
 msgid "Select importing file"
 msgstr "選擇匯戶檔案"
 
-#: src/import.c:281
+#: src/import.c:276
 msgid "Select folder to import to"
 msgstr "選擇要匯入的路徑"
 
@@ -10319,7 +10324,7 @@ msgstr "GData整合"
 #: src/plugins/libravatar/libravatar.c:332
 #: src/plugins/libravatar/libravatar.c:397
 #: src/plugins/libravatar/libravatar.c:457
-#: src/plugins/libravatar/libravatar_prefs.c:546
+#: src/plugins/libravatar/libravatar_prefs.c:555
 msgid "Libravatar"
 msgstr "Libravatar"
 
@@ -10367,33 +10372,33 @@ msgstr ""
 "\n"
 "歡迎回覆當 <ricardo@mones.org> \n"
 
-#: src/plugins/libravatar/libravatar_prefs.c:137
+#: src/plugins/libravatar/libravatar_prefs.c:146
 msgid "Error reading cache stats"
 msgstr "讀取暫存狀態錯誤"
 
-#: src/plugins/libravatar/libravatar_prefs.c:141
+#: src/plugins/libravatar/libravatar_prefs.c:150
 #, c-format
 msgid "Using %s in %d files, %d directories, %d others and %d errors"
 msgstr "使用在 %s 內的 %d 檔案， %d 目錄和 %d 其它項目以及 %d 錯誤"
 
-#: src/plugins/libravatar/libravatar_prefs.c:150
+#: src/plugins/libravatar/libravatar_prefs.c:159
 #, c-format
 msgid "Using %s in %d files, %d directories and %d others"
 msgstr "使用在 %s 內的 %d 檔案， %d 目錄和 %d 其它項目"
 
-#: src/plugins/libravatar/libravatar_prefs.c:164
+#: src/plugins/libravatar/libravatar_prefs.c:173
 msgid "Clear icon cache"
 msgstr "清除快取圖示"
 
-#: src/plugins/libravatar/libravatar_prefs.c:165
+#: src/plugins/libravatar/libravatar_prefs.c:174
 msgid "Are you sure you want to remove all cached avatar icons?"
 msgstr "你確定要移除所有的快取圖示嗎？"
 
-#: src/plugins/libravatar/libravatar_prefs.c:178
+#: src/plugins/libravatar/libravatar_prefs.c:187
 msgid "Not enough memory for operation"
 msgstr "沒有足夠的記憶體進行操作"
 
-#: src/plugins/libravatar/libravatar_prefs.c:183
+#: src/plugins/libravatar/libravatar_prefs.c:192
 #, c-format
 msgid ""
 "Icon cache successfully cleared:\n"
@@ -10404,11 +10409,11 @@ msgstr ""
 "• %u 找不到已經移除的項目\n"
 "• %u 檔案已移除"
 
-#: src/plugins/libravatar/libravatar_prefs.c:188
+#: src/plugins/libravatar/libravatar_prefs.c:197
 msgid "Icon cache successfully cleared!"
 msgstr "圖示快取清除完成！"
 
-#: src/plugins/libravatar/libravatar_prefs.c:191
+#: src/plugins/libravatar/libravatar_prefs.c:200
 #, c-format
 msgid ""
 "Errors clearing icon cache:\n"
@@ -10423,82 +10428,82 @@ msgstr ""
 "• %u 檔案讀取錯誤\n"
 "• %u 檔案無法移除"
 
-#: src/plugins/libravatar/libravatar_prefs.c:198
+#: src/plugins/libravatar/libravatar_prefs.c:207
 msgid "Error clearing icon cache."
 msgstr "清除圖示快取發生錯誤"
 
-#: src/plugins/libravatar/libravatar_prefs.c:213
+#: src/plugins/libravatar/libravatar_prefs.c:222
 msgid "_Use cached icons"
 msgstr "使用快取圖示(_U)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:214
+#: src/plugins/libravatar/libravatar_prefs.c:223
 msgid ""
 "Keep icons on disk for reusing instead of making another network request"
 msgstr "保持磁碟上的圖示以利重用將改為創造另外的網路要求"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 msgid "Cache refresh interval"
 msgstr "快取刷新的間隔時間"
 
-#: src/plugins/libravatar/libravatar_prefs.c:229
+#: src/plugins/libravatar/libravatar_prefs.c:238
 #: src/plugins/vcalendar/vcal_prefs.c:323 src/prefs_account.c:1595
 #: src/prefs_account.c:1752 src/prefs_matcher.c:340 src/prefs_receive.c:180
 msgid "hours"
 msgstr "小時"
 
-#: src/plugins/libravatar/libravatar_prefs.c:305
+#: src/plugins/libravatar/libravatar_prefs.c:314
 msgid "Mystery man"
 msgstr "神祕人"
 
-#: src/plugins/libravatar/libravatar_prefs.c:306
+#: src/plugins/libravatar/libravatar_prefs.c:315
 msgid "Identicon"
 msgstr "特徵圖示"
 
-#: src/plugins/libravatar/libravatar_prefs.c:307
+#: src/plugins/libravatar/libravatar_prefs.c:316
 msgid "MonsterID"
 msgstr "怪物ID"
 
-#: src/plugins/libravatar/libravatar_prefs.c:308
+#: src/plugins/libravatar/libravatar_prefs.c:317
 msgid "Wavatar"
 msgstr "Wavatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:309
+#: src/plugins/libravatar/libravatar_prefs.c:318
 msgid "Retro"
 msgstr "Retro"
 
-#: src/plugins/libravatar/libravatar_prefs.c:310
+#: src/plugins/libravatar/libravatar_prefs.c:319
 msgid "Custom URL"
 msgstr "使用者URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:313
+#: src/plugins/libravatar/libravatar_prefs.c:322
 msgid "A blank image"
 msgstr "一個空白影像"
 
-#: src/plugins/libravatar/libravatar_prefs.c:314
+#: src/plugins/libravatar/libravatar_prefs.c:323
 msgid "The unobtrusive low-contrast greyish silhouette"
 msgstr "一個低調的低反差淡灰色輪廓"
 
-#: src/plugins/libravatar/libravatar_prefs.c:315
+#: src/plugins/libravatar/libravatar_prefs.c:324
 msgid "A generated geometric pattern"
 msgstr "一個已經建立的幾何樣本"
 
-#: src/plugins/libravatar/libravatar_prefs.c:316
+#: src/plugins/libravatar/libravatar_prefs.c:325
 msgid "A generated full-body monster"
 msgstr "一個已經建立的全身怪物"
 
-#: src/plugins/libravatar/libravatar_prefs.c:317
+#: src/plugins/libravatar/libravatar_prefs.c:326
 msgid "A generated almost unique face"
 msgstr "一個已經建立的且幾乎是獨一無二的臉"
 
-#: src/plugins/libravatar/libravatar_prefs.c:318
+#: src/plugins/libravatar/libravatar_prefs.c:327
 msgid "A generated 8-bit arcade-style pixelated image"
 msgstr "一個已經建立的8位元拱形點矩陣圖示"
 
-#: src/plugins/libravatar/libravatar_prefs.c:319
+#: src/plugins/libravatar/libravatar_prefs.c:328
 msgid "Redirect to a user provided URL"
 msgstr "改寄至使用者提供的URL"
 
-#: src/plugins/libravatar/libravatar_prefs.c:333
+#: src/plugins/libravatar/libravatar_prefs.c:342
 msgid ""
 "Enter the URL you want to be redirected when no user icon is available. "
 "Leave an empty URL to use the default libravatar orange icon."
@@ -10506,11 +10511,11 @@ msgstr ""
 "當沒有有效的使用者圖示時，輸入你想要改寄的URL若要使用預設的libravatar橘色圖"
 "示，請在URL處留白"
 
-#: src/plugins/libravatar/libravatar_prefs.c:382
+#: src/plugins/libravatar/libravatar_prefs.c:391
 msgid "_Allow redirects to other sites"
 msgstr "允許改寄給其它的站台(_A)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:383
+#: src/plugins/libravatar/libravatar_prefs.c:392
 msgid ""
 "Follow redirect responses received from libravatar server to other avatar "
 "services like gravatar.com"
@@ -10518,23 +10523,23 @@ msgstr ""
 "跟隨來自於已收到的libravatar伺服器改寄回應到其它的avatar服務，像是gravatar."
 "com"
 
-#: src/plugins/libravatar/libravatar_prefs.c:392
+#: src/plugins/libravatar/libravatar_prefs.c:401
 msgid "_Enable federated servers"
 msgstr "啟用聯合伺服器(_E)"
 
-#: src/plugins/libravatar/libravatar_prefs.c:393
+#: src/plugins/libravatar/libravatar_prefs.c:402
 msgid "Try to get avatar from sender's domain libravatar server"
 msgstr "嘗試從寄件者區域內的libravatar伺服器取得avatar"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "Request timeout"
 msgstr "要求已超時"
 
-#: src/plugins/libravatar/libravatar_prefs.c:410
+#: src/plugins/libravatar/libravatar_prefs.c:419
 msgid "second(s)"
 msgstr "秒"
 
-#: src/plugins/libravatar/libravatar_prefs.c:411
+#: src/plugins/libravatar/libravatar_prefs.c:420
 msgid ""
 "Set to 0 to use global socket I/O timeout. Maximum value must be also less "
 "than global socket I/O timeout."
@@ -10542,15 +10547,15 @@ msgstr ""
 "設定為0將使用全域的socket I/O 超時設定值。最大值必定小於全域的socket I/O 的超"
 "時設定值"
 
-#: src/plugins/libravatar/libravatar_prefs.c:455
+#: src/plugins/libravatar/libravatar_prefs.c:464
 msgid "Icon cache"
 msgstr "快取圖示"
 
-#: src/plugins/libravatar/libravatar_prefs.c:459
+#: src/plugins/libravatar/libravatar_prefs.c:468
 msgid "Default missing icon mode"
 msgstr "預設為缺少圖示模式"
 
-#: src/plugins/libravatar/libravatar_prefs.c:463
+#: src/plugins/libravatar/libravatar_prefs.c:472
 msgid "Network"
 msgstr "網路"
 
@@ -10909,8 +10914,8 @@ msgstr "遞迴性的選擇"
 msgid "No new messages"
 msgstr "沒有新郵件"
 
-#: src/plugins/notification/notification_plugin.c:216
-#: src/plugins/notification/notification_plugin.c:420
+#: src/plugins/notification/notification_plugin.c:220
+#: src/plugins/notification/notification_plugin.c:424
 #: src/plugins/notification/notification_prefs.c:399
 #: src/plugins/notification/notification_prefs.c:414
 #: src/plugins/notification/notification_prefs.c:433
@@ -10922,43 +10927,43 @@ msgstr "沒有新郵件"
 msgid "Notification"
 msgstr "通知"
 
-#: src/plugins/notification/notification_plugin.c:221
+#: src/plugins/notification/notification_plugin.c:225
 msgid "The Notification plugin needs threading support."
 msgstr "這個通知外掛程式需要執行緒的支援"
 
-#: src/plugins/notification/notification_plugin.c:228
+#: src/plugins/notification/notification_plugin.c:232
 msgid "Failed to register folder item update hook in the Notification plugin"
 msgstr "此通知外掛程式註冊資料夾項目更新hook失敗"
 
-#: src/plugins/notification/notification_plugin.c:236
+#: src/plugins/notification/notification_plugin.c:240
 msgid "Failed to register folder update hook in the Notification plugin"
 msgstr "此通知外掛程式註冊資料夾更新hook失敗"
 
-#: src/plugins/notification/notification_plugin.c:246
+#: src/plugins/notification/notification_plugin.c:250
 msgid "Failed to register msginfo update hook in the Notification plugin"
 msgstr "此通知外掛程式註冊msginfo更新hook失敗"
 
-#: src/plugins/notification/notification_plugin.c:256
+#: src/plugins/notification/notification_plugin.c:260
 msgid "Failed to register offline switch hook in the Notification plugin"
 msgstr "此通知外掛程式註冊離線切換hook失敗"
 
-#: src/plugins/notification/notification_plugin.c:267
+#: src/plugins/notification/notification_plugin.c:271
 msgid "Failed to register main window close hook in the Notification plugin"
 msgstr "此通知外掛程式註冊主視窗關閉hook失敗"
 
-#: src/plugins/notification/notification_plugin.c:280
+#: src/plugins/notification/notification_plugin.c:284
 msgid "Failed to register got iconified hook in the Notification plugin"
 msgstr "此通知外掛程式註冊取得iconified hook失敗"
 
-#: src/plugins/notification/notification_plugin.c:293
+#: src/plugins/notification/notification_plugin.c:297
 msgid "Failed to register account list changed hook in the Notification plugin"
 msgstr "此通知外掛程式註冊帳號清單改變hook失敗"
 
-#: src/plugins/notification/notification_plugin.c:306
+#: src/plugins/notification/notification_plugin.c:310
 msgid "Failed to register theme change hook in the Notification plugin"
 msgstr "此通知外掛程式註冊佈景主題改變hook失敗"
 
-#: src/plugins/notification/notification_plugin.c:425
+#: src/plugins/notification/notification_plugin.c:429
 msgid ""
 "This plugin provides various ways to notify the user of new and unread "
 "email.\n"
@@ -10972,7 +10977,7 @@ msgstr ""
 "\n"
 "歡迎回覆給 <berndth@gmx.de>"
 
-#: src/plugins/notification/notification_plugin.c:450
+#: src/plugins/notification/notification_plugin.c:454
 msgid "Various tools"
 msgstr "不同的工具"
 
@@ -14971,7 +14976,7 @@ msgstr ""
 "\\n\\n開始轉寄郵件：\\n\\n?d{日期： %d\\n}?f{寄件者： %f\\n}?t{收件者： %t"
 "\\n}?c{副本： %c\\n}?n{新聞群組： %n\\n}?s{主旨： %s\\n}\\n\\n%M"
 
-#: src/prefs_common.c:451
+#: src/prefs_common.c:456
 msgid "%x(%a) %H:%M"
 msgstr "%x(%a) %H:%M"
 
diff -pruN 3.17.5-2/README 3.17.6-1/README
--- 3.17.5-2/README	2020-02-20 11:08:02.000000000 +0000
+++ 3.17.6-1/README	2020-07-13 09:43:14.000000000 +0000
@@ -592,6 +592,7 @@ https://www.thewildbeast.co.uk/claws-mai
 
 GTK 2 Version
 -------------
+2020-07-13	3.17.6
 2020-02-23	3.17.5
 2019-07-26	3.17.4
 2018-12-22	3.17.3
diff -pruN 3.17.5-2/RELEASE_NOTES 3.17.6-1/RELEASE_NOTES
--- 3.17.5-2/RELEASE_NOTES	2020-02-23 10:33:17.000000000 +0000
+++ 3.17.6-1/RELEASE_NOTES	2020-07-13 09:33:43.000000000 +0000
@@ -1,4 +1,4 @@
-23rd Ferbuary 2020                                  Claws Mail 3.17.5
+13th July 2020                                      Claws Mail 3.17.6
 
 		    CLAWS MAIL  RELEASE NOTES
                     http://www.claws-mail.org
@@ -9,88 +9,38 @@ email client.
 New in this release:
 ~~~~~~~~~~~~~~~~~~~~
 
-* Inline Git patches now have colour syntax highlighting
-  The colours of these, and patch attachments, are configurable on
-  the 'Other' tab of the Display/Colors page of the general
-  preferences.
-
-* The previously hidden preference, 'summary_from_show', is now
-  configurable within the UI, on the 'Message List' tab of the
-  Display/Summaries page of the general preferences, 'Displayed in
-  From column [ ]'.
-
-* 'Re-edit' has been added to the message context menu when in the
-  Drafts folder.
-
-* Additional Date header formats are supported:
-  - weekday, month, day, hh, mm, ss, year, zone
-  - weekday, month, day, hh, mm, ss, year
-
-* LiteHtml viewer plugin: scrolling with the keyboard has been
-  implemented.
-
-* The included tools/scripts have been updated:
-  o eud2gc.py converted to Python 3
-  o tbird2claws.py converted to Python 3
-  o tbird2claws.py converted to Python 3
-  o google_search.pl has been replaced with ddg_search.pl (that is,
-    duckduckgo.com instead of google.com)
-  o fix_date.sh and its documentation have been updated 
-  o multiwebsearch.pl 'fm' (freshmeat.net) has been removed; 'google'
-    has been replaced by 'ddg'
-  o the outdated OOo2claws-mail.pl script has been removed
-
-* Updated manuals
-
-* Updated translations: British English, Catalan, Czech, Danish,
-  Dutch, French, German, Russian, Slovak, Spanish, Swedish,
-  Traditional Chinese, Turkish
+* It is now possible to 'Inherit Folder properties and processing
+  rules from parent folder' when creating new folders with the
+  move message and copy message dialogues.
+
+* A Phishing warning is now shown when copying a phishing URL, (in
+  addition to clicking a phishing URL).
+
+* The progress window when importing an mbox file is now more
+  responsive.
+
+* A warning dialogue is shown if the selected privacy system is
+  'None' and automatic signing amd/or encrypting is enabled.
+
+* Python plugin: pkgconfig is now used to check for python2. This
+  enables the Python plugin (which uses python2) to be built on
+  newer systems which have both python2 and python3.
+
+* Add translation: Greek.
+
+* Updated translation: Polish.
 
 * bug fixes:
-	o bug 2131, 'Focus stealing after mail check' [improved fix]
-	o bug 4237, '403 is Forbidden not Unauthorized'
-	o bug 4239, 'Preferences: Text Options Header Display modal
-		     is not modal' [sic]
-	o bug 4248, 'Sup[p]ort C99 compilers in m4/spamassassin.m4'
-	o bug 4253, 'Claws metadata included in MBOX exports'
-	o bug 4257, 'claws-mail 3.17.4 breaks copy-pasting from
-		     emacs-gtk3'
-	o bug 4277, 'INBOX being "read" automatically - being marked
-		     as read before being selected' [sic]
-	o bug 4278, 'Mark all as read/unread does not belong to the
-		     message context menu'
-	o bug 4305, 'goto folder UI confusing'
-	o Fix crash in litehtml_viewer when <base> tag has no href
-	o removed "The following file has been attached..." dialogue
-	o MBOX import: give a better estimation of the time left and
-	  grey out widgets while importing
-	o Fixed "vcard.c:238:2: warning: ‘strncpy’ output truncated
-	  before terminating nul copying as many bytes from a string
-	  as its length"
-	o RSSyl: Fix handling deleted feed items where modified and
-	  published dates do not match
-	o fix bolding of target folder
-	o when creating a new account, don't pre-fill data from the
-	  default account
-	o respect 'default selection' settings when moving a msg with
-	  manual filtering
-	o Fix printing of empty pages when the selected part is
-	  rendered with a plugin not implementing print
-	o Addressbook folder selection dialogs: make sure folder list
-	  is sorted and apply global prefs to get stripes in lists.
-	o when user cancels the GPG signing passphrase dialogue,
-	  don't bother the user with an "error" dialogue
-	o Fix imap keyword search. Libetpan assumes keyword search is
-	  a MUST but RFC states it is a MAY. Fix advanced search on
-	  MS Exchange
-	o fix SHIFT+SPACE in msg list, moving in reverse
-	o revert pasting images as attachments
-	o Fix help about command-line arguments that require a
-	  parameter.
-	o Printing: only print as plain text if the part is of type
-	  text
-	o fix a segfault with default info icon when trying to print
-	  a non-text part.
+	o bug 3922, 'minimize to tray on startup not working'
+	o bug 4220, 'generates files in cache without content'
+	o bug 4325, 'Following redirects when retrieving image'
+	o bug 4342, 'Import mbox file command doesn't work twice on a
+	  	     row'
+	o fix STARTTLS protocol violation
+	o fix initial debug line
+	o fix fat-fingered crash when v (hiding msgview) is pressed
+	  just before c (check signature)
+	o fix non-translation of some Templates strings
 
 
 For further details of the numbered bugs and RFEs listed above
diff -pruN 3.17.5-2/src/common/claws.c 3.17.6-1/src/common/claws.c
--- 3.17.5-2/src/common/claws.c	2018-09-10 13:00:33.000000000 +0000
+++ 3.17.6-1/src/common/claws.c	2020-03-23 11:21:05.000000000 +0000
@@ -99,7 +99,7 @@ gboolean claws_init(int *argc, char ***a
 
 	parse_parameter(argc, argv);
 
-	debug_print("Starting Claws Mail version %s\n", PROG_VERSION);
+	debug_print("Starting Claws Mail version %s\n", VERSION);
 	
 	setlocale(LC_ALL, "");
 #ifdef ENABLE_NLS
diff -pruN 3.17.5-2/src/common/Makefile.in 3.17.6-1/src/common/Makefile.in
--- 3.17.5-2/src/common/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/src/common/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -463,15 +463,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -548,13 +542,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/common/session.c 3.17.6-1/src/common/session.c
--- 3.17.5-2/src/common/session.c	2019-11-12 09:52:52.000000000 +0000
+++ 3.17.6-1/src/common/session.c	2020-07-13 09:37:33.000000000 +0000
@@ -418,6 +418,13 @@ gint session_start_tls(Session *session)
 		return -1;
 	}
 
+	if (0 < session->read_buf_len) {
+		g_warning("protocol violation: suffix data after STARTTLS detected.");
+		if (nb_mode)
+			sock_set_nonblocking_mode(session->sock, session->nonblocking);
+		return -1;
+	}
+
 	if (nb_mode)
 		sock_set_nonblocking_mode(session->sock, session->nonblocking);
 
diff -pruN 3.17.5-2/src/common/tests/Makefile.in 3.17.6-1/src/common/tests/Makefile.in
--- 3.17.5-2/src/common/tests/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/src/common/tests/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -389,15 +389,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -474,13 +468,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/common/version.h 3.17.6-1/src/common/version.h
--- 3.17.5-2/src/common/version.h	2020-02-23 11:06:03.000000000 +0000
+++ 3.17.6-1/src/common/version.h	2020-07-13 09:48:15.000000000 +0000
@@ -27,9 +27,9 @@
 
 #define PACKAGE			"claws-mail"
 #define PACKAGE_FRIENDLY	"Claws Mail"
-#define VERSION			"3.17.5"
+#define VERSION			"3.17.6"
 #define PROG_VERSION		PACKAGE_FRIENDLY" "VERSION
 #define VERSION_NUMERIC		MAKE_NUMERIC_VERSION(3, 17, \
-						     5, 0)
-#define VERSION_GIT_FULL	"3.17.5"
+						     6, 0)
+#define VERSION_GIT_FULL	"3.17.6"
 #endif /* __VERSION_H__ */
diff -pruN 3.17.5-2/src/compose.c 3.17.6-1/src/compose.c
--- 3.17.5-2/src/compose.c	2019-12-31 09:56:27.000000000 +0000
+++ 3.17.6-1/src/compose.c	2020-07-11 08:42:04.000000000 +0000
@@ -1,6 +1,6 @@
 /*
  * Claws Mail -- a GTK+ based, lightweight, and fast e-mail client
- * Copyright (C) 1999-2019 the Claws Mail team and Hiroyuki Yamamoto
+ * Copyright (C) 1999-2020 the Claws Mail team and Hiroyuki Yamamoto
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
@@ -191,6 +191,13 @@ typedef enum {
 #define COMPOSE_DRAFT_TIMEOUT_UNSET -1
 #define COMPOSE_DRAFT_TIMEOUT_FORBIDDEN -2
 
+#define COMPOSE_PRIVACY_WARNING() {							\
+	alertpanel_error(_("You have opted to sign and/or encrypt this "		\
+			   "message but have not selected a privacy system.\n\n"	\
+			   "Signing and encrypting have been disabled for this "	\
+			   "message."));						\
+}
+
 static GdkColor default_header_bgcolor = {
 	(gulong)0,
 	(gushort)0,
@@ -1012,10 +1019,7 @@ Compose *compose_generic_new(PrefsAccoun
 
 	if (privacy_system_can_sign(compose->privacy_system) == FALSE &&
 	    (account->default_encrypt || account->default_sign))
-		alertpanel_error(_("You have opted to sign and/or encrypt this "
-				   "message but have not selected a privacy system.\n\n"
-				   "Signing and encrypting have been disabled for this "
-				   "message."));
+		COMPOSE_PRIVACY_WARNING();
 
 	/* override from name if mailto asked for it */
 	if (mailto_from) {
@@ -1692,12 +1696,10 @@ static Compose *compose_generic_reply(Ms
 	g_free(s_system);
 
 	if (privacy_system_can_sign(compose->privacy_system) == FALSE &&
-	    ((account->default_encrypt_reply && MSG_IS_ENCRYPTED(compose->replyinfo->flags)) ||
+	    ((account->default_encrypt || account->default_sign) ||
+	     (account->default_encrypt_reply && MSG_IS_ENCRYPTED(compose->replyinfo->flags)) ||
 	     (account->default_sign_reply && MSG_IS_SIGNED(compose->replyinfo->flags))))
-		alertpanel_error(_("You have opted to sign and/or encrypt this "
-				   "message but have not selected a privacy system.\n\n"
-				   "Signing and encrypting have been disabled for this "
-				   "message."));
+		COMPOSE_PRIVACY_WARNING();
 
 	SIGNAL_BLOCK(textbuf);
 	
@@ -1902,6 +1904,10 @@ Compose *compose_forward(PrefsAccount *a
 #endif
 	SIGNAL_UNBLOCK(textbuf);
 	
+	if (privacy_system_can_sign(compose->privacy_system) == FALSE &&
+	    (account->default_encrypt || account->default_sign))
+		COMPOSE_PRIVACY_WARNING();
+
 	cursor_pos = quote_fmt_get_cursor_pos();
 	if (cursor_pos == -1)
 		gtk_widget_grab_focus(compose->header_last->entry);
@@ -1983,6 +1989,9 @@ static Compose *compose_forward_multiple
 
 	compose = compose_create(account, ((MsgInfo *)msginfo_list->data)->folder, COMPOSE_FORWARD, FALSE);
 	compose_apply_folder_privacy_settings(compose, ((MsgInfo *)msginfo_list->data)->folder);
+	if (privacy_system_can_sign(compose->privacy_system) == FALSE &&
+	    (account->default_encrypt || account->default_sign))
+		COMPOSE_PRIVACY_WARNING();
 
 	compose->updating = TRUE;
 
@@ -2393,6 +2402,9 @@ Compose *compose_reedit(MsgInfo *msginfo
 		compose_activate_privacy_system(compose, account, FALSE);
 	}
 	compose_apply_folder_privacy_settings(compose, msginfo->folder);
+	if (privacy_system_can_sign(compose->privacy_system) == FALSE &&
+	    (account->default_encrypt || account->default_sign))
+		COMPOSE_PRIVACY_WARNING();
 
 	compose->targetinfo = procmsg_msginfo_copy(msginfo);
 	compose->targetinfo->tags = g_slist_copy(msginfo->tags);
@@ -2520,7 +2532,6 @@ Compose *compose_redirect(PrefsAccount *
 	cm_return_val_if_fail(account != NULL, NULL);
 
 	compose = compose_create(account, msginfo->folder, COMPOSE_REDIRECT, batch);
-	compose_apply_folder_privacy_settings(compose, msginfo->folder);
 
 	compose->updating = TRUE;
 
@@ -2598,6 +2609,10 @@ Compose *compose_redirect(PrefsAccount *
 		gtk_widget_set_sensitive(compose->toolbar->linewrap_current_btn, FALSE);
 	if (compose->toolbar->linewrap_all_btn)
 		gtk_widget_set_sensitive(compose->toolbar->linewrap_all_btn, FALSE);
+	if (compose->toolbar->privacy_sign_btn)
+		gtk_widget_set_sensitive(compose->toolbar->privacy_sign_btn, FALSE);
+	if (compose->toolbar->privacy_encrypt_btn)
+		gtk_widget_set_sensitive(compose->toolbar->privacy_encrypt_btn, FALSE);
 
 	compose->modified = FALSE;
 	compose_set_title(compose);
diff -pruN 3.17.5-2/src/etpan/Makefile.in 3.17.6-1/src/etpan/Makefile.in
--- 3.17.5-2/src/etpan/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/src/etpan/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -382,15 +382,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -467,13 +461,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/foldersel.c 3.17.6-1/src/foldersel.c
--- 3.17.5-2/src/foldersel.c	2020-02-11 13:09:27.000000000 +0000
+++ 3.17.6-1/src/foldersel.c	2020-05-07 10:09:13.000000000 +0000
@@ -41,6 +41,7 @@
 #include "inputdialog.h"
 #include "folder.h"
 #include "prefs_common.h"
+#include "folder_item_prefs.h"
 
 enum {
 	FOLDERSEL_FOLDERNAME,
@@ -569,9 +570,12 @@ static void foldersel_new_folder(GtkButt
 		return;
 	store = GTK_TREE_STORE(model);
 
-	new_folder = input_dialog(_("New folder"),
-				  _("Input the name of new folder:"),
-				  _("NewFolder"));
+	new_folder = input_dialog_with_checkbtn(_("New folder"),
+		_("Input the name of new folder:"),
+		_("NewFolder"),
+		_("Inherit properties and processing rules from parent folder"),
+		&(prefs_common.inherit_folder_props));
+
 	if (!new_folder) return;
 	AUTORELEASE_STR(new_folder, {g_free(new_folder); return;});
 
@@ -605,6 +609,10 @@ static void foldersel_new_folder(GtkButt
 		return;
 	}
 
+	if (prefs_common.inherit_folder_props) {
+		folder_item_prefs_copy_prefs(selected_item, new_item);
+	}
+
 	/* add new child */
 	foldersel_append_item(store, new_item, &new_child, &selected);
         
diff -pruN 3.17.5-2/src/gtk/authors.h 3.17.6-1/src/gtk/authors.h
--- 3.17.5-2/src/gtk/authors.h	2020-02-11 13:08:20.000000000 +0000
+++ 3.17.6-1/src/gtk/authors.h	2020-07-13 09:36:39.000000000 +0000
@@ -100,7 +100,7 @@ static char *CONTRIBS_LIST[] = {
 "Laurent Bigonville",
 "Jean-Luc Biord",
 "Blatinox",
-"Hanno Boeck",
+"Hanno Böck",
 "Pavlo Bohmat",
 "Ralf Bormann",
 "H. Merijn Brand",
@@ -253,6 +253,7 @@ static char *CONTRIBS_LIST[] = {
 "Thomas Orgis",
 "Reza Pakdel",
 "Richard Palo",
+"Damian Poddebniak",
 "Marcel Pol",
 "Martin Pool",
 "Quar",
diff -pruN 3.17.5-2/src/gtk/gtkutils.c 3.17.6-1/src/gtk/gtkutils.c
--- 3.17.5-2/src/gtk/gtkutils.c	2018-11-07 11:44:29.000000000 +0000
+++ 3.17.6-1/src/gtk/gtkutils.c	2020-05-12 17:16:18.000000000 +0000
@@ -1,6 +1,6 @@
 /*
  * Claws Mail -- a GTK+ based, lightweight, and fast e-mail client
- * Copyright (C) 1999-2018 Hiroyuki Yamamoto and the Claws Mail team
+ * Copyright (C) 1999-2020 the Claws Mail team and Hiroyuki Yamamoto
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
@@ -757,7 +757,7 @@ static gboolean move_bar_cb(gpointer dat
 	if (!GTK_IS_PROGRESS_BAR(w)) {
 		return FALSE;
 	}
-
+	gtk_progress_bar_set_pulse_step(GTK_PROGRESS_BAR(w), 0.1);
 	gtk_progress_bar_pulse(GTK_PROGRESS_BAR(w));
 	GTK_EVENTS_FLUSH();
 	return TRUE;
diff -pruN 3.17.5-2/src/gtk/Makefile.in 3.17.6-1/src/gtk/Makefile.in
--- 3.17.5-2/src/gtk/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/src/gtk/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -409,15 +409,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -494,13 +488,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/imap.c 3.17.6-1/src/imap.c
--- 3.17.5-2/src/imap.c	2019-12-11 18:46:28.000000000 +0000
+++ 3.17.6-1/src/imap.c	2020-05-14 11:56:50.000000000 +0000
@@ -1,6 +1,6 @@
 /*
  * Claws Mail -- a GTK+ based, lightweight, and fast e-mail client
- * Copyright (C) 1999-2016 Hiroyuki Yamamoto and the Claws Mail team
+ * Copyright (C) 1999-2020 the Claws Mail team and Hiroyuki Yamamoto
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
@@ -2498,7 +2498,8 @@ static gint	search_msgs		(Folder			*fold
 	if (result == MAILIMAP_ERROR_PROTOCOL) {
 		debug_print("Server side search unavailable, using local search\n");
 		imap_handle_error(SESSION(session), NULL, result);
-		result = folder_item_search_msgs_local(folder, container, msgs,				    NULL, predicate, progress_cb, progress_data);
+		result = folder_item_search_msgs_local(folder, container, msgs,	NULL,
+						       predicate, progress_cb, progress_data);
 		if (result < 0) {
 			debug_print("search_msgs - got protocol error, aborting\n");
 			alertpanel_error_log(_("Search failed due to server error."));
@@ -2506,7 +2507,9 @@ static gint	search_msgs		(Folder			*fold
 		}
 
 		return result;
-	} if (result == MAILIMAP_NO_ERROR) {
+	}
+	
+	if (result == MAILIMAP_NO_ERROR) {
 		gint result = 0;
 
 		*msgs = imap_uid_list_from_lep(uidlist, &result);
diff -pruN 3.17.5-2/src/import.c 3.17.6-1/src/import.c
--- 3.17.5-2/src/import.c	2019-09-19 10:27:42.000000000 +0000
+++ 3.17.6-1/src/import.c	2020-05-12 17:13:58.000000000 +0000
@@ -1,6 +1,6 @@
 /*
- * Sylpheed -- a GTK+ based, lightweight, and fast e-mail client
- * Copyright (C) 1999-2012 Hiroyuki Yamamoto and the Claws Mail team
+ * Claws Mail -- a GTK+ based, lightweight, and fast e-mail client
+ * Copyright (C) 1999-2020 the Claws Mail team and Hiroyuki Yamamoto
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
@@ -192,6 +192,7 @@ static void import_create(void)
 
 static void import_ok_cb(GtkWidget *widget, gpointer data)
 {
+	GtkWidget *window;
 	const gchar *utf8mbox, *destdir;
 	FolderItem *dest;
 	gchar *mbox;
@@ -232,15 +233,9 @@ static void import_ok_cb(GtkWidget *widg
 		g_free(mbox);
 		return;
 	} else {
-		gtk_widget_set_sensitive(file_entry, FALSE);
-		gtk_widget_set_sensitive(dest_entry, FALSE);
-		gtk_widget_set_sensitive(file_button, FALSE);
-		gtk_widget_set_sensitive(dest_button, FALSE);
-		gtk_widget_set_sensitive(ok_button, FALSE);
-		gtk_widget_set_sensitive(cancel_button, FALSE);
-		GTK_EVENTS_FLUSH();
-
+		window = label_window_create(_("Importing mbox file..."));
 		import_ok = proc_mbox(dest, mbox, FALSE, NULL);
+		label_window_destroy(window);
 	}
 
 	g_free(mbox);
diff -pruN 3.17.5-2/src/Makefile.in 3.17.6-1/src/Makefile.in
--- 3.17.5-2/src/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/src/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -625,15 +625,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -710,13 +704,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/matcher_parser_parse.c 3.17.6-1/src/matcher_parser_parse.c
--- 3.17.5-2/src/matcher_parser_parse.c	2020-02-23 11:07:07.000000000 +0000
+++ 3.17.6-1/src/matcher_parser_parse.c	2020-07-13 09:49:23.000000000 +0000
@@ -1,4 +1,4 @@
-/* A Bison parser, made by GNU Bison 3.4.1.  */
+/* A Bison parser, made by GNU Bison 3.5.  */
 
 /* Bison implementation for Yacc-like parsers in C
 
@@ -48,7 +48,7 @@
 #define YYBISON 1
 
 /* Bison version.  */
-#define YYBISON_VERSION "3.4.1"
+#define YYBISON_VERSION "3.5"
 
 /* Skeleton name.  */
 #define YYSKELETON_NAME "yacc.c"
@@ -384,6 +384,15 @@ int matcher_parserwrap(void)
 
 #line 386 "matcher_parser_parse.c"
 
+# ifndef YY_CAST
+#  ifdef __cplusplus
+#   define YY_CAST(Type, Val) static_cast<Type> (Val)
+#   define YY_REINTERPRET_CAST(Type, Val) reinterpret_cast<Type> (Val)
+#  else
+#   define YY_CAST(Type, Val) ((Type) (Val))
+#   define YY_REINTERPRET_CAST(Type, Val) ((Type) (Val))
+#  endif
+# endif
 # ifndef YY_NULLPTR
 #  if defined __cplusplus
 #   if 201103L <= __cplusplus
@@ -672,7 +681,7 @@ union YYSTYPE
 	char *str;
 	int value;
 
-#line 676 "matcher_parser_parse.c"
+#line 685 "matcher_parser_parse.c"
 
 };
 typedef union YYSTYPE YYSTYPE;
@@ -693,28 +702,75 @@ int yyparse (void);
 # undef short
 #endif
 
-#ifdef YYTYPE_UINT8
-typedef YYTYPE_UINT8 yytype_uint8;
-#else
-typedef unsigned char yytype_uint8;
+/* On compilers that do not define __PTRDIFF_MAX__ etc., make sure
+   <limits.h> and (if available) <stdint.h> are included
+   so that the code can choose integer types of a good width.  */
+
+#ifndef __PTRDIFF_MAX__
+# include <limits.h> /* INFRINGES ON USER NAME SPACE */
+# if defined __STDC_VERSION__ && 199901 <= __STDC_VERSION__
+#  include <stdint.h> /* INFRINGES ON USER NAME SPACE */
+#  define YY_STDINT_H
+# endif
 #endif
 
-#ifdef YYTYPE_INT8
-typedef YYTYPE_INT8 yytype_int8;
+/* Narrow types that promote to a signed type and that can represent a
+   signed or unsigned integer of at least N bits.  In tables they can
+   save space and decrease cache pressure.  Promoting to a signed type
+   helps avoid bugs in integer arithmetic.  */
+
+#ifdef __INT_LEAST8_MAX__
+typedef __INT_LEAST8_TYPE__ yytype_int8;
+#elif defined YY_STDINT_H
+typedef int_least8_t yytype_int8;
 #else
 typedef signed char yytype_int8;
 #endif
 
-#ifdef YYTYPE_UINT16
-typedef YYTYPE_UINT16 yytype_uint16;
+#ifdef __INT_LEAST16_MAX__
+typedef __INT_LEAST16_TYPE__ yytype_int16;
+#elif defined YY_STDINT_H
+typedef int_least16_t yytype_int16;
 #else
-typedef unsigned short yytype_uint16;
+typedef short yytype_int16;
 #endif
 
-#ifdef YYTYPE_INT16
-typedef YYTYPE_INT16 yytype_int16;
+#if defined __UINT_LEAST8_MAX__ && __UINT_LEAST8_MAX__ <= __INT_MAX__
+typedef __UINT_LEAST8_TYPE__ yytype_uint8;
+#elif (!defined __UINT_LEAST8_MAX__ && defined YY_STDINT_H \
+       && UINT_LEAST8_MAX <= INT_MAX)
+typedef uint_least8_t yytype_uint8;
+#elif !defined __UINT_LEAST8_MAX__ && UCHAR_MAX <= INT_MAX
+typedef unsigned char yytype_uint8;
 #else
-typedef short yytype_int16;
+typedef short yytype_uint8;
+#endif
+
+#if defined __UINT_LEAST16_MAX__ && __UINT_LEAST16_MAX__ <= __INT_MAX__
+typedef __UINT_LEAST16_TYPE__ yytype_uint16;
+#elif (!defined __UINT_LEAST16_MAX__ && defined YY_STDINT_H \
+       && UINT_LEAST16_MAX <= INT_MAX)
+typedef uint_least16_t yytype_uint16;
+#elif !defined __UINT_LEAST16_MAX__ && USHRT_MAX <= INT_MAX
+typedef unsigned short yytype_uint16;
+#else
+typedef int yytype_uint16;
+#endif
+
+#ifndef YYPTRDIFF_T
+# if defined __PTRDIFF_TYPE__ && defined __PTRDIFF_MAX__
+#  define YYPTRDIFF_T __PTRDIFF_TYPE__
+#  define YYPTRDIFF_MAXIMUM __PTRDIFF_MAX__
+# elif defined PTRDIFF_MAX
+#  ifndef ptrdiff_t
+#   include <stddef.h> /* INFRINGES ON USER NAME SPACE */
+#  endif
+#  define YYPTRDIFF_T ptrdiff_t
+#  define YYPTRDIFF_MAXIMUM PTRDIFF_MAX
+# else
+#  define YYPTRDIFF_T long
+#  define YYPTRDIFF_MAXIMUM LONG_MAX
+# endif
 #endif
 
 #ifndef YYSIZE_T
@@ -722,7 +778,7 @@ typedef short yytype_int16;
 #  define YYSIZE_T __SIZE_TYPE__
 # elif defined size_t
 #  define YYSIZE_T size_t
-# elif ! defined YYSIZE_T
+# elif defined __STDC_VERSION__ && 199901 <= __STDC_VERSION__
 #  include <stddef.h> /* INFRINGES ON USER NAME SPACE */
 #  define YYSIZE_T size_t
 # else
@@ -730,7 +786,19 @@ typedef short yytype_int16;
 # endif
 #endif
 
-#define YYSIZE_MAXIMUM ((YYSIZE_T) -1)
+#define YYSIZE_MAXIMUM                                  \
+  YY_CAST (YYPTRDIFF_T,                                 \
+           (YYPTRDIFF_MAXIMUM < YY_CAST (YYSIZE_T, -1)  \
+            ? YYPTRDIFF_MAXIMUM                         \
+            : YY_CAST (YYSIZE_T, -1)))
+
+#define YYSIZEOF(X) YY_CAST (YYPTRDIFF_T, sizeof (X))
+
+/* Stored state numbers (used for stacks). */
+typedef yytype_int16 yy_state_t;
+
+/* State numbers in computations.  */
+typedef int yy_state_fast_t;
 
 #ifndef YY_
 # if defined YYENABLE_NLS && YYENABLE_NLS
@@ -744,22 +812,20 @@ typedef short yytype_int16;
 # endif
 #endif
 
-#ifndef YY_ATTRIBUTE
-# if (defined __GNUC__                                               \
-      && (2 < __GNUC__ || (__GNUC__ == 2 && 96 <= __GNUC_MINOR__)))  \
-     || defined __SUNPRO_C && 0x5110 <= __SUNPRO_C
-#  define YY_ATTRIBUTE(Spec) __attribute__(Spec)
+#ifndef YY_ATTRIBUTE_PURE
+# if defined __GNUC__ && 2 < __GNUC__ + (96 <= __GNUC_MINOR__)
+#  define YY_ATTRIBUTE_PURE __attribute__ ((__pure__))
 # else
-#  define YY_ATTRIBUTE(Spec) /* empty */
+#  define YY_ATTRIBUTE_PURE
 # endif
 #endif
 
-#ifndef YY_ATTRIBUTE_PURE
-# define YY_ATTRIBUTE_PURE   YY_ATTRIBUTE ((__pure__))
-#endif
-
 #ifndef YY_ATTRIBUTE_UNUSED
-# define YY_ATTRIBUTE_UNUSED YY_ATTRIBUTE ((__unused__))
+# if defined __GNUC__ && 2 < __GNUC__ + (7 <= __GNUC_MINOR__)
+#  define YY_ATTRIBUTE_UNUSED __attribute__ ((__unused__))
+# else
+#  define YY_ATTRIBUTE_UNUSED
+# endif
 #endif
 
 /* Suppress unused-variable warnings by "using" E.  */
@@ -771,11 +837,11 @@ typedef short yytype_int16;
 
 #if defined __GNUC__ && ! defined __ICC && 407 <= __GNUC__ * 100 + __GNUC_MINOR__
 /* Suppress an incorrect diagnostic about yylval being uninitialized.  */
-# define YY_IGNORE_MAYBE_UNINITIALIZED_BEGIN \
-    _Pragma ("GCC diagnostic push") \
-    _Pragma ("GCC diagnostic ignored \"-Wuninitialized\"")\
+# define YY_IGNORE_MAYBE_UNINITIALIZED_BEGIN                            \
+    _Pragma ("GCC diagnostic push")                                     \
+    _Pragma ("GCC diagnostic ignored \"-Wuninitialized\"")              \
     _Pragma ("GCC diagnostic ignored \"-Wmaybe-uninitialized\"")
-# define YY_IGNORE_MAYBE_UNINITIALIZED_END \
+# define YY_IGNORE_MAYBE_UNINITIALIZED_END      \
     _Pragma ("GCC diagnostic pop")
 #else
 # define YY_INITIAL_VALUE(Value) Value
@@ -788,6 +854,18 @@ typedef short yytype_int16;
 # define YY_INITIAL_VALUE(Value) /* Nothing. */
 #endif
 
+#if defined __cplusplus && defined __GNUC__ && ! defined __ICC && 6 <= __GNUC__
+# define YY_IGNORE_USELESS_CAST_BEGIN                          \
+    _Pragma ("GCC diagnostic push")                            \
+    _Pragma ("GCC diagnostic ignored \"-Wuseless-cast\"")
+# define YY_IGNORE_USELESS_CAST_END            \
+    _Pragma ("GCC diagnostic pop")
+#endif
+#ifndef YY_IGNORE_USELESS_CAST_BEGIN
+# define YY_IGNORE_USELESS_CAST_BEGIN
+# define YY_IGNORE_USELESS_CAST_END
+#endif
+
 
 #define YY_ASSERT(E) ((void) (0 && (E)))
 
@@ -866,17 +944,17 @@ void free (void *); /* INFRINGES ON USER
 /* A type that is properly aligned for any stack member.  */
 union yyalloc
 {
-  yytype_int16 yyss_alloc;
+  yy_state_t yyss_alloc;
   YYSTYPE yyvs_alloc;
 };
 
 /* The size of the maximum gap between one aligned stack and the next.  */
-# define YYSTACK_GAP_MAXIMUM (sizeof (union yyalloc) - 1)
+# define YYSTACK_GAP_MAXIMUM (YYSIZEOF (union yyalloc) - 1)
 
 /* The size of an array large to enough to hold all stacks, each with
    N elements.  */
 # define YYSTACK_BYTES(N) \
-     ((N) * (sizeof (yytype_int16) + sizeof (YYSTYPE)) \
+     ((N) * (YYSIZEOF (yy_state_t) + YYSIZEOF (YYSTYPE)) \
       + YYSTACK_GAP_MAXIMUM)
 
 # define YYCOPY_NEEDED 1
@@ -889,11 +967,11 @@ union yyalloc
 # define YYSTACK_RELOCATE(Stack_alloc, Stack)                           \
     do                                                                  \
       {                                                                 \
-        YYSIZE_T yynewbytes;                                            \
+        YYPTRDIFF_T yynewbytes;                                         \
         YYCOPY (&yyptr->Stack_alloc, Stack, yysize);                    \
         Stack = &yyptr->Stack_alloc;                                    \
-        yynewbytes = yystacksize * sizeof (*Stack) + YYSTACK_GAP_MAXIMUM; \
-        yyptr += yynewbytes / sizeof (*yyptr);                          \
+        yynewbytes = yystacksize * YYSIZEOF (*Stack) + YYSTACK_GAP_MAXIMUM; \
+        yyptr += yynewbytes / YYSIZEOF (*yyptr);                        \
       }                                                                 \
     while (0)
 
@@ -905,12 +983,12 @@ union yyalloc
 # ifndef YYCOPY
 #  if defined __GNUC__ && 1 < __GNUC__
 #   define YYCOPY(Dst, Src, Count) \
-      __builtin_memcpy (Dst, Src, (Count) * sizeof (*(Src)))
+      __builtin_memcpy (Dst, Src, YY_CAST (YYSIZE_T, (Count)) * sizeof (*(Src)))
 #  else
 #   define YYCOPY(Dst, Src, Count)              \
       do                                        \
         {                                       \
-          YYSIZE_T yyi;                         \
+          YYPTRDIFF_T yyi;                      \
           for (yyi = 0; yyi < (Count); yyi++)   \
             (Dst)[yyi] = (Src)[yyi];            \
         }                                       \
@@ -936,14 +1014,15 @@ union yyalloc
 #define YYUNDEFTOK  2
 #define YYMAXUTOK   376
 
+
 /* YYTRANSLATE(TOKEN-NUM) -- Symbol number corresponding to TOKEN-NUM
    as returned by yylex, with out-of-bounds checking.  */
 #define YYTRANSLATE(YYX)                                                \
-  ((unsigned) (YYX) <= YYMAXUTOK ? yytranslate[YYX] : YYUNDEFTOK)
+  (0 <= (YYX) && (YYX) <= YYMAXUTOK ? yytranslate[YYX] : YYUNDEFTOK)
 
 /* YYTRANSLATE[TOKEN-NUM] -- Symbol number corresponding to TOKEN-NUM
    as returned by yylex.  */
-static const yytype_uint8 yytranslate[] =
+static const yytype_int8 yytranslate[] =
 {
        0,     2,     2,     2,     2,     2,     2,     2,     2,     2,
        2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
@@ -987,7 +1066,7 @@ static const yytype_uint8 yytranslate[]
 
 #if YYDEBUG
   /* YYRLINE[YYN] -- Source line where rule number YYN was defined.  */
-static const yytype_uint16 yyrline[] =
+static const yytype_int16 yyrline[] =
 {
        0,   376,   376,   376,   384,   386,   390,   392,   392,   394,
      400,   433,   434,   435,   436,   437,   438,   447,   456,   465,
@@ -1063,7 +1142,7 @@ static const char *const yytname[] =
 # ifdef YYPRINT
 /* YYTOKNUM[NUM] -- (External) token number corresponding to the
    (internal) symbol number NUM (which must be that of a token).  */
-static const yytype_uint16 yytoknum[] =
+static const yytype_int16 yytoknum[] =
 {
        0,   256,   257,   258,   259,   260,   261,   262,   263,   264,
      265,   266,   267,   268,   269,   270,   271,   272,   273,   274,
@@ -1081,14 +1160,14 @@ static const yytype_uint16 yytoknum[] =
 };
 # endif
 
-#define YYPACT_NINF -229
+#define YYPACT_NINF (-229)
 
-#define yypact_value_is_default(Yystate) \
-  (!!((Yystate) == (-229)))
+#define yypact_value_is_default(Yyn) \
+  ((Yyn) == YYPACT_NINF)
 
-#define YYTABLE_NINF -8
+#define YYTABLE_NINF (-8)
 
-#define yytable_value_is_error(Yytable_value) \
+#define yytable_value_is_error(Yyn) \
   0
 
   /* YYPACT[STATE-NUM] -- Index in YYTABLE of the portion describing
@@ -1391,7 +1470,7 @@ static const yytype_uint8 yyr1[] =
 };
 
   /* YYR2[YYN] -- Number of symbols on the right hand side of rule YYN.  */
-static const yytype_uint8 yyr2[] =
+static const yytype_int8 yyr2[] =
 {
        0,     2,     0,     2,     2,     1,     1,     0,     2,     2,
        2,     6,     5,     5,     4,     4,     3,     1,     1,     1,
@@ -1493,7 +1572,9 @@ yy_symbol_value_print (FILE *yyo, int yy
   if (yytype < YYNTOKENS)
     YYPRINT (yyo, yytoknum[yytype], *yyvaluep);
 # endif
+  YY_IGNORE_MAYBE_UNINITIALIZED_BEGIN
   YYUSE (yytype);
+  YY_IGNORE_MAYBE_UNINITIALIZED_END
 }
 
 
@@ -1517,7 +1598,7 @@ yy_symbol_print (FILE *yyo, int yytype,
 `------------------------------------------------------------------*/
 
 static void
-yy_stack_print (yytype_int16 *yybottom, yytype_int16 *yytop)
+yy_stack_print (yy_state_t *yybottom, yy_state_t *yytop)
 {
   YYFPRINTF (stderr, "Stack now");
   for (; yybottom <= yytop; yybottom++)
@@ -1540,12 +1621,12 @@ do {
 `------------------------------------------------*/
 
 static void
-yy_reduce_print (yytype_int16 *yyssp, YYSTYPE *yyvsp, int yyrule)
+yy_reduce_print (yy_state_t *yyssp, YYSTYPE *yyvsp, int yyrule)
 {
-  unsigned long yylno = yyrline[yyrule];
+  int yylno = yyrline[yyrule];
   int yynrhs = yyr2[yyrule];
   int yyi;
-  YYFPRINTF (stderr, "Reducing stack by rule %d (line %lu):\n",
+  YYFPRINTF (stderr, "Reducing stack by rule %d (line %d):\n",
              yyrule - 1, yylno);
   /* The symbols being reduced.  */
   for (yyi = 0; yyi < yynrhs; yyi++)
@@ -1597,13 +1678,13 @@ int yydebug;
 
 # ifndef yystrlen
 #  if defined __GLIBC__ && defined _STRING_H
-#   define yystrlen strlen
+#   define yystrlen(S) (YY_CAST (YYPTRDIFF_T, strlen (S)))
 #  else
 /* Return the length of YYSTR.  */
-static YYSIZE_T
+static YYPTRDIFF_T
 yystrlen (const char *yystr)
 {
-  YYSIZE_T yylen;
+  YYPTRDIFF_T yylen;
   for (yylen = 0; yystr[yylen]; yylen++)
     continue;
   return yylen;
@@ -1639,12 +1720,12 @@ yystpcpy (char *yydest, const char *yysr
    backslash-backslash).  YYSTR is taken from yytname.  If YYRES is
    null, do not copy; instead, return the length of what the result
    would have been.  */
-static YYSIZE_T
+static YYPTRDIFF_T
 yytnamerr (char *yyres, const char *yystr)
 {
   if (*yystr == '"')
     {
-      YYSIZE_T yyn = 0;
+      YYPTRDIFF_T yyn = 0;
       char const *yyp = yystr;
 
       for (;;)
@@ -1675,10 +1756,10 @@ yytnamerr (char *yyres, const char *yyst
     do_not_strip_quotes: ;
     }
 
-  if (! yyres)
+  if (yyres)
+    return yystpcpy (yyres, yystr) - yyres;
+  else
     return yystrlen (yystr);
-
-  return (YYSIZE_T) (yystpcpy (yyres, yystr) - yyres);
 }
 # endif
 
@@ -1691,19 +1772,19 @@ yytnamerr (char *yyres, const char *yyst
    *YYMSG_ALLOC to the required number of bytes.  Return 2 if the
    required number of bytes is too large to store.  */
 static int
-yysyntax_error (YYSIZE_T *yymsg_alloc, char **yymsg,
-                yytype_int16 *yyssp, int yytoken)
+yysyntax_error (YYPTRDIFF_T *yymsg_alloc, char **yymsg,
+                yy_state_t *yyssp, int yytoken)
 {
-  YYSIZE_T yysize0 = yytnamerr (YY_NULLPTR, yytname[yytoken]);
-  YYSIZE_T yysize = yysize0;
   enum { YYERROR_VERBOSE_ARGS_MAXIMUM = 5 };
   /* Internationalized format string. */
   const char *yyformat = YY_NULLPTR;
-  /* Arguments of yyformat. */
+  /* Arguments of yyformat: reported tokens (one for the "unexpected",
+     one per "expected"). */
   char const *yyarg[YYERROR_VERBOSE_ARGS_MAXIMUM];
-  /* Number of reported tokens (one for the "unexpected", one per
-     "expected"). */
+  /* Actual size of YYARG. */
   int yycount = 0;
+  /* Cumulated lengths of YYARG.  */
+  YYPTRDIFF_T yysize = 0;
 
   /* There are many possibilities here to consider:
      - If this state is a consistent state with a default action, then
@@ -1731,6 +1812,8 @@ yysyntax_error (YYSIZE_T *yymsg_alloc, c
   if (yytoken != YYEMPTY)
     {
       int yyn = yypact[*yyssp];
+      YYPTRDIFF_T yysize0 = yytnamerr (YY_NULLPTR, yytname[yytoken]);
+      yysize = yysize0;
       yyarg[yycount++] = yytname[yytoken];
       if (!yypact_value_is_default (yyn))
         {
@@ -1755,7 +1838,8 @@ yysyntax_error (YYSIZE_T *yymsg_alloc, c
                   }
                 yyarg[yycount++] = yytname[yyx];
                 {
-                  YYSIZE_T yysize1 = yysize + yytnamerr (YY_NULLPTR, yytname[yyx]);
+                  YYPTRDIFF_T yysize1
+                    = yysize + yytnamerr (YY_NULLPTR, yytname[yyx]);
                   if (yysize <= yysize1 && yysize1 <= YYSTACK_ALLOC_MAXIMUM)
                     yysize = yysize1;
                   else
@@ -1782,7 +1866,9 @@ yysyntax_error (YYSIZE_T *yymsg_alloc, c
     }
 
   {
-    YYSIZE_T yysize1 = yysize + yystrlen (yyformat);
+    /* Don't count the "%s"s in the final size, but reserve room for
+       the terminator.  */
+    YYPTRDIFF_T yysize1 = yysize + (yystrlen (yyformat) - 2 * yycount) + 1;
     if (yysize <= yysize1 && yysize1 <= YYSTACK_ALLOC_MAXIMUM)
       yysize = yysize1;
     else
@@ -1812,8 +1898,8 @@ yysyntax_error (YYSIZE_T *yymsg_alloc, c
         }
       else
         {
-          yyp++;
-          yyformat++;
+          ++yyp;
+          ++yyformat;
         }
   }
   return 0;
@@ -1856,7 +1942,7 @@ int yynerrs;
 int
 yyparse (void)
 {
-    int yystate;
+    yy_state_fast_t yystate;
     /* Number of tokens to shift before error messages enabled.  */
     int yyerrstatus;
 
@@ -1868,16 +1954,16 @@ yyparse (void)
        to reallocate them elsewhere.  */
 
     /* The state stack.  */
-    yytype_int16 yyssa[YYINITDEPTH];
-    yytype_int16 *yyss;
-    yytype_int16 *yyssp;
+    yy_state_t yyssa[YYINITDEPTH];
+    yy_state_t *yyss;
+    yy_state_t *yyssp;
 
     /* The semantic value stack.  */
     YYSTYPE yyvsa[YYINITDEPTH];
     YYSTYPE *yyvs;
     YYSTYPE *yyvsp;
 
-    YYSIZE_T yystacksize;
+    YYPTRDIFF_T yystacksize;
 
   int yyn;
   int yyresult;
@@ -1891,7 +1977,7 @@ yyparse (void)
   /* Buffer for error messages, and its allocated size.  */
   char yymsgbuf[128];
   char *yymsg = yymsgbuf;
-  YYSIZE_T yymsg_alloc = sizeof yymsgbuf;
+  YYPTRDIFF_T yymsg_alloc = sizeof yymsgbuf;
 #endif
 
 #define YYPOPSTACK(N)   (yyvsp -= (N), yyssp -= (N))
@@ -1923,12 +2009,14 @@ yynewstate:
 
 
 /*--------------------------------------------------------------------.
-| yynewstate -- set current state (the top of the stack) to yystate.  |
+| yysetstate -- set current state (the top of the stack) to yystate.  |
 `--------------------------------------------------------------------*/
 yysetstate:
   YYDPRINTF ((stderr, "Entering state %d\n", yystate));
   YY_ASSERT (0 <= yystate && yystate < YYNSTATES);
-  *yyssp = (yytype_int16) yystate;
+  YY_IGNORE_USELESS_CAST_BEGIN
+  *yyssp = YY_CAST (yy_state_t, yystate);
+  YY_IGNORE_USELESS_CAST_END
 
   if (yyss + yystacksize - 1 <= yyssp)
 #if !defined yyoverflow && !defined YYSTACK_RELOCATE
@@ -1936,23 +2024,23 @@ yysetstate:
 #else
     {
       /* Get the current used size of the three stacks, in elements.  */
-      YYSIZE_T yysize = (YYSIZE_T) (yyssp - yyss + 1);
+      YYPTRDIFF_T yysize = yyssp - yyss + 1;
 
 # if defined yyoverflow
       {
         /* Give user a chance to reallocate the stack.  Use copies of
            these so that the &'s don't force the real ones into
            memory.  */
+        yy_state_t *yyss1 = yyss;
         YYSTYPE *yyvs1 = yyvs;
-        yytype_int16 *yyss1 = yyss;
 
         /* Each stack pointer address is followed by the size of the
            data in use in that stack, in bytes.  This used to be a
            conditional around just the two extra args, but that might
            be undefined if yyoverflow is a macro.  */
         yyoverflow (YY_("memory exhausted"),
-                    &yyss1, yysize * sizeof (*yyssp),
-                    &yyvs1, yysize * sizeof (*yyvsp),
+                    &yyss1, yysize * YYSIZEOF (*yyssp),
+                    &yyvs1, yysize * YYSIZEOF (*yyvsp),
                     &yystacksize);
         yyss = yyss1;
         yyvs = yyvs1;
@@ -1966,9 +2054,10 @@ yysetstate:
         yystacksize = YYMAXDEPTH;
 
       {
-        yytype_int16 *yyss1 = yyss;
+        yy_state_t *yyss1 = yyss;
         union yyalloc *yyptr =
-          (union yyalloc *) YYSTACK_ALLOC (YYSTACK_BYTES (yystacksize));
+          YY_CAST (union yyalloc *,
+                   YYSTACK_ALLOC (YY_CAST (YYSIZE_T, YYSTACK_BYTES (yystacksize))));
         if (! yyptr)
           goto yyexhaustedlab;
         YYSTACK_RELOCATE (yyss_alloc, yyss);
@@ -1982,8 +2071,10 @@ yysetstate:
       yyssp = yyss + yysize - 1;
       yyvsp = yyvs + yysize - 1;
 
-      YYDPRINTF ((stderr, "Stack size increased to %lu\n",
-                  (unsigned long) yystacksize));
+      YY_IGNORE_USELESS_CAST_BEGIN
+      YYDPRINTF ((stderr, "Stack size increased to %ld\n",
+                  YY_CAST (long, yystacksize)));
+      YY_IGNORE_USELESS_CAST_END
 
       if (yyss + yystacksize - 1 <= yyssp)
         YYABORT;
@@ -2049,14 +2140,13 @@ yybackup:
 
   /* Shift the lookahead token.  */
   YY_SYMBOL_PRINT ("Shifting", yytoken, &yylval, &yylloc);
-
-  /* Discard the shifted token.  */
-  yychar = YYEMPTY;
-
   yystate = yyn;
   YY_IGNORE_MAYBE_UNINITIALIZED_BEGIN
   *++yyvsp = yylval;
   YY_IGNORE_MAYBE_UNINITIALIZED_END
+
+  /* Discard the shifted token.  */
+  yychar = YYEMPTY;
   goto yynewstate;
 
 
@@ -2093,31 +2183,31 @@ yyreduce:
     {
   case 2:
 #line 376 "matcher_parser_parse.y"
-    {
+{
 	if (matcher_parse_op == MATCHER_PARSE_FILE) {
 		prefs_filtering = &pre_global_processing;
 	}
 }
-#line 2102 "matcher_parser_parse.c"
+#line 2192 "matcher_parser_parse.c"
     break;
 
   case 7:
 #line 392 "matcher_parser_parse.y"
-    { action_list = NULL; }
-#line 2108 "matcher_parser_parse.c"
+{ action_list = NULL; }
+#line 2198 "matcher_parser_parse.c"
     break;
 
   case 9:
 #line 395 "matcher_parser_parse.y"
-    {
+{
 	yyerrok;
 }
-#line 2116 "matcher_parser_parse.c"
+#line 2206 "matcher_parser_parse.c"
     break;
 
   case 10:
 #line 401 "matcher_parser_parse.y"
-    {
+{
 	gchar *folder = (yyvsp[-1].str);
 	FolderItem *item = NULL;
 
@@ -2146,12 +2236,12 @@ yyreduce:
 		}
 	}
 }
-#line 2150 "matcher_parser_parse.c"
+#line 2240 "matcher_parser_parse.c"
     break;
 
   case 16:
 #line 439 "matcher_parser_parse.y"
-    {
+{
 	if (matcher_parse_op == MATCHER_PARSE_NO_EOL)
 		YYACCEPT;
 	else {
@@ -2159,12 +2249,12 @@ yyreduce:
 		YYERROR;
 	}
 }
-#line 2163 "matcher_parser_parse.c"
+#line 2253 "matcher_parser_parse.c"
     break;
 
   case 17:
 #line 448 "matcher_parser_parse.y"
-    {
+{
 	if (matcher_parse_op == MATCHER_PARSE_ENABLED)
 		YYACCEPT;
 	else {
@@ -2172,12 +2262,12 @@ yyreduce:
 		YYERROR;
 	}
 }
-#line 2176 "matcher_parser_parse.c"
+#line 2266 "matcher_parser_parse.c"
     break;
 
   case 18:
 #line 457 "matcher_parser_parse.y"
-    {
+{
 	if (matcher_parse_op == MATCHER_PARSE_ACCOUNT)
 		YYACCEPT;
 	else {
@@ -2185,12 +2275,12 @@ yyreduce:
 		YYERROR;
 	}
 }
-#line 2189 "matcher_parser_parse.c"
+#line 2279 "matcher_parser_parse.c"
     break;
 
   case 19:
 #line 466 "matcher_parser_parse.y"
-    {
+{
 	if (matcher_parse_op == MATCHER_PARSE_NAME)
 		YYACCEPT;
 	else {
@@ -2198,12 +2288,12 @@ yyreduce:
 		YYERROR;
 	}
 }
-#line 2202 "matcher_parser_parse.c"
+#line 2292 "matcher_parser_parse.c"
     break;
 
   case 20:
 #line 475 "matcher_parser_parse.y"
-    {
+{
 	if (matcher_parse_op == MATCHER_PARSE_CONDITION)
 		YYACCEPT;
 	else {
@@ -2211,12 +2301,12 @@ yyreduce:
 		YYERROR;
 	}
 }
-#line 2215 "matcher_parser_parse.c"
+#line 2305 "matcher_parser_parse.c"
     break;
 
   case 21:
 #line 484 "matcher_parser_parse.y"
-    {
+{
 	if (matcher_parse_op == MATCHER_PARSE_FILTERING_ACTION)
 		YYACCEPT;
 	else {
@@ -2224,44 +2314,44 @@ yyreduce:
 		YYERROR;
 	}
 }
-#line 2228 "matcher_parser_parse.c"
+#line 2318 "matcher_parser_parse.c"
     break;
 
   case 23:
 #line 497 "matcher_parser_parse.y"
-    {
+{
 	enabled = TRUE;
 }
-#line 2236 "matcher_parser_parse.c"
+#line 2326 "matcher_parser_parse.c"
     break;
 
   case 24:
 #line 501 "matcher_parser_parse.y"
-    {
+{
 	enabled = FALSE;
 }
-#line 2244 "matcher_parser_parse.c"
+#line 2334 "matcher_parser_parse.c"
     break;
 
   case 25:
 #line 508 "matcher_parser_parse.y"
-    {
+{
 	name = g_strdup((yyvsp[0].str));
 }
-#line 2252 "matcher_parser_parse.c"
+#line 2342 "matcher_parser_parse.c"
     break;
 
   case 26:
 #line 515 "matcher_parser_parse.y"
-    {
+{
 	account_id = strtol((yyvsp[0].str), NULL, 10);
 }
-#line 2260 "matcher_parser_parse.c"
+#line 2350 "matcher_parser_parse.c"
     break;
 
   case 27:
 #line 522 "matcher_parser_parse.y"
-    {
+{
 	filtering = filteringprop_new(enabled, name, account_id, cond, action_list);
 	enabled = TRUE;
 	account_id = 0;
@@ -2298,348 +2388,348 @@ yyreduce:
 		filtering = NULL;
 	}
 }
-#line 2302 "matcher_parser_parse.c"
+#line 2392 "matcher_parser_parse.c"
     break;
 
   case 30:
 #line 568 "matcher_parser_parse.y"
-    {
+{
         action_list = g_slist_append(action_list, action);
         action = NULL;
 }
-#line 2311 "matcher_parser_parse.c"
+#line 2401 "matcher_parser_parse.c"
     break;
 
   case 31:
 #line 576 "matcher_parser_parse.y"
-    {
+{
 	match_type = MATCHTYPE_MATCHCASE;
 }
-#line 2319 "matcher_parser_parse.c"
+#line 2409 "matcher_parser_parse.c"
     break;
 
   case 32:
 #line 580 "matcher_parser_parse.y"
-    {
+{
 	match_type = MATCHTYPE_MATCH;
 }
-#line 2327 "matcher_parser_parse.c"
+#line 2417 "matcher_parser_parse.c"
     break;
 
   case 33:
 #line 584 "matcher_parser_parse.y"
-    {
+{
 	match_type = MATCHTYPE_REGEXPCASE;
 }
-#line 2335 "matcher_parser_parse.c"
+#line 2425 "matcher_parser_parse.c"
     break;
 
   case 34:
 #line 588 "matcher_parser_parse.y"
-    {
+{
 	match_type = MATCHTYPE_REGEXP;
 }
-#line 2343 "matcher_parser_parse.c"
+#line 2433 "matcher_parser_parse.c"
     break;
 
   case 35:
 #line 595 "matcher_parser_parse.y"
-    {
+{
 	cond = matcherlist_new(matchers_list, (bool_op == MATCHERBOOL_AND));
 	matchers_list = NULL;
 }
-#line 2352 "matcher_parser_parse.c"
+#line 2442 "matcher_parser_parse.c"
     break;
 
   case 36:
 #line 603 "matcher_parser_parse.y"
-    {
+{
 	matchers_list = g_slist_append(matchers_list, prop);
 }
-#line 2360 "matcher_parser_parse.c"
+#line 2450 "matcher_parser_parse.c"
     break;
 
   case 37:
 #line 607 "matcher_parser_parse.y"
-    {
+{
 	matchers_list = NULL;
 	matchers_list = g_slist_append(matchers_list, prop);
 }
-#line 2369 "matcher_parser_parse.c"
+#line 2459 "matcher_parser_parse.c"
     break;
 
   case 38:
 #line 615 "matcher_parser_parse.y"
-    {
+{
 	bool_op = MATCHERBOOL_AND;
 }
-#line 2377 "matcher_parser_parse.c"
+#line 2467 "matcher_parser_parse.c"
     break;
 
   case 39:
 #line 619 "matcher_parser_parse.y"
-    {
+{
 	bool_op = MATCHERBOOL_OR;
 }
-#line 2385 "matcher_parser_parse.c"
+#line 2475 "matcher_parser_parse.c"
     break;
 
   case 40:
 #line 626 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_ALL;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2396 "matcher_parser_parse.c"
+#line 2486 "matcher_parser_parse.c"
     break;
 
   case 41:
 #line 633 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_UNREAD;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2407 "matcher_parser_parse.c"
+#line 2497 "matcher_parser_parse.c"
     break;
 
   case 42:
 #line 640 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_UNREAD;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2418 "matcher_parser_parse.c"
+#line 2508 "matcher_parser_parse.c"
     break;
 
   case 43:
 #line 647 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NEW;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2429 "matcher_parser_parse.c"
+#line 2519 "matcher_parser_parse.c"
     break;
 
   case 44:
 #line 654 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_NEW;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2440 "matcher_parser_parse.c"
+#line 2530 "matcher_parser_parse.c"
     break;
 
   case 45:
 #line 661 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_MARKED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2451 "matcher_parser_parse.c"
+#line 2541 "matcher_parser_parse.c"
     break;
 
   case 46:
 #line 668 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_MARKED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2462 "matcher_parser_parse.c"
+#line 2552 "matcher_parser_parse.c"
     break;
 
   case 47:
 #line 675 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_DELETED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2473 "matcher_parser_parse.c"
+#line 2563 "matcher_parser_parse.c"
     break;
 
   case 48:
 #line 682 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_DELETED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2484 "matcher_parser_parse.c"
+#line 2574 "matcher_parser_parse.c"
     break;
 
   case 49:
 #line 689 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_REPLIED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2495 "matcher_parser_parse.c"
+#line 2585 "matcher_parser_parse.c"
     break;
 
   case 50:
 #line 696 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_REPLIED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2506 "matcher_parser_parse.c"
+#line 2596 "matcher_parser_parse.c"
     break;
 
   case 51:
 #line 703 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_FORWARDED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2517 "matcher_parser_parse.c"
+#line 2607 "matcher_parser_parse.c"
     break;
 
   case 52:
 #line 710 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_FORWARDED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2528 "matcher_parser_parse.c"
+#line 2618 "matcher_parser_parse.c"
     break;
 
   case 53:
 #line 717 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_LOCKED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2539 "matcher_parser_parse.c"
+#line 2629 "matcher_parser_parse.c"
     break;
 
   case 54:
 #line 724 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_LOCKED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2550 "matcher_parser_parse.c"
+#line 2640 "matcher_parser_parse.c"
     break;
 
   case 55:
 #line 731 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_SPAM;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2561 "matcher_parser_parse.c"
+#line 2651 "matcher_parser_parse.c"
     break;
 
   case 56:
 #line 738 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_SPAM;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2572 "matcher_parser_parse.c"
+#line 2662 "matcher_parser_parse.c"
     break;
 
   case 57:
 #line 745 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_HAS_ATTACHMENT;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2583 "matcher_parser_parse.c"
+#line 2673 "matcher_parser_parse.c"
     break;
 
   case 58:
 #line 752 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_HAS_NO_ATTACHMENT;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2594 "matcher_parser_parse.c"
+#line 2684 "matcher_parser_parse.c"
     break;
 
   case 59:
 #line 759 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_SIGNED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2605 "matcher_parser_parse.c"
+#line 2695 "matcher_parser_parse.c"
     break;
 
   case 60:
 #line 766 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_SIGNED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2616 "matcher_parser_parse.c"
+#line 2706 "matcher_parser_parse.c"
     break;
 
   case 61:
 #line 773 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_PARTIAL;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2627 "matcher_parser_parse.c"
+#line 2717 "matcher_parser_parse.c"
     break;
 
   case 62:
 #line 780 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_PARTIAL;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2638 "matcher_parser_parse.c"
+#line 2728 "matcher_parser_parse.c"
     break;
 
   case 63:
 #line 787 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value = 0;
 
@@ -2649,12 +2739,12 @@ yyreduce:
 	else if (value > COLORLABELS) value = COLORLABELS;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 2653 "matcher_parser_parse.c"
+#line 2743 "matcher_parser_parse.c"
     break;
 
   case 64:
 #line 798 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value = 0;
 
@@ -2664,56 +2754,56 @@ yyreduce:
 	else if (value > COLORLABELS) value = COLORLABELS;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 2668 "matcher_parser_parse.c"
+#line 2758 "matcher_parser_parse.c"
     break;
 
   case 65:
 #line 809 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_IGNORE_THREAD;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2679 "matcher_parser_parse.c"
+#line 2769 "matcher_parser_parse.c"
     break;
 
   case 66:
 #line 816 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_IGNORE_THREAD;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2690 "matcher_parser_parse.c"
+#line 2780 "matcher_parser_parse.c"
     break;
 
   case 67:
 #line 823 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_WATCH_THREAD;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2701 "matcher_parser_parse.c"
+#line 2791 "matcher_parser_parse.c"
     break;
 
   case 68:
 #line 830 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_WATCH_THREAD;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2712 "matcher_parser_parse.c"
+#line 2802 "matcher_parser_parse.c"
     break;
 
   case 69:
 #line 837 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2721,12 +2811,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2725 "matcher_parser_parse.c"
+#line 2815 "matcher_parser_parse.c"
     break;
 
   case 70:
 #line 846 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2734,12 +2824,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2738 "matcher_parser_parse.c"
+#line 2828 "matcher_parser_parse.c"
     break;
 
   case 71:
 #line 855 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2747,12 +2837,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2751 "matcher_parser_parse.c"
+#line 2841 "matcher_parser_parse.c"
     break;
 
   case 72:
 #line 864 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2760,12 +2850,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2764 "matcher_parser_parse.c"
+#line 2854 "matcher_parser_parse.c"
     break;
 
   case 73:
 #line 873 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2773,12 +2863,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2777 "matcher_parser_parse.c"
+#line 2867 "matcher_parser_parse.c"
     break;
 
   case 74:
 #line 882 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2786,12 +2876,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2790 "matcher_parser_parse.c"
+#line 2880 "matcher_parser_parse.c"
     break;
 
   case 75:
 #line 891 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2799,12 +2889,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2803 "matcher_parser_parse.c"
+#line 2893 "matcher_parser_parse.c"
     break;
 
   case 76:
 #line 900 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2812,12 +2902,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2816 "matcher_parser_parse.c"
+#line 2906 "matcher_parser_parse.c"
     break;
 
   case 77:
 #line 909 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2825,12 +2915,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2829 "matcher_parser_parse.c"
+#line 2919 "matcher_parser_parse.c"
     break;
 
   case 78:
 #line 918 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2838,12 +2928,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2842 "matcher_parser_parse.c"
+#line 2932 "matcher_parser_parse.c"
     break;
 
   case 79:
 #line 927 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2851,12 +2941,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2855 "matcher_parser_parse.c"
+#line 2945 "matcher_parser_parse.c"
     break;
 
   case 80:
 #line 936 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2864,34 +2954,34 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2868 "matcher_parser_parse.c"
+#line 2958 "matcher_parser_parse.c"
     break;
 
   case 81:
 #line 945 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_TAGGED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2879 "matcher_parser_parse.c"
+#line 2969 "matcher_parser_parse.c"
     break;
 
   case 82:
 #line 952 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 
 	criteria = MATCHCRITERIA_NOT_TAGGED;
 	prop = matcherprop_new(criteria, NULL, 0, NULL, 0);
 }
-#line 2890 "matcher_parser_parse.c"
+#line 2980 "matcher_parser_parse.c"
     break;
 
   case 83:
 #line 959 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value = 0;
 
@@ -2899,12 +2989,12 @@ yyreduce:
 	value = strtol((yyvsp[0].str), NULL, 0);
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 2903 "matcher_parser_parse.c"
+#line 2993 "matcher_parser_parse.c"
     break;
 
   case 84:
 #line 968 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value = 0;
 
@@ -2912,12 +3002,12 @@ yyreduce:
 	value = strtol((yyvsp[0].str), NULL, 0);
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 2916 "matcher_parser_parse.c"
+#line 3006 "matcher_parser_parse.c"
     break;
 
   case 85:
 #line 977 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value = 0;
 
@@ -2925,12 +3015,12 @@ yyreduce:
 	value = strtol((yyvsp[0].str), NULL, 0);
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 2929 "matcher_parser_parse.c"
+#line 3019 "matcher_parser_parse.c"
     break;
 
   case 86:
 #line 986 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value = 0;
 
@@ -2938,12 +3028,12 @@ yyreduce:
 	value = strtol((yyvsp[0].str), NULL, 0);
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 2942 "matcher_parser_parse.c"
+#line 3032 "matcher_parser_parse.c"
     break;
 
   case 87:
 #line 995 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	time_t value;
@@ -2953,12 +3043,12 @@ yyreduce:
 	value = procheader_date_parse(NULL, expr, 0);
 	prop = matcherprop_new(criteria, NULL, 0, expr, value);
 }
-#line 2957 "matcher_parser_parse.c"
+#line 3047 "matcher_parser_parse.c"
     break;
 
   case 88:
 #line 1006 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	time_t value;
@@ -2968,12 +3058,12 @@ yyreduce:
 	value = procheader_date_parse(NULL, expr, 0);
 	prop = matcherprop_new(criteria, NULL, 0, expr, value);
 }
-#line 2972 "matcher_parser_parse.c"
+#line 3062 "matcher_parser_parse.c"
     break;
 
   case 89:
 #line 1017 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2981,12 +3071,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2985 "matcher_parser_parse.c"
+#line 3075 "matcher_parser_parse.c"
     break;
 
   case 90:
 #line 1026 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -2994,12 +3084,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 2998 "matcher_parser_parse.c"
+#line 3088 "matcher_parser_parse.c"
     break;
 
   case 91:
 #line 1035 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -3007,12 +3097,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3011 "matcher_parser_parse.c"
+#line 3101 "matcher_parser_parse.c"
     break;
 
   case 92:
 #line 1044 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -3020,12 +3110,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3024 "matcher_parser_parse.c"
+#line 3114 "matcher_parser_parse.c"
     break;
 
   case 93:
 #line 1053 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -3033,12 +3123,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3037 "matcher_parser_parse.c"
+#line 3127 "matcher_parser_parse.c"
     break;
 
   case 94:
 #line 1062 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -3046,12 +3136,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3050 "matcher_parser_parse.c"
+#line 3140 "matcher_parser_parse.c"
     break;
 
   case 95:
 #line 1071 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -3059,12 +3149,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3063 "matcher_parser_parse.c"
+#line 3153 "matcher_parser_parse.c"
     break;
 
   case 96:
 #line 1080 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -3072,12 +3162,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3076 "matcher_parser_parse.c"
+#line 3166 "matcher_parser_parse.c"
     break;
 
   case 97:
 #line 1089 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value = 0;
 
@@ -3085,12 +3175,12 @@ yyreduce:
 	value = strtol((yyvsp[0].str), NULL, 0);
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 3089 "matcher_parser_parse.c"
+#line 3179 "matcher_parser_parse.c"
     break;
 
   case 98:
 #line 1098 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value = 0;
 
@@ -3098,12 +3188,12 @@ yyreduce:
 	value = strtol((yyvsp[0].str), NULL, 0);
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 3102 "matcher_parser_parse.c"
+#line 3192 "matcher_parser_parse.c"
     break;
 
   case 99:
 #line 1107 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value = 0;
 
@@ -3111,56 +3201,56 @@ yyreduce:
 	value = strtol((yyvsp[0].str), NULL, 0);
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 3115 "matcher_parser_parse.c"
+#line 3205 "matcher_parser_parse.c"
     break;
 
   case 100:
 #line 1116 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value    = 0;
 	criteria = MATCHCRITERIA_SIZE_GREATER;
 	value = strtol((yyvsp[0].str), NULL, 0);
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 3127 "matcher_parser_parse.c"
+#line 3217 "matcher_parser_parse.c"
     break;
 
   case 101:
 #line 1124 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value    = 0;
 	criteria = MATCHCRITERIA_SIZE_SMALLER;
 	value = strtol((yyvsp[0].str), NULL, 0);
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 3139 "matcher_parser_parse.c"
+#line 3229 "matcher_parser_parse.c"
     break;
 
   case 102:
 #line 1132 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gint value    = 0;
 	criteria = MATCHCRITERIA_SIZE_EQUAL;
 	value = strtol((yyvsp[0].str), NULL, 0);
 	prop = matcherprop_new(criteria, NULL, 0, NULL, value);
 }
-#line 3151 "matcher_parser_parse.c"
+#line 3241 "matcher_parser_parse.c"
     break;
 
   case 103:
 #line 1140 "matcher_parser_parse.y"
-    {
+{
 	header = g_strdup((yyvsp[0].str));
 }
-#line 3159 "matcher_parser_parse.c"
+#line 3249 "matcher_parser_parse.c"
     break;
 
   case 104:
 #line 1143 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3169,20 +3259,20 @@ yyreduce:
 	prop = matcherprop_new(criteria, header, match_type, expr, 0);
 	g_free(header);
 }
-#line 3173 "matcher_parser_parse.c"
+#line 3263 "matcher_parser_parse.c"
     break;
 
   case 105:
 #line 1153 "matcher_parser_parse.y"
-    {
+{
 	header = g_strdup((yyvsp[0].str));
 }
-#line 3181 "matcher_parser_parse.c"
+#line 3271 "matcher_parser_parse.c"
     break;
 
   case 106:
 #line 1156 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3191,12 +3281,12 @@ yyreduce:
 	prop = matcherprop_new(criteria, header, match_type, expr, 0);
 	g_free(header);
 }
-#line 3195 "matcher_parser_parse.c"
+#line 3285 "matcher_parser_parse.c"
     break;
 
   case 107:
 #line 1166 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3204,12 +3294,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3208 "matcher_parser_parse.c"
+#line 3298 "matcher_parser_parse.c"
     break;
 
   case 108:
 #line 1175 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3217,12 +3307,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3221 "matcher_parser_parse.c"
+#line 3311 "matcher_parser_parse.c"
     break;
 
   case 109:
 #line 1184 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3230,12 +3320,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3234 "matcher_parser_parse.c"
+#line 3324 "matcher_parser_parse.c"
     break;
 
   case 110:
 #line 1193 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3243,20 +3333,20 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3247 "matcher_parser_parse.c"
+#line 3337 "matcher_parser_parse.c"
     break;
 
   case 111:
 #line 1202 "matcher_parser_parse.y"
-    {
+{
 	header = g_strdup((yyvsp[0].str));
 }
-#line 3255 "matcher_parser_parse.c"
+#line 3345 "matcher_parser_parse.c"
     break;
 
   case 112:
 #line 1205 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -3265,20 +3355,20 @@ yyreduce:
 	prop = matcherprop_new(criteria, header, match_type, expr, 0);
 	g_free(header);
 }
-#line 3269 "matcher_parser_parse.c"
+#line 3359 "matcher_parser_parse.c"
     break;
 
   case 113:
 #line 1215 "matcher_parser_parse.y"
-    {
+{
 	header = g_strdup((yyvsp[0].str));
 }
-#line 3277 "matcher_parser_parse.c"
+#line 3367 "matcher_parser_parse.c"
     break;
 
   case 114:
 #line 1218 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 
@@ -3287,12 +3377,12 @@ yyreduce:
 	prop = matcherprop_new(criteria, header, match_type, expr, 0);
 	g_free(header);
 }
-#line 3291 "matcher_parser_parse.c"
+#line 3381 "matcher_parser_parse.c"
     break;
 
   case 115:
 #line 1228 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3300,12 +3390,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3304 "matcher_parser_parse.c"
+#line 3394 "matcher_parser_parse.c"
     break;
 
   case 116:
 #line 1237 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3313,12 +3403,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3317 "matcher_parser_parse.c"
+#line 3407 "matcher_parser_parse.c"
     break;
 
   case 117:
 #line 1246 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3326,12 +3416,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3330 "matcher_parser_parse.c"
+#line 3420 "matcher_parser_parse.c"
     break;
 
   case 118:
 #line 1255 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3339,12 +3429,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, match_type, expr, 0);
 }
-#line 3343 "matcher_parser_parse.c"
+#line 3433 "matcher_parser_parse.c"
     break;
 
   case 119:
 #line 1264 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3352,12 +3442,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, MATCHTYPE_MATCH, expr, 0);
 }
-#line 3356 "matcher_parser_parse.c"
+#line 3446 "matcher_parser_parse.c"
     break;
 
   case 120:
 #line 1273 "matcher_parser_parse.y"
-    {
+{
 	gint criteria = 0;
 	gchar *expr = NULL;
 	matcher_is_fast = FALSE;
@@ -3365,12 +3455,12 @@ yyreduce:
 	expr = (yyvsp[0].str);
 	prop = matcherprop_new(criteria, NULL, MATCHTYPE_MATCH, expr, 0);
 }
-#line 3369 "matcher_parser_parse.c"
+#line 3459 "matcher_parser_parse.c"
     break;
 
   case 121:
 #line 1285 "matcher_parser_parse.y"
-    {
+{
 	gchar *cmd = NULL;
 	gint action_type = 0;
 
@@ -3378,12 +3468,12 @@ yyreduce:
 	cmd = (yyvsp[0].str);
 	action = filteringaction_new(action_type, 0, cmd, 0, 0, NULL);
 }
-#line 3382 "matcher_parser_parse.c"
+#line 3472 "matcher_parser_parse.c"
     break;
 
   case 122:
 #line 1294 "matcher_parser_parse.y"
-    {
+{
 	gchar *destination = NULL;
 	gint action_type = 0;
 
@@ -3391,12 +3481,12 @@ yyreduce:
 	destination = (yyvsp[0].str);
 	action = filteringaction_new(action_type, 0, destination, 0, 0, NULL);
 }
-#line 3395 "matcher_parser_parse.c"
+#line 3485 "matcher_parser_parse.c"
     break;
 
   case 123:
 #line 1303 "matcher_parser_parse.y"
-    {
+{
 	gchar *destination = NULL;
 	gint action_type = 0;
 
@@ -3404,12 +3494,12 @@ yyreduce:
 	destination = (yyvsp[0].str);
 	action = filteringaction_new(action_type, 0, destination, 0, 0, NULL);
 }
-#line 3408 "matcher_parser_parse.c"
+#line 3498 "matcher_parser_parse.c"
     break;
 
   case 124:
 #line 1312 "matcher_parser_parse.y"
-    {
+{
 	gchar *destination = NULL;
 	gint action_type = 0;
 
@@ -3417,23 +3507,23 @@ yyreduce:
 	destination = (yyvsp[0].str);
 	action = filteringaction_new(action_type, 0, destination, 0, 0, NULL);
 }
-#line 3421 "matcher_parser_parse.c"
+#line 3511 "matcher_parser_parse.c"
     break;
 
   case 125:
 #line 1321 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 
 	action_type = MATCHACTION_CLEAR_TAGS;
 	action = filteringaction_new(action_type, 0, NULL, 0, 0, NULL);
 }
-#line 3432 "matcher_parser_parse.c"
+#line 3522 "matcher_parser_parse.c"
     break;
 
   case 126:
 #line 1328 "matcher_parser_parse.y"
-    {
+{
 	gchar *destination = NULL;
 	gint action_type = 0;
 
@@ -3441,111 +3531,111 @@ yyreduce:
 	destination = (yyvsp[0].str);
 	action = filteringaction_new(action_type, 0, destination, 0, 0, NULL);
 }
-#line 3445 "matcher_parser_parse.c"
+#line 3535 "matcher_parser_parse.c"
     break;
 
   case 127:
 #line 1337 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 
 	action_type = MATCHACTION_DELETE;
 	action = filteringaction_new(action_type, 0, NULL, 0, 0, NULL);
 }
-#line 3456 "matcher_parser_parse.c"
+#line 3546 "matcher_parser_parse.c"
     break;
 
   case 128:
 #line 1344 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 
 	action_type = MATCHACTION_MARK;
 	action = filteringaction_new(action_type, 0, NULL, 0, 0, NULL);
 }
-#line 3467 "matcher_parser_parse.c"
+#line 3557 "matcher_parser_parse.c"
     break;
 
   case 129:
 #line 1351 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 
 	action_type = MATCHACTION_UNMARK;
 	action = filteringaction_new(action_type, 0, NULL, 0, 0, NULL);
 }
-#line 3478 "matcher_parser_parse.c"
+#line 3568 "matcher_parser_parse.c"
     break;
 
   case 130:
 #line 1358 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 
 	action_type = MATCHACTION_LOCK;
 	action = filteringaction_new(action_type, 0, NULL, 0, 0, NULL);
 }
-#line 3489 "matcher_parser_parse.c"
+#line 3579 "matcher_parser_parse.c"
     break;
 
   case 131:
 #line 1365 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 
 	action_type = MATCHACTION_UNLOCK;
 	action = filteringaction_new(action_type, 0, NULL, 0, 0, NULL);
 }
-#line 3500 "matcher_parser_parse.c"
+#line 3590 "matcher_parser_parse.c"
     break;
 
   case 132:
 #line 1372 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 
 	action_type = MATCHACTION_MARK_AS_READ;
 	action = filteringaction_new(action_type, 0, NULL, 0, 0, NULL);
 }
-#line 3511 "matcher_parser_parse.c"
+#line 3601 "matcher_parser_parse.c"
     break;
 
   case 133:
 #line 1379 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 
 	action_type = MATCHACTION_MARK_AS_UNREAD;
 	action = filteringaction_new(action_type, 0, NULL, 0, 0, NULL);
 }
-#line 3522 "matcher_parser_parse.c"
+#line 3612 "matcher_parser_parse.c"
     break;
 
   case 134:
 #line 1386 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 
 	action_type = MATCHACTION_MARK_AS_SPAM;
 	action = filteringaction_new(action_type, 0, NULL, 0, 0, NULL);
 }
-#line 3533 "matcher_parser_parse.c"
+#line 3623 "matcher_parser_parse.c"
     break;
 
   case 135:
 #line 1393 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 
 	action_type = MATCHACTION_MARK_AS_HAM;
 	action = filteringaction_new(action_type, 0, NULL, 0, 0, NULL);
 }
-#line 3544 "matcher_parser_parse.c"
+#line 3634 "matcher_parser_parse.c"
     break;
 
   case 136:
 #line 1400 "matcher_parser_parse.y"
-    {
+{
 	gchar *destination = NULL;
 	gint action_type = 0;
 	gint account_id = 0;
@@ -3556,12 +3646,12 @@ yyreduce:
 	action = filteringaction_new(action_type,
             account_id, destination, 0, 0, NULL);
 }
-#line 3560 "matcher_parser_parse.c"
+#line 3650 "matcher_parser_parse.c"
     break;
 
   case 137:
 #line 1412 "matcher_parser_parse.y"
-    {
+{
 	gchar *destination = NULL;
 	gint action_type = 0;
 	gint account_id = 0;
@@ -3572,12 +3662,12 @@ yyreduce:
 	action = filteringaction_new(action_type,
             account_id, destination, 0, 0, NULL);
 }
-#line 3576 "matcher_parser_parse.c"
+#line 3666 "matcher_parser_parse.c"
     break;
 
   case 138:
 #line 1424 "matcher_parser_parse.y"
-    {
+{
 	gchar *destination = NULL;
 	gint action_type = 0;
 	gint account_id = 0;
@@ -3588,12 +3678,12 @@ yyreduce:
 	action = filteringaction_new(action_type,
             account_id, destination, 0, 0, NULL);
 }
-#line 3592 "matcher_parser_parse.c"
+#line 3682 "matcher_parser_parse.c"
     break;
 
   case 139:
 #line 1436 "matcher_parser_parse.y"
-    {
+{
 	gint action_type = 0;
 	gint color = 0;
 
@@ -3601,80 +3691,80 @@ yyreduce:
 	color = strtol((yyvsp[0].str), NULL, 10);
 	action = filteringaction_new(action_type, 0, NULL, color, 0, NULL);
 }
-#line 3605 "matcher_parser_parse.c"
+#line 3695 "matcher_parser_parse.c"
     break;
 
   case 140:
 #line 1445 "matcher_parser_parse.y"
-    {
+{
         gint score = 0;
         
         score = strtol((yyvsp[0].str), NULL, 10);
 	action = filteringaction_new(MATCHACTION_CHANGE_SCORE, 0,
 				     NULL, 0, score, NULL);
 }
-#line 3617 "matcher_parser_parse.c"
+#line 3707 "matcher_parser_parse.c"
     break;
 
   case 141:
 #line 1454 "matcher_parser_parse.y"
-    {
+{
         gint score = 0;
         
         score = strtol((yyvsp[0].str), NULL, 10);
 	action = filteringaction_new(MATCHACTION_CHANGE_SCORE, 0,
 				     NULL, 0, score, NULL);
 }
-#line 3629 "matcher_parser_parse.c"
+#line 3719 "matcher_parser_parse.c"
     break;
 
   case 142:
 #line 1462 "matcher_parser_parse.y"
-    {
+{
         gint score = 0;
         
         score = strtol((yyvsp[0].str), NULL, 10);
 	action = filteringaction_new(MATCHACTION_SET_SCORE, 0,
 				     NULL, 0, score, NULL);
 }
-#line 3641 "matcher_parser_parse.c"
+#line 3731 "matcher_parser_parse.c"
     break;
 
   case 143:
 #line 1470 "matcher_parser_parse.y"
-    {
+{
 	action = filteringaction_new(MATCHACTION_HIDE, 0, NULL, 0, 0, NULL);
 }
-#line 3649 "matcher_parser_parse.c"
+#line 3739 "matcher_parser_parse.c"
     break;
 
   case 144:
 #line 1474 "matcher_parser_parse.y"
-    {
+{
 	action = filteringaction_new(MATCHACTION_IGNORE, 0, NULL, 0, 0, NULL);
 }
-#line 3657 "matcher_parser_parse.c"
+#line 3747 "matcher_parser_parse.c"
     break;
 
   case 145:
 #line 1478 "matcher_parser_parse.y"
-    {
+{
 	action = filteringaction_new(MATCHACTION_WATCH, 0, NULL, 0, 0, NULL);
 }
-#line 3665 "matcher_parser_parse.c"
+#line 3755 "matcher_parser_parse.c"
     break;
 
   case 146:
 #line 1482 "matcher_parser_parse.y"
-    {
+{
 	header = g_strdup((yyvsp[0].str));
 }
-#line 3673 "matcher_parser_parse.c"
+#line 3763 "matcher_parser_parse.c"
     break;
 
   case 147:
 #line 1485 "matcher_parser_parse.y"
-    {
+{
 	gchar *addressbook = NULL;
 	gint action_type = 0;
 
@@ -3683,19 +3773,19 @@ yyreduce:
 	action = filteringaction_new(action_type, 0, addressbook, 0, 0, header);
 	g_free(header);
 }
-#line 3687 "matcher_parser_parse.c"
+#line 3777 "matcher_parser_parse.c"
     break;
 
   case 148:
 #line 1495 "matcher_parser_parse.y"
-    {
+{
 	action = filteringaction_new(MATCHACTION_STOP, 0, NULL, 0, 0, NULL);
 }
-#line 3695 "matcher_parser_parse.c"
+#line 3785 "matcher_parser_parse.c"
     break;
 
 
-#line 3699 "matcher_parser_parse.c"
+#line 3789 "matcher_parser_parse.c"
 
       default: break;
     }
@@ -3759,7 +3849,7 @@ yyerrlab:
           {
             if (yymsg != yymsgbuf)
               YYSTACK_FREE (yymsg);
-            yymsg = (char *) YYSTACK_ALLOC (yymsg_alloc);
+            yymsg = YY_CAST (char *, YYSTACK_ALLOC (YY_CAST (YYSIZE_T, yymsg_alloc)));
             if (!yymsg)
               {
                 yymsg = yymsgbuf;
diff -pruN 3.17.5-2/src/matcher_parser_parse.h 3.17.6-1/src/matcher_parser_parse.h
--- 3.17.5-2/src/matcher_parser_parse.h	2020-02-23 11:07:07.000000000 +0000
+++ 3.17.6-1/src/matcher_parser_parse.h	2020-07-13 09:49:23.000000000 +0000
@@ -1,4 +1,4 @@
-/* A Bison parser, made by GNU Bison 3.4.1.  */
+/* A Bison parser, made by GNU Bison 3.5.  */
 
 /* Bison interface for Yacc-like parsers in C
 
diff -pruN 3.17.5-2/src/mbox.c 3.17.6-1/src/mbox.c
--- 3.17.5-2/src/mbox.c	2019-09-24 16:05:51.000000000 +0000
+++ 3.17.6-1/src/mbox.c	2020-05-12 17:15:50.000000000 +0000
@@ -1,6 +1,6 @@
 /*
  * Claws Mail -- a GTK+ based, lightweight, and fast e-mail client
- * Copyright (C) 1999-2015 Hiroyuki Yamamoto and the Claws Mail team
+ * Copyright (C) 1999-2020 the Claws Mail team and Hiroyuki Yamamoto
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
@@ -134,7 +134,7 @@ gint proc_mbox(FolderItem *dest, const g
 		gint empty_lines;
 		gint msgnum;
 		
-		if (msgs%500 == 0) {
+		if (msgs%10 == 0) {
 			long cur_offset_mb = ftell(mbox_fp) / (1024 * 1024);
 			if (printed)
 				statusbar_pop_all();
diff -pruN 3.17.5-2/src/mimeview.c 3.17.6-1/src/mimeview.c
--- 3.17.5-2/src/mimeview.c	2019-11-10 10:32:07.000000000 +0000
+++ 3.17.6-1/src/mimeview.c	2020-04-28 12:59:40.000000000 +0000
@@ -1336,7 +1336,7 @@ static void check_signature_cb(GtkWidget
 	MimeView *mimeview = (MimeView *) user_data;
 	MimeInfo *mimeinfo = mimeview->siginfo;
 	
-	if (mimeinfo == NULL)
+	if (mimeinfo == NULL || !noticeview_is_visible(mimeview->siginfoview))
 		return;
 #ifdef USE_PTHREAD
 	if (mimeview->check_data)
diff -pruN 3.17.5-2/src/plugins/acpi_notifier/Makefile.in 3.17.6-1/src/plugins/acpi_notifier/Makefile.in
--- 3.17.5-2/src/plugins/acpi_notifier/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/acpi_notifier/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -380,15 +380,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -465,13 +459,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/address_keeper/Makefile.in 3.17.6-1/src/plugins/address_keeper/Makefile.in
--- 3.17.5-2/src/plugins/address_keeper/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/address_keeper/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -382,15 +382,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -467,13 +461,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/archive/Makefile.in 3.17.6-1/src/plugins/archive/Makefile.in
--- 3.17.5-2/src/plugins/archive/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/archive/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -382,15 +382,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -467,13 +461,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/attachwarner/Makefile.in 3.17.6-1/src/plugins/attachwarner/Makefile.in
--- 3.17.5-2/src/plugins/attachwarner/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/attachwarner/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -381,15 +381,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -466,13 +460,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/att_remover/Makefile.in 3.17.6-1/src/plugins/att_remover/Makefile.in
--- 3.17.5-2/src/plugins/att_remover/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/att_remover/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -379,15 +379,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -464,13 +458,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/bogofilter/Makefile.in 3.17.6-1/src/plugins/bogofilter/Makefile.in
--- 3.17.5-2/src/plugins/bogofilter/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/bogofilter/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -382,15 +382,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -467,13 +461,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/bsfilter/Makefile.in 3.17.6-1/src/plugins/bsfilter/Makefile.in
--- 3.17.5-2/src/plugins/bsfilter/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/bsfilter/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -379,15 +379,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -464,13 +458,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/clamd/libclamd/Makefile.in 3.17.6-1/src/plugins/clamd/libclamd/Makefile.in
--- 3.17.5-2/src/plugins/clamd/libclamd/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/clamd/libclamd/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -349,15 +349,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -434,13 +428,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/clamd/Makefile.in 3.17.6-1/src/plugins/clamd/Makefile.in
--- 3.17.5-2/src/plugins/clamd/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/clamd/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -421,15 +421,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -506,13 +500,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/demo/Makefile.in 3.17.6-1/src/plugins/demo/Makefile.in
--- 3.17.5-2/src/plugins/demo/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/demo/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -378,15 +378,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -463,13 +457,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/dillo/Makefile.in 3.17.6-1/src/plugins/dillo/Makefile.in
--- 3.17.5-2/src/plugins/dillo/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/dillo/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -379,15 +379,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -464,13 +458,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/fancy/Makefile.in 3.17.6-1/src/plugins/fancy/Makefile.in
--- 3.17.5-2/src/plugins/fancy/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/fancy/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -378,15 +378,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -463,13 +457,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/fetchinfo/Makefile.in 3.17.6-1/src/plugins/fetchinfo/Makefile.in
--- 3.17.5-2/src/plugins/fetchinfo/Makefile.in	2020-02-23 11:05:28.000000000 +0000
+++ 3.17.6-1/src/plugins/fetchinfo/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -380,15 +380,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -465,13 +459,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/gdata/Makefile.in 3.17.6-1/src/plugins/gdata/Makefile.in
--- 3.17.5-2/src/plugins/gdata/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/gdata/Makefile.in	2020-07-13 09:47:51.000000000 +0000
@@ -380,15 +380,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -465,13 +459,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/libravatar/libravatar_image.c 3.17.6-1/src/plugins/libravatar/libravatar_image.c
--- 3.17.5-2/src/plugins/libravatar/libravatar_image.c	2019-01-03 10:30:52.000000000 +0000
+++ 3.17.6-1/src/plugins/libravatar/libravatar_image.c	2020-07-05 11:35:00.000000000 +0000
@@ -83,6 +83,7 @@ static GdkPixbuf *pixbuf_from_url(const
 	curl = curl_easy_init();
 	if (curl == NULL) {
 		g_warning("could not initialize curl to get image from URL");
+		unlink(filename);
 		claws_fclose(file);
 		return NULL;
 	}
@@ -99,8 +100,12 @@ static GdkPixbuf *pixbuf_from_url(const
 	curl_easy_setopt(curl, CURLOPT_NOSIGNAL, 1);
 
 	if (libravatarprefs.allow_redirects) {
-		long maxredirs = (libravatarprefs.default_mode == DEF_MODE_URL)? 3L
-			: ((libravatarprefs.default_mode == DEF_MODE_MM)? 2L: 1L);
+		long maxredirs = (libravatarprefs.default_mode == DEF_MODE_URL)
+			? libravatarprefs.max_redirects_url
+			: ((libravatarprefs.default_mode == DEF_MODE_MM)
+				? libravatarprefs.max_redirects_mm
+				: libravatarprefs.max_redirects_url);
+		debug_print("setting max redirects to %ld\n", maxredirs);
 		curl_easy_setopt(curl, CURLOPT_FOLLOWLOCATION, 1L);
 		curl_easy_setopt(curl, CURLOPT_MAXREDIRS, maxredirs);
 	}
@@ -109,7 +114,8 @@ static GdkPixbuf *pixbuf_from_url(const
 	res = curl_easy_perform(curl);
 	if (res != CURLE_OK) {
 		debug_print("curl_easy_perfom failed: %s", curl_easy_strerror(res));
-		claws_safe_fclose(file);
+		unlink(filename);
+		claws_fclose(file);
 	} else {
 		filesize = ftell(file);
 		claws_safe_fclose(file);
diff -pruN 3.17.5-2/src/plugins/libravatar/libravatar_prefs.c 3.17.6-1/src/plugins/libravatar/libravatar_prefs.c
--- 3.17.5-2/src/plugins/libravatar/libravatar_prefs.c	2018-09-10 13:00:33.000000000 +0000
+++ 3.17.6-1/src/plugins/libravatar/libravatar_prefs.c	2020-07-05 11:35:00.000000000 +0000
@@ -93,6 +93,15 @@ static PrefParam param[] = {
 	{ "timeout", "0",
 	  &libravatarprefs.timeout,
           P_INT, NULL, NULL, NULL },
+	{ "max_redirects_url", "7",
+	  &libravatarprefs.max_redirects_url,
+          P_INT, NULL, NULL, NULL },
+	{ "max_redirects_mm", "5",
+	  &libravatarprefs.max_redirects_mm,
+          P_INT, NULL, NULL, NULL },
+	{ "max_redirects", "3",
+	  &libravatarprefs.max_redirects,
+          P_INT, NULL, NULL, NULL },
 	{NULL, NULL, NULL, P_OTHER, NULL, NULL, NULL}
 };
 
diff -pruN 3.17.5-2/src/plugins/libravatar/libravatar_prefs.h 3.17.6-1/src/plugins/libravatar/libravatar_prefs.h
--- 3.17.5-2/src/plugins/libravatar/libravatar_prefs.h	2018-09-10 13:00:33.000000000 +0000
+++ 3.17.6-1/src/plugins/libravatar/libravatar_prefs.h	2020-07-05 11:35:00.000000000 +0000
@@ -48,6 +48,9 @@ struct _LibravatarPrefs
 	gboolean	allow_federated;
 #endif
 	guint		timeout;
+	guint		max_redirects_url; /* hidden pref */
+	guint		max_redirects_mm; /* hidden pref */
+	guint		max_redirects;   /* hidden pref */
 };
 
 extern LibravatarPrefs libravatarprefs;
diff -pruN 3.17.5-2/src/plugins/libravatar/Makefile.in 3.17.6-1/src/plugins/libravatar/Makefile.in
--- 3.17.5-2/src/plugins/libravatar/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/libravatar/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -388,15 +388,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -473,13 +467,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/litehtml_viewer/claws.def 3.17.6-1/src/plugins/litehtml_viewer/claws.def
--- 3.17.5-2/src/plugins/litehtml_viewer/claws.def	2019-08-27 07:54:54.000000000 +0000
+++ 3.17.6-1/src/plugins/litehtml_viewer/claws.def	2020-03-23 11:20:51.000000000 +0000
@@ -5,6 +5,8 @@ debug_srcname
 get_rc_dir
 gtkut_get_options_frame
 gtkut_widget_draw_now
+gtkutils_scroll_one_line
+gtkutils_scroll_page
 mainwindow_get_mainwindow
 mimeview_register_viewer_factory
 mimeview_unregister_viewer_factory
diff -pruN 3.17.5-2/src/plugins/litehtml_viewer/litehtml/Makefile.in 3.17.6-1/src/plugins/litehtml_viewer/litehtml/Makefile.in
--- 3.17.5-2/src/plugins/litehtml_viewer/litehtml/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/litehtml_viewer/litehtml/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -421,15 +421,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -506,13 +500,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/litehtml_viewer/Makefile.in 3.17.6-1/src/plugins/litehtml_viewer/Makefile.in
--- 3.17.5-2/src/plugins/litehtml_viewer/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/litehtml_viewer/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -453,15 +453,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -538,13 +532,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/mailmbox/Makefile.in 3.17.6-1/src/plugins/mailmbox/Makefile.in
--- 3.17.5-2/src/plugins/mailmbox/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/mailmbox/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -400,15 +400,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -485,13 +479,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/Makefile.in 3.17.6-1/src/plugins/Makefile.in
--- 3.17.5-2/src/plugins/Makefile.in	2020-02-23 11:05:27.000000000 +0000
+++ 3.17.6-1/src/plugins/Makefile.in	2020-07-13 09:47:50.000000000 +0000
@@ -355,15 +355,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -440,13 +434,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/managesieve/Makefile.in 3.17.6-1/src/plugins/managesieve/Makefile.in
--- 3.17.5-2/src/plugins/managesieve/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/managesieve/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -385,15 +385,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -470,13 +464,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/newmail/Makefile.in 3.17.6-1/src/plugins/newmail/Makefile.in
--- 3.17.5-2/src/plugins/newmail/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/newmail/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -377,15 +377,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -462,13 +456,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/notification/gtkhotkey/Makefile.in 3.17.6-1/src/plugins/notification/gtkhotkey/Makefile.in
--- 3.17.5-2/src/plugins/notification/gtkhotkey/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/notification/gtkhotkey/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -369,15 +369,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -454,13 +448,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/notification/Makefile.in 3.17.6-1/src/plugins/notification/Makefile.in
--- 3.17.5-2/src/plugins/notification/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/notification/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -445,15 +445,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -530,13 +524,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/notification/notification_plugin.c 3.17.6-1/src/plugins/notification/notification_plugin.c
--- 3.17.5-2/src/plugins/notification/notification_plugin.c	2018-09-10 13:00:33.000000000 +0000
+++ 3.17.6-1/src/plugins/notification/notification_plugin.c	2020-07-05 11:35:00.000000000 +0000
@@ -50,6 +50,10 @@
 #  include <libnotify/notify.h>
 #endif
 
+/* delay in ms until the tray icon shall be embedded in the
+   system tray before it is assumed that the tray doesn't
+   work and the main window is shown again */
+#define CM_NOTIFICATION_TRAYICON_SAFETY_NET_DELAY_MS 5000
 
 static gboolean my_folder_item_update_hook(gpointer, gpointer);
 static gboolean my_folder_update_hook(gpointer, gpointer);
@@ -342,7 +346,7 @@ gint plugin_init(gchar **error)
 		 notify_config.trayicon_hide_at_startup && claws_is_starting()) {
     MainWindow *mainwin = mainwindow_get_mainwindow();
 
-		g_idle_add(trayicon_startup_idle,NULL);
+		g_timeout_add(CM_NOTIFICATION_TRAYICON_SAFETY_NET_DELAY_MS, trayicon_startup_idle,NULL);
     if(mainwin && gtk_widget_get_visible(GTK_WIDGET(mainwin->window)))
       main_window_hide(mainwin);
     main_set_show_at_startup(FALSE);
diff -pruN 3.17.5-2/src/plugins/pdf_viewer/Makefile.in 3.17.6-1/src/plugins/pdf_viewer/Makefile.in
--- 3.17.5-2/src/plugins/pdf_viewer/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/pdf_viewer/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -378,15 +378,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -463,13 +457,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/perl/Makefile.in 3.17.6-1/src/plugins/perl/Makefile.in
--- 3.17.5-2/src/plugins/perl/Makefile.in	2020-02-23 11:05:29.000000000 +0000
+++ 3.17.6-1/src/plugins/perl/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -421,15 +421,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -506,13 +500,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/perl/tools/Makefile.in 3.17.6-1/src/plugins/perl/tools/Makefile.in
--- 3.17.5-2/src/plugins/perl/tools/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/perl/tools/Makefile.in	2020-07-13 09:47:52.000000000 +0000
@@ -295,15 +295,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -380,13 +374,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/pgpcore/Makefile.in 3.17.6-1/src/plugins/pgpcore/Makefile.in
--- 3.17.5-2/src/plugins/pgpcore/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/pgpcore/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -434,15 +434,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -519,13 +513,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/pgpcore/tests/Makefile.in 3.17.6-1/src/plugins/pgpcore/tests/Makefile.in
--- 3.17.5-2/src/plugins/pgpcore/tests/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/pgpcore/tests/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -345,15 +345,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -430,13 +424,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/pgpinline/Makefile.in 3.17.6-1/src/plugins/pgpinline/Makefile.in
--- 3.17.5-2/src/plugins/pgpinline/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/pgpinline/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -383,15 +383,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -468,13 +462,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/pgpmime/Makefile.in 3.17.6-1/src/plugins/pgpmime/Makefile.in
--- 3.17.5-2/src/plugins/pgpmime/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/pgpmime/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -381,15 +381,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -466,13 +460,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/python/examples/Makefile.in 3.17.6-1/src/plugins/python/examples/Makefile.in
--- 3.17.5-2/src/plugins/python/examples/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/python/examples/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -295,15 +295,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -380,13 +374,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/python/Makefile.in 3.17.6-1/src/plugins/python/Makefile.in
--- 3.17.5-2/src/plugins/python/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/python/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -436,15 +436,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -521,13 +515,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/rssyl/libfeed/Makefile.in 3.17.6-1/src/plugins/rssyl/libfeed/Makefile.in
--- 3.17.5-2/src/plugins/rssyl/libfeed/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/rssyl/libfeed/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -395,15 +395,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -480,13 +474,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/rssyl/libfeed/tests/Makefile.in 3.17.6-1/src/plugins/rssyl/libfeed/tests/Makefile.in
--- 3.17.5-2/src/plugins/rssyl/libfeed/tests/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/rssyl/libfeed/tests/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -349,15 +349,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -434,13 +428,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/rssyl/Makefile.in 3.17.6-1/src/plugins/rssyl/Makefile.in
--- 3.17.5-2/src/plugins/rssyl/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/rssyl/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -448,15 +448,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -533,13 +527,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/rssyl/tests/Makefile.in 3.17.6-1/src/plugins/rssyl/tests/Makefile.in
--- 3.17.5-2/src/plugins/rssyl/tests/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/rssyl/tests/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -345,15 +345,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -430,13 +424,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/smime/Makefile.in 3.17.6-1/src/plugins/smime/Makefile.in
--- 3.17.5-2/src/plugins/smime/Makefile.in	2020-02-23 11:05:30.000000000 +0000
+++ 3.17.6-1/src/plugins/smime/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -381,15 +381,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -466,13 +460,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/spamassassin/Makefile.in 3.17.6-1/src/plugins/spamassassin/Makefile.in
--- 3.17.5-2/src/plugins/spamassassin/Makefile.in	2020-02-23 11:05:31.000000000 +0000
+++ 3.17.6-1/src/plugins/spamassassin/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -386,15 +386,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -471,13 +465,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/spam_report/Makefile.in 3.17.6-1/src/plugins/spam_report/Makefile.in
--- 3.17.5-2/src/plugins/spam_report/Makefile.in	2020-02-23 11:05:31.000000000 +0000
+++ 3.17.6-1/src/plugins/spam_report/Makefile.in	2020-07-13 09:47:53.000000000 +0000
@@ -380,15 +380,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -465,13 +459,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/tnef_parse/Makefile.in 3.17.6-1/src/plugins/tnef_parse/Makefile.in
--- 3.17.5-2/src/plugins/tnef_parse/Makefile.in	2020-02-23 11:05:31.000000000 +0000
+++ 3.17.6-1/src/plugins/tnef_parse/Makefile.in	2020-07-13 09:47:54.000000000 +0000
@@ -380,15 +380,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -465,13 +459,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/plugins/vcalendar/Makefile.in 3.17.6-1/src/plugins/vcalendar/Makefile.in
--- 3.17.5-2/src/plugins/vcalendar/Makefile.in	2020-02-23 11:05:31.000000000 +0000
+++ 3.17.6-1/src/plugins/vcalendar/Makefile.in	2020-07-13 09:47:54.000000000 +0000
@@ -392,15 +392,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -477,13 +471,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/prefs_common.c 3.17.6-1/src/prefs_common.c
--- 3.17.5-2/src/prefs_common.c	2019-01-08 05:41:04.000000000 +0000
+++ 3.17.6-1/src/prefs_common.c	2020-07-09 17:04:23.000000000 +0000
@@ -436,8 +436,13 @@ static PrefParam param[] = {
 	 &prefs_common.ng_abbrev_len, P_INT,
 	 NULL, NULL, NULL},
 
+#ifdef ENABLE_NLS
+	{"translate_header", "TRUE", &prefs_common.trans_hdr, P_BOOL,
+	 NULL, NULL, NULL},
+#else
 	{"translate_header", "FALSE", &prefs_common.trans_hdr, P_BOOL,
 	 NULL, NULL, NULL},
+#endif
 
 	/* Display: Summary View */
 	{"default_sort_key", "3", &prefs_common.default_sort_key, P_ENUM,
@@ -1054,7 +1059,7 @@ static PrefParam param[] = {
 	{"actionswin_height", "-1", &prefs_common.actionswin_height, P_INT,
 	 NULL, NULL, NULL},
 
-	{"tagswin_width", "486", &prefs_common.tagswin_width, P_INT,
+	{"tagswin_width", "586", &prefs_common.tagswin_width, P_INT,
 	 NULL, NULL, NULL},
 	{"tagswin_height", "-1", &prefs_common.tagswin_height, P_INT,
 	 NULL, NULL, NULL},
diff -pruN 3.17.5-2/src/prefs_template.c 3.17.6-1/src/prefs_template.c
--- 3.17.5-2/src/prefs_template.c	2019-09-19 10:32:43.000000000 +0000
+++ 3.17.6-1/src/prefs_template.c	2020-05-07 17:59:59.000000000 +0000
@@ -1,7 +1,7 @@
 /*
  * Claws Mail templates subsystem 
  * Copyright (C) 2001 Alexander Barinov
- * Copyright (C) 2001-2013 The Claws Mail team
+ * Copyright (C) 2001-2020 The Claws Mail team
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
@@ -234,7 +234,7 @@ static void prefs_template_window_create
 
 		label = gtk_label_new( (i != 0) ?
 			prefs_common_translated_header_name(widgets_table[i].label) :
-			widgets_table[i].label);
+			_(widgets_table[i].label));
 		gtk_widget_show(label);
 		gtk_table_attach(GTK_TABLE(table), label, 0, 1, i, (i + 1),
 				(GtkAttachOptions) (GTK_FILL),
@@ -247,7 +247,7 @@ static void prefs_template_window_create
 				(GtkAttachOptions) (GTK_EXPAND|GTK_SHRINK|GTK_FILL),
 				(GtkAttachOptions) 0, 0, 0);
 		CLAWS_SET_TIP(*(widgets_table[i].entry),
-				widgets_table[i].tooltips);
+				_(widgets_table[i].tooltips));
 	}
 
 	/* template content */
diff -pruN 3.17.5-2/src/quote_fmt_parse.c 3.17.6-1/src/quote_fmt_parse.c
--- 3.17.5-2/src/quote_fmt_parse.c	2020-02-23 11:07:07.000000000 +0000
+++ 3.17.6-1/src/quote_fmt_parse.c	2020-07-13 09:49:23.000000000 +0000
@@ -1,4 +1,4 @@
-/* A Bison parser, made by GNU Bison 3.4.1.  */
+/* A Bison parser, made by GNU Bison 3.5.  */
 
 /* Bison implementation for Yacc-like parsers in C
 
@@ -48,7 +48,7 @@
 #define YYBISON 1
 
 /* Bison version.  */
-#define YYBISON_VERSION "3.4.1"
+#define YYBISON_VERSION "3.5"
 
 /* Skeleton name.  */
 #define YYSKELETON_NAME "yacc.c"
@@ -670,6 +670,15 @@ static gchar *quote_fmt_complete_address
 
 #line 672 "quote_fmt_parse.c"
 
+# ifndef YY_CAST
+#  ifdef __cplusplus
+#   define YY_CAST(Type, Val) static_cast<Type> (Val)
+#   define YY_REINTERPRET_CAST(Type, Val) reinterpret_cast<Type> (Val)
+#  else
+#   define YY_CAST(Type, Val) ((Type) (Val))
+#   define YY_REINTERPRET_CAST(Type, Val) ((Type) (Val))
+#  endif
+# endif
 # ifndef YY_NULLPTR
 #  if defined __cplusplus
 #   if 201103L <= __cplusplus
@@ -888,7 +897,7 @@ union YYSTYPE
 	char chr;
 	char str[256];
 
-#line 892 "quote_fmt_parse.c"
+#line 901 "quote_fmt_parse.c"
 
 };
 typedef union YYSTYPE YYSTYPE;
@@ -909,28 +918,75 @@ int yyparse (void);
 # undef short
 #endif
 
-#ifdef YYTYPE_UINT8
-typedef YYTYPE_UINT8 yytype_uint8;
-#else
-typedef unsigned char yytype_uint8;
+/* On compilers that do not define __PTRDIFF_MAX__ etc., make sure
+   <limits.h> and (if available) <stdint.h> are included
+   so that the code can choose integer types of a good width.  */
+
+#ifndef __PTRDIFF_MAX__
+# include <limits.h> /* INFRINGES ON USER NAME SPACE */
+# if defined __STDC_VERSION__ && 199901 <= __STDC_VERSION__
+#  include <stdint.h> /* INFRINGES ON USER NAME SPACE */
+#  define YY_STDINT_H
+# endif
 #endif
 
-#ifdef YYTYPE_INT8
-typedef YYTYPE_INT8 yytype_int8;
+/* Narrow types that promote to a signed type and that can represent a
+   signed or unsigned integer of at least N bits.  In tables they can
+   save space and decrease cache pressure.  Promoting to a signed type
+   helps avoid bugs in integer arithmetic.  */
+
+#ifdef __INT_LEAST8_MAX__
+typedef __INT_LEAST8_TYPE__ yytype_int8;
+#elif defined YY_STDINT_H
+typedef int_least8_t yytype_int8;
 #else
 typedef signed char yytype_int8;
 #endif
 
-#ifdef YYTYPE_UINT16
-typedef YYTYPE_UINT16 yytype_uint16;
+#ifdef __INT_LEAST16_MAX__
+typedef __INT_LEAST16_TYPE__ yytype_int16;
+#elif defined YY_STDINT_H
+typedef int_least16_t yytype_int16;
 #else
-typedef unsigned short yytype_uint16;
+typedef short yytype_int16;
 #endif
 
-#ifdef YYTYPE_INT16
-typedef YYTYPE_INT16 yytype_int16;
+#if defined __UINT_LEAST8_MAX__ && __UINT_LEAST8_MAX__ <= __INT_MAX__
+typedef __UINT_LEAST8_TYPE__ yytype_uint8;
+#elif (!defined __UINT_LEAST8_MAX__ && defined YY_STDINT_H \
+       && UINT_LEAST8_MAX <= INT_MAX)
+typedef uint_least8_t yytype_uint8;
+#elif !defined __UINT_LEAST8_MAX__ && UCHAR_MAX <= INT_MAX
+typedef unsigned char yytype_uint8;
 #else
-typedef short yytype_int16;
+typedef short yytype_uint8;
+#endif
+
+#if defined __UINT_LEAST16_MAX__ && __UINT_LEAST16_MAX__ <= __INT_MAX__
+typedef __UINT_LEAST16_TYPE__ yytype_uint16;
+#elif (!defined __UINT_LEAST16_MAX__ && defined YY_STDINT_H \
+       && UINT_LEAST16_MAX <= INT_MAX)
+typedef uint_least16_t yytype_uint16;
+#elif !defined __UINT_LEAST16_MAX__ && USHRT_MAX <= INT_MAX
+typedef unsigned short yytype_uint16;
+#else
+typedef int yytype_uint16;
+#endif
+
+#ifndef YYPTRDIFF_T
+# if defined __PTRDIFF_TYPE__ && defined __PTRDIFF_MAX__
+#  define YYPTRDIFF_T __PTRDIFF_TYPE__
+#  define YYPTRDIFF_MAXIMUM __PTRDIFF_MAX__
+# elif defined PTRDIFF_MAX
+#  ifndef ptrdiff_t
+#   include <stddef.h> /* INFRINGES ON USER NAME SPACE */
+#  endif
+#  define YYPTRDIFF_T ptrdiff_t
+#  define YYPTRDIFF_MAXIMUM PTRDIFF_MAX
+# else
+#  define YYPTRDIFF_T long
+#  define YYPTRDIFF_MAXIMUM LONG_MAX
+# endif
 #endif
 
 #ifndef YYSIZE_T
@@ -938,7 +994,7 @@ typedef short yytype_int16;
 #  define YYSIZE_T __SIZE_TYPE__
 # elif defined size_t
 #  define YYSIZE_T size_t
-# elif ! defined YYSIZE_T
+# elif defined __STDC_VERSION__ && 199901 <= __STDC_VERSION__
 #  include <stddef.h> /* INFRINGES ON USER NAME SPACE */
 #  define YYSIZE_T size_t
 # else
@@ -946,7 +1002,19 @@ typedef short yytype_int16;
 # endif
 #endif
 
-#define YYSIZE_MAXIMUM ((YYSIZE_T) -1)
+#define YYSIZE_MAXIMUM                                  \
+  YY_CAST (YYPTRDIFF_T,                                 \
+           (YYPTRDIFF_MAXIMUM < YY_CAST (YYSIZE_T, -1)  \
+            ? YYPTRDIFF_MAXIMUM                         \
+            : YY_CAST (YYSIZE_T, -1)))
+
+#define YYSIZEOF(X) YY_CAST (YYPTRDIFF_T, sizeof (X))
+
+/* Stored state numbers (used for stacks). */
+typedef yytype_int16 yy_state_t;
+
+/* State numbers in computations.  */
+typedef int yy_state_fast_t;
 
 #ifndef YY_
 # if defined YYENABLE_NLS && YYENABLE_NLS
@@ -960,22 +1028,20 @@ typedef short yytype_int16;
 # endif
 #endif
 
-#ifndef YY_ATTRIBUTE
-# if (defined __GNUC__                                               \
-      && (2 < __GNUC__ || (__GNUC__ == 2 && 96 <= __GNUC_MINOR__)))  \
-     || defined __SUNPRO_C && 0x5110 <= __SUNPRO_C
-#  define YY_ATTRIBUTE(Spec) __attribute__(Spec)
+#ifndef YY_ATTRIBUTE_PURE
+# if defined __GNUC__ && 2 < __GNUC__ + (96 <= __GNUC_MINOR__)
+#  define YY_ATTRIBUTE_PURE __attribute__ ((__pure__))
 # else
-#  define YY_ATTRIBUTE(Spec) /* empty */
+#  define YY_ATTRIBUTE_PURE
 # endif
 #endif
 
-#ifndef YY_ATTRIBUTE_PURE
-# define YY_ATTRIBUTE_PURE   YY_ATTRIBUTE ((__pure__))
-#endif
-
 #ifndef YY_ATTRIBUTE_UNUSED
-# define YY_ATTRIBUTE_UNUSED YY_ATTRIBUTE ((__unused__))
+# if defined __GNUC__ && 2 < __GNUC__ + (7 <= __GNUC_MINOR__)
+#  define YY_ATTRIBUTE_UNUSED __attribute__ ((__unused__))
+# else
+#  define YY_ATTRIBUTE_UNUSED
+# endif
 #endif
 
 /* Suppress unused-variable warnings by "using" E.  */
@@ -987,11 +1053,11 @@ typedef short yytype_int16;
 
 #if defined __GNUC__ && ! defined __ICC && 407 <= __GNUC__ * 100 + __GNUC_MINOR__
 /* Suppress an incorrect diagnostic about yylval being uninitialized.  */
-# define YY_IGNORE_MAYBE_UNINITIALIZED_BEGIN \
-    _Pragma ("GCC diagnostic push") \
-    _Pragma ("GCC diagnostic ignored \"-Wuninitialized\"")\
+# define YY_IGNORE_MAYBE_UNINITIALIZED_BEGIN                            \
+    _Pragma ("GCC diagnostic push")                                     \
+    _Pragma ("GCC diagnostic ignored \"-Wuninitialized\"")              \
     _Pragma ("GCC diagnostic ignored \"-Wmaybe-uninitialized\"")
-# define YY_IGNORE_MAYBE_UNINITIALIZED_END \
+# define YY_IGNORE_MAYBE_UNINITIALIZED_END      \
     _Pragma ("GCC diagnostic pop")
 #else
 # define YY_INITIAL_VALUE(Value) Value
@@ -1004,6 +1070,18 @@ typedef short yytype_int16;
 # define YY_INITIAL_VALUE(Value) /* Nothing. */
 #endif
 
+#if defined __cplusplus && defined __GNUC__ && ! defined __ICC && 6 <= __GNUC__
+# define YY_IGNORE_USELESS_CAST_BEGIN                          \
+    _Pragma ("GCC diagnostic push")                            \
+    _Pragma ("GCC diagnostic ignored \"-Wuseless-cast\"")
+# define YY_IGNORE_USELESS_CAST_END            \
+    _Pragma ("GCC diagnostic pop")
+#endif
+#ifndef YY_IGNORE_USELESS_CAST_BEGIN
+# define YY_IGNORE_USELESS_CAST_BEGIN
+# define YY_IGNORE_USELESS_CAST_END
+#endif
+
 
 #define YY_ASSERT(E) ((void) (0 && (E)))
 
@@ -1082,17 +1160,17 @@ void free (void *); /* INFRINGES ON USER
 /* A type that is properly aligned for any stack member.  */
 union yyalloc
 {
-  yytype_int16 yyss_alloc;
+  yy_state_t yyss_alloc;
   YYSTYPE yyvs_alloc;
 };
 
 /* The size of the maximum gap between one aligned stack and the next.  */
-# define YYSTACK_GAP_MAXIMUM (sizeof (union yyalloc) - 1)
+# define YYSTACK_GAP_MAXIMUM (YYSIZEOF (union yyalloc) - 1)
 
 /* The size of an array large to enough to hold all stacks, each with
    N elements.  */
 # define YYSTACK_BYTES(N) \
-     ((N) * (sizeof (yytype_int16) + sizeof (YYSTYPE)) \
+     ((N) * (YYSIZEOF (yy_state_t) + YYSIZEOF (YYSTYPE)) \
       + YYSTACK_GAP_MAXIMUM)
 
 # define YYCOPY_NEEDED 1
@@ -1105,11 +1183,11 @@ union yyalloc
 # define YYSTACK_RELOCATE(Stack_alloc, Stack)                           \
     do                                                                  \
       {                                                                 \
-        YYSIZE_T yynewbytes;                                            \
+        YYPTRDIFF_T yynewbytes;                                         \
         YYCOPY (&yyptr->Stack_alloc, Stack, yysize);                    \
         Stack = &yyptr->Stack_alloc;                                    \
-        yynewbytes = yystacksize * sizeof (*Stack) + YYSTACK_GAP_MAXIMUM; \
-        yyptr += yynewbytes / sizeof (*yyptr);                          \
+        yynewbytes = yystacksize * YYSIZEOF (*Stack) + YYSTACK_GAP_MAXIMUM; \
+        yyptr += yynewbytes / YYSIZEOF (*yyptr);                        \
       }                                                                 \
     while (0)
 
@@ -1121,12 +1199,12 @@ union yyalloc
 # ifndef YYCOPY
 #  if defined __GNUC__ && 1 < __GNUC__
 #   define YYCOPY(Dst, Src, Count) \
-      __builtin_memcpy (Dst, Src, (Count) * sizeof (*(Src)))
+      __builtin_memcpy (Dst, Src, YY_CAST (YYSIZE_T, (Count)) * sizeof (*(Src)))
 #  else
 #   define YYCOPY(Dst, Src, Count)              \
       do                                        \
         {                                       \
-          YYSIZE_T yyi;                         \
+          YYPTRDIFF_T yyi;                      \
           for (yyi = 0; yyi < (Count); yyi++)   \
             (Dst)[yyi] = (Src)[yyi];            \
         }                                       \
@@ -1152,14 +1230,15 @@ union yyalloc
 #define YYUNDEFTOK  2
 #define YYMAXUTOK   341
 
+
 /* YYTRANSLATE(TOKEN-NUM) -- Symbol number corresponding to TOKEN-NUM
    as returned by yylex, with out-of-bounds checking.  */
 #define YYTRANSLATE(YYX)                                                \
-  ((unsigned) (YYX) <= YYMAXUTOK ? yytranslate[YYX] : YYUNDEFTOK)
+  (0 <= (YYX) && (YYX) <= YYMAXUTOK ? yytranslate[YYX] : YYUNDEFTOK)
 
 /* YYTRANSLATE[TOKEN-NUM] -- Symbol number corresponding to TOKEN-NUM
    as returned by yylex.  */
-static const yytype_uint8 yytranslate[] =
+static const yytype_int8 yytranslate[] =
 {
        0,     2,     2,     2,     2,     2,     2,     2,     2,     2,
        2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
@@ -1200,7 +1279,7 @@ static const yytype_uint8 yytranslate[]
 
 #if YYDEBUG
   /* YYRLINE[YYN] -- Source line where rule number YYN was defined.  */
-static const yytype_uint16 yyrline[] =
+static const yytype_int16 yyrline[] =
 {
        0,   678,   678,   681,   684,   685,   688,   689,   692,   693,
      694,   695,   696,   699,   700,   706,   710,   715,   729,   734,
@@ -1270,7 +1349,7 @@ static const char *const yytname[] =
 # ifdef YYPRINT
 /* YYTOKNUM[NUM] -- (External) token number corresponding to the
    (internal) symbol number NUM (which must be that of a token).  */
-static const yytype_uint16 yytoknum[] =
+static const yytype_int16 yytoknum[] =
 {
        0,   256,   257,   258,   259,   260,   261,   262,   263,   264,
      265,   266,   267,   268,   269,   270,   271,   272,   273,   274,
@@ -1284,14 +1363,14 @@ static const yytype_uint16 yytoknum[] =
 };
 # endif
 
-#define YYPACT_NINF -51
+#define YYPACT_NINF (-51)
 
-#define yypact_value_is_default(Yystate) \
-  (!!((Yystate) == (-51)))
+#define yypact_value_is_default(Yyn) \
+  ((Yyn) == YYPACT_NINF)
 
-#define YYTABLE_NINF -1
+#define YYTABLE_NINF (-1)
 
-#define yytable_value_is_error(Yytable_value) \
+#define yytable_value_is_error(Yyn) \
   0
 
   /* YYPACT[STATE-NUM] -- Index in YYTABLE of the portion describing
@@ -1386,7 +1465,7 @@ static const yytype_int16 yydefgoto[] =
   /* YYTABLE[YYPACT[STATE-NUM]] -- What to do in state STATE-NUM.  If
      positive, shift that token.  If negative, reduce the rule whose
      number is the opposite.  If YYTABLE_NINF, syntax error.  */
-static const yytype_uint16 yytable[] =
+static const yytype_int16 yytable[] =
 {
        1,     2,     3,     4,     5,     6,     7,     8,     9,    10,
       11,    12,    13,    14,    15,    16,    17,    18,    19,    20,
@@ -1501,7 +1580,7 @@ static const yytype_uint8 yyr1[] =
 };
 
   /* YYR2[YYN] -- Number of symbols on the right hand side of rule YYN.  */
-static const yytype_uint8 yyr2[] =
+static const yytype_int8 yyr2[] =
 {
        0,     2,     1,     1,     2,     1,     2,     1,     1,     1,
        1,     1,     1,     1,     1,     1,     1,     2,     1,     4,
@@ -1602,7 +1681,9 @@ yy_symbol_value_print (FILE *yyo, int yy
   if (yytype < YYNTOKENS)
     YYPRINT (yyo, yytoknum[yytype], *yyvaluep);
 # endif
+  YY_IGNORE_MAYBE_UNINITIALIZED_BEGIN
   YYUSE (yytype);
+  YY_IGNORE_MAYBE_UNINITIALIZED_END
 }
 
 
@@ -1626,7 +1707,7 @@ yy_symbol_print (FILE *yyo, int yytype,
 `------------------------------------------------------------------*/
 
 static void
-yy_stack_print (yytype_int16 *yybottom, yytype_int16 *yytop)
+yy_stack_print (yy_state_t *yybottom, yy_state_t *yytop)
 {
   YYFPRINTF (stderr, "Stack now");
   for (; yybottom <= yytop; yybottom++)
@@ -1649,12 +1730,12 @@ do {
 `------------------------------------------------*/
 
 static void
-yy_reduce_print (yytype_int16 *yyssp, YYSTYPE *yyvsp, int yyrule)
+yy_reduce_print (yy_state_t *yyssp, YYSTYPE *yyvsp, int yyrule)
 {
-  unsigned long yylno = yyrline[yyrule];
+  int yylno = yyrline[yyrule];
   int yynrhs = yyr2[yyrule];
   int yyi;
-  YYFPRINTF (stderr, "Reducing stack by rule %d (line %lu):\n",
+  YYFPRINTF (stderr, "Reducing stack by rule %d (line %d):\n",
              yyrule - 1, yylno);
   /* The symbols being reduced.  */
   for (yyi = 0; yyi < yynrhs; yyi++)
@@ -1706,13 +1787,13 @@ int yydebug;
 
 # ifndef yystrlen
 #  if defined __GLIBC__ && defined _STRING_H
-#   define yystrlen strlen
+#   define yystrlen(S) (YY_CAST (YYPTRDIFF_T, strlen (S)))
 #  else
 /* Return the length of YYSTR.  */
-static YYSIZE_T
+static YYPTRDIFF_T
 yystrlen (const char *yystr)
 {
-  YYSIZE_T yylen;
+  YYPTRDIFF_T yylen;
   for (yylen = 0; yystr[yylen]; yylen++)
     continue;
   return yylen;
@@ -1748,12 +1829,12 @@ yystpcpy (char *yydest, const char *yysr
    backslash-backslash).  YYSTR is taken from yytname.  If YYRES is
    null, do not copy; instead, return the length of what the result
    would have been.  */
-static YYSIZE_T
+static YYPTRDIFF_T
 yytnamerr (char *yyres, const char *yystr)
 {
   if (*yystr == '"')
     {
-      YYSIZE_T yyn = 0;
+      YYPTRDIFF_T yyn = 0;
       char const *yyp = yystr;
 
       for (;;)
@@ -1784,10 +1865,10 @@ yytnamerr (char *yyres, const char *yyst
     do_not_strip_quotes: ;
     }
 
-  if (! yyres)
+  if (yyres)
+    return yystpcpy (yyres, yystr) - yyres;
+  else
     return yystrlen (yystr);
-
-  return (YYSIZE_T) (yystpcpy (yyres, yystr) - yyres);
 }
 # endif
 
@@ -1800,19 +1881,19 @@ yytnamerr (char *yyres, const char *yyst
    *YYMSG_ALLOC to the required number of bytes.  Return 2 if the
    required number of bytes is too large to store.  */
 static int
-yysyntax_error (YYSIZE_T *yymsg_alloc, char **yymsg,
-                yytype_int16 *yyssp, int yytoken)
+yysyntax_error (YYPTRDIFF_T *yymsg_alloc, char **yymsg,
+                yy_state_t *yyssp, int yytoken)
 {
-  YYSIZE_T yysize0 = yytnamerr (YY_NULLPTR, yytname[yytoken]);
-  YYSIZE_T yysize = yysize0;
   enum { YYERROR_VERBOSE_ARGS_MAXIMUM = 5 };
   /* Internationalized format string. */
   const char *yyformat = YY_NULLPTR;
-  /* Arguments of yyformat. */
+  /* Arguments of yyformat: reported tokens (one for the "unexpected",
+     one per "expected"). */
   char const *yyarg[YYERROR_VERBOSE_ARGS_MAXIMUM];
-  /* Number of reported tokens (one for the "unexpected", one per
-     "expected"). */
+  /* Actual size of YYARG. */
   int yycount = 0;
+  /* Cumulated lengths of YYARG.  */
+  YYPTRDIFF_T yysize = 0;
 
   /* There are many possibilities here to consider:
      - If this state is a consistent state with a default action, then
@@ -1840,6 +1921,8 @@ yysyntax_error (YYSIZE_T *yymsg_alloc, c
   if (yytoken != YYEMPTY)
     {
       int yyn = yypact[*yyssp];
+      YYPTRDIFF_T yysize0 = yytnamerr (YY_NULLPTR, yytname[yytoken]);
+      yysize = yysize0;
       yyarg[yycount++] = yytname[yytoken];
       if (!yypact_value_is_default (yyn))
         {
@@ -1864,7 +1947,8 @@ yysyntax_error (YYSIZE_T *yymsg_alloc, c
                   }
                 yyarg[yycount++] = yytname[yyx];
                 {
-                  YYSIZE_T yysize1 = yysize + yytnamerr (YY_NULLPTR, yytname[yyx]);
+                  YYPTRDIFF_T yysize1
+                    = yysize + yytnamerr (YY_NULLPTR, yytname[yyx]);
                   if (yysize <= yysize1 && yysize1 <= YYSTACK_ALLOC_MAXIMUM)
                     yysize = yysize1;
                   else
@@ -1891,7 +1975,9 @@ yysyntax_error (YYSIZE_T *yymsg_alloc, c
     }
 
   {
-    YYSIZE_T yysize1 = yysize + yystrlen (yyformat);
+    /* Don't count the "%s"s in the final size, but reserve room for
+       the terminator.  */
+    YYPTRDIFF_T yysize1 = yysize + (yystrlen (yyformat) - 2 * yycount) + 1;
     if (yysize <= yysize1 && yysize1 <= YYSTACK_ALLOC_MAXIMUM)
       yysize = yysize1;
     else
@@ -1921,8 +2007,8 @@ yysyntax_error (YYSIZE_T *yymsg_alloc, c
         }
       else
         {
-          yyp++;
-          yyformat++;
+          ++yyp;
+          ++yyformat;
         }
   }
   return 0;
@@ -1965,7 +2051,7 @@ int yynerrs;
 int
 yyparse (void)
 {
-    int yystate;
+    yy_state_fast_t yystate;
     /* Number of tokens to shift before error messages enabled.  */
     int yyerrstatus;
 
@@ -1977,16 +2063,16 @@ yyparse (void)
        to reallocate them elsewhere.  */
 
     /* The state stack.  */
-    yytype_int16 yyssa[YYINITDEPTH];
-    yytype_int16 *yyss;
-    yytype_int16 *yyssp;
+    yy_state_t yyssa[YYINITDEPTH];
+    yy_state_t *yyss;
+    yy_state_t *yyssp;
 
     /* The semantic value stack.  */
     YYSTYPE yyvsa[YYINITDEPTH];
     YYSTYPE *yyvs;
     YYSTYPE *yyvsp;
 
-    YYSIZE_T yystacksize;
+    YYPTRDIFF_T yystacksize;
 
   int yyn;
   int yyresult;
@@ -2000,7 +2086,7 @@ yyparse (void)
   /* Buffer for error messages, and its allocated size.  */
   char yymsgbuf[128];
   char *yymsg = yymsgbuf;
-  YYSIZE_T yymsg_alloc = sizeof yymsgbuf;
+  YYPTRDIFF_T yymsg_alloc = sizeof yymsgbuf;
 #endif
 
 #define YYPOPSTACK(N)   (yyvsp -= (N), yyssp -= (N))
@@ -2032,12 +2118,14 @@ yynewstate:
 
 
 /*--------------------------------------------------------------------.
-| yynewstate -- set current state (the top of the stack) to yystate.  |
+| yysetstate -- set current state (the top of the stack) to yystate.  |
 `--------------------------------------------------------------------*/
 yysetstate:
   YYDPRINTF ((stderr, "Entering state %d\n", yystate));
   YY_ASSERT (0 <= yystate && yystate < YYNSTATES);
-  *yyssp = (yytype_int16) yystate;
+  YY_IGNORE_USELESS_CAST_BEGIN
+  *yyssp = YY_CAST (yy_state_t, yystate);
+  YY_IGNORE_USELESS_CAST_END
 
   if (yyss + yystacksize - 1 <= yyssp)
 #if !defined yyoverflow && !defined YYSTACK_RELOCATE
@@ -2045,23 +2133,23 @@ yysetstate:
 #else
     {
       /* Get the current used size of the three stacks, in elements.  */
-      YYSIZE_T yysize = (YYSIZE_T) (yyssp - yyss + 1);
+      YYPTRDIFF_T yysize = yyssp - yyss + 1;
 
 # if defined yyoverflow
       {
         /* Give user a chance to reallocate the stack.  Use copies of
            these so that the &'s don't force the real ones into
            memory.  */
+        yy_state_t *yyss1 = yyss;
         YYSTYPE *yyvs1 = yyvs;
-        yytype_int16 *yyss1 = yyss;
 
         /* Each stack pointer address is followed by the size of the
            data in use in that stack, in bytes.  This used to be a
            conditional around just the two extra args, but that might
            be undefined if yyoverflow is a macro.  */
         yyoverflow (YY_("memory exhausted"),
-                    &yyss1, yysize * sizeof (*yyssp),
-                    &yyvs1, yysize * sizeof (*yyvsp),
+                    &yyss1, yysize * YYSIZEOF (*yyssp),
+                    &yyvs1, yysize * YYSIZEOF (*yyvsp),
                     &yystacksize);
         yyss = yyss1;
         yyvs = yyvs1;
@@ -2075,9 +2163,10 @@ yysetstate:
         yystacksize = YYMAXDEPTH;
 
       {
-        yytype_int16 *yyss1 = yyss;
+        yy_state_t *yyss1 = yyss;
         union yyalloc *yyptr =
-          (union yyalloc *) YYSTACK_ALLOC (YYSTACK_BYTES (yystacksize));
+          YY_CAST (union yyalloc *,
+                   YYSTACK_ALLOC (YY_CAST (YYSIZE_T, YYSTACK_BYTES (yystacksize))));
         if (! yyptr)
           goto yyexhaustedlab;
         YYSTACK_RELOCATE (yyss_alloc, yyss);
@@ -2091,8 +2180,10 @@ yysetstate:
       yyssp = yyss + yysize - 1;
       yyvsp = yyvs + yysize - 1;
 
-      YYDPRINTF ((stderr, "Stack size increased to %lu\n",
-                  (unsigned long) yystacksize));
+      YY_IGNORE_USELESS_CAST_BEGIN
+      YYDPRINTF ((stderr, "Stack size increased to %ld\n",
+                  YY_CAST (long, yystacksize)));
+      YY_IGNORE_USELESS_CAST_END
 
       if (yyss + yystacksize - 1 <= yyssp)
         YYABORT;
@@ -2158,14 +2249,13 @@ yybackup:
 
   /* Shift the lookahead token.  */
   YY_SYMBOL_PRINT ("Shifting", yytoken, &yylval, &yylloc);
-
-  /* Discard the shifted token.  */
-  yychar = YYEMPTY;
-
   yystate = yyn;
   YY_IGNORE_MAYBE_UNINITIALIZED_BEGIN
   *++yyvsp = yylval;
   YY_IGNORE_MAYBE_UNINITIALIZED_END
+
+  /* Discard the shifted token.  */
+  yychar = YYEMPTY;
   goto yynewstate;
 
 
@@ -2202,24 +2292,24 @@ yyreduce:
     {
   case 14:
 #line 701 "quote_fmt_parse.y"
-    {
+        {
 		INSERT_CHARACTER((yyvsp[0].chr));
 	}
-#line 2209 "quote_fmt_parse.c"
+#line 2299 "quote_fmt_parse.c"
     break;
 
   case 16:
 #line 711 "quote_fmt_parse.y"
-    {
+        {
 		(yyval.str)[0] = (yyvsp[0].chr);
 		(yyval.str)[1] = '\0';
 	}
-#line 2218 "quote_fmt_parse.c"
+#line 2308 "quote_fmt_parse.c"
     break;
 
   case 17:
 #line 716 "quote_fmt_parse.y"
-    {
+        {
 		size_t len;
 		
 		strncpy((yyval.str), (yyvsp[-1].str), sizeof((yyval.str)));
@@ -2230,47 +2320,47 @@ yyreduce:
 			(yyval.str)[len] = (yyvsp[0].chr);
 		}
 	}
-#line 2234 "quote_fmt_parse.c"
+#line 2324 "quote_fmt_parse.c"
     break;
 
   case 18:
 #line 730 "quote_fmt_parse.y"
-    {
+        {
 		if (msginfo->newsgroups)
 			INSERT(msginfo->newsgroups);
 	}
-#line 2243 "quote_fmt_parse.c"
+#line 2333 "quote_fmt_parse.c"
     break;
 
   case 19:
 #line 735 "quote_fmt_parse.y"
-    {
+        {
 		quote_fmt_show_date(msginfo, (yyvsp[-1].str));
 	}
-#line 2251 "quote_fmt_parse.c"
+#line 2341 "quote_fmt_parse.c"
     break;
 
   case 20:
 #line 739 "quote_fmt_parse.y"
-    {
+        {
 		if (msginfo->date)
 			INSERT(msginfo->date);
 	}
-#line 2260 "quote_fmt_parse.c"
+#line 2350 "quote_fmt_parse.c"
     break;
 
   case 21:
 #line 744 "quote_fmt_parse.y"
-    {
+        {
 		if (msginfo->from)
 			INSERT(msginfo->from);
 	}
-#line 2269 "quote_fmt_parse.c"
+#line 2359 "quote_fmt_parse.c"
     break;
 
   case 22:
 #line 749 "quote_fmt_parse.y"
-    {
+        {
 		if (msginfo->from) {
 			gchar *stripped_address = g_strdup(msginfo->from);
 			extract_address(stripped_address);
@@ -2278,24 +2368,24 @@ yyreduce:
 			g_free(stripped_address);
 		}
 	}
-#line 2282 "quote_fmt_parse.c"
+#line 2372 "quote_fmt_parse.c"
     break;
 
   case 23:
 #line 758 "quote_fmt_parse.y"
-    {
+        {
 		if (msginfo->fromname)
 			INSERT(msginfo->fromname);
 	}
-#line 2291 "quote_fmt_parse.c"
+#line 2381 "quote_fmt_parse.c"
     break;
 
   case 24:
 #line 763 "quote_fmt_parse.y"
-    {
+        {
 		quote_fmt_show_first_name(msginfo);
 	}
-#line 2299 "quote_fmt_parse.c"
+#line 2389 "quote_fmt_parse.c"
     break;
 
   case 25:
@@ -2303,64 +2393,64 @@ yyreduce:
     {
 		quote_fmt_show_last_name(msginfo);
 	}
-#line 2307 "quote_fmt_parse.c"
+#line 2397 "quote_fmt_parse.c"
     break;
 
   case 26:
 #line 771 "quote_fmt_parse.y"
-    {
+        {
 		quote_fmt_show_sender_initial(msginfo);
 	}
-#line 2315 "quote_fmt_parse.c"
+#line 2405 "quote_fmt_parse.c"
     break;
 
   case 27:
 #line 775 "quote_fmt_parse.y"
-    {
+        {
 		if (msginfo->subject)
 			INSERT(msginfo->subject);
 	}
-#line 2324 "quote_fmt_parse.c"
+#line 2414 "quote_fmt_parse.c"
     break;
 
   case 28:
 #line 780 "quote_fmt_parse.y"
-    {
+        {
 		if (msginfo->to)
 			INSERT(msginfo->to);
 	}
-#line 2333 "quote_fmt_parse.c"
+#line 2423 "quote_fmt_parse.c"
     break;
 
   case 29:
 #line 785 "quote_fmt_parse.y"
-    {
+        {
 		if (msginfo->msgid)
 			INSERT(msginfo->msgid);
 	}
-#line 2342 "quote_fmt_parse.c"
+#line 2432 "quote_fmt_parse.c"
     break;
 
   case 30:
 #line 790 "quote_fmt_parse.y"
-    {
+        {
 		INSERT("%");
 	}
-#line 2350 "quote_fmt_parse.c"
+#line 2440 "quote_fmt_parse.c"
     break;
 
   case 31:
 #line 794 "quote_fmt_parse.y"
-    {
+        {
 		if (msginfo->cc)
 			INSERT(msginfo->cc);
 	}
-#line 2359 "quote_fmt_parse.c"
+#line 2449 "quote_fmt_parse.c"
     break;
 
   case 32:
 #line 799 "quote_fmt_parse.y"
-    {
+        {
 		GSList *item;
 
 		INSERT(msginfo->inreplyto);
@@ -2368,99 +2458,99 @@ yyreduce:
 			if (item->data)
 				INSERT(item->data);
 	}
-#line 2372 "quote_fmt_parse.c"
+#line 2462 "quote_fmt_parse.c"
     break;
 
   case 33:
 #line 808 "quote_fmt_parse.y"
-    {
+        {
 		quote_fmt_show_msg(msginfo, body, FALSE, TRUE, quote_str);
 	}
-#line 2380 "quote_fmt_parse.c"
+#line 2470 "quote_fmt_parse.c"
     break;
 
   case 34:
 #line 812 "quote_fmt_parse.y"
-    {
+        {
 		quote_fmt_show_msg(msginfo, body, TRUE, TRUE, quote_str);
 	}
-#line 2388 "quote_fmt_parse.c"
+#line 2478 "quote_fmt_parse.c"
     break;
 
   case 35:
 #line 816 "quote_fmt_parse.y"
-    {
+        {
 		quote_fmt_show_msg(msginfo, body, FALSE, FALSE, quote_str);
 	}
-#line 2396 "quote_fmt_parse.c"
+#line 2486 "quote_fmt_parse.c"
     break;
 
   case 36:
 #line 820 "quote_fmt_parse.y"
-    {
+        {
 		quote_fmt_show_msg(msginfo, body, TRUE, FALSE, quote_str);
 	}
-#line 2404 "quote_fmt_parse.c"
+#line 2494 "quote_fmt_parse.c"
     break;
 
   case 37:
 #line 824 "quote_fmt_parse.y"
-    {
+        {
 		if (account && account->name)
 			INSERT(account->name);
 	}
-#line 2413 "quote_fmt_parse.c"
+#line 2503 "quote_fmt_parse.c"
     break;
 
   case 38:
 #line 829 "quote_fmt_parse.y"
-    {
+        {
 		if (account && account->address)
 			INSERT(account->address);
 	}
-#line 2422 "quote_fmt_parse.c"
+#line 2512 "quote_fmt_parse.c"
     break;
 
   case 39:
 #line 834 "quote_fmt_parse.y"
-    {
+        {
 		if (account && account->account_name)
 			INSERT(account->account_name);
 	}
-#line 2431 "quote_fmt_parse.c"
+#line 2521 "quote_fmt_parse.c"
     break;
 
   case 40:
 #line 839 "quote_fmt_parse.y"
-    {
+        {
 		if (account && account->organization)
 			INSERT(account->organization);
 	}
-#line 2440 "quote_fmt_parse.c"
+#line 2530 "quote_fmt_parse.c"
     break;
 
   case 41:
 #line 844 "quote_fmt_parse.y"
-    {
+        {
 		gchar *str = account_get_signature_str(account);
 		INSERT(str);
 		g_free(str);
 	}
-#line 2450 "quote_fmt_parse.c"
+#line 2540 "quote_fmt_parse.c"
     break;
 
   case 42:
 #line 850 "quote_fmt_parse.y"
-    {
+        {
 		if (account && account->sig_path)
 			INSERT(account->sig_path);
 	}
-#line 2459 "quote_fmt_parse.c"
+#line 2549 "quote_fmt_parse.c"
     break;
 
   case 43:
 #line 855 "quote_fmt_parse.y"
-    {
+        {
 #ifdef USE_ENCHANT
 		if (account && account->enable_default_dictionary) {
 			gchar *dictname = g_path_get_basename(account->default_dictionary);
@@ -2469,273 +2559,273 @@ yyreduce:
 		}
 #endif
 	}
-#line 2473 "quote_fmt_parse.c"
+#line 2563 "quote_fmt_parse.c"
     break;
 
   case 44:
 #line 865 "quote_fmt_parse.y"
-    {
+        {
 #ifdef USE_ENCHANT
 		INSERT(default_dictionary);
 #endif
 	}
-#line 2483 "quote_fmt_parse.c"
+#line 2573 "quote_fmt_parse.c"
     break;
 
   case 45:
 #line 871 "quote_fmt_parse.y"
-    {
+        {
 		gchar *tags = procmsg_msginfo_get_tags_str(msginfo);
 		if (tags) {
 			INSERT(tags);
 		}
 		g_free(tags);
 	}
-#line 2495 "quote_fmt_parse.c"
+#line 2585 "quote_fmt_parse.c"
     break;
 
   case 46:
 #line 879 "quote_fmt_parse.y"
-    {
+        {
 		INSERT("\\");
 	}
-#line 2503 "quote_fmt_parse.c"
+#line 2593 "quote_fmt_parse.c"
     break;
 
   case 47:
 #line 883 "quote_fmt_parse.y"
-    {
+        {
 		INSERT("\t");
 	}
-#line 2511 "quote_fmt_parse.c"
+#line 2601 "quote_fmt_parse.c"
     break;
 
   case 48:
 #line 887 "quote_fmt_parse.y"
-    {
+        {
 		INSERT("\n");
 	}
-#line 2519 "quote_fmt_parse.c"
+#line 2609 "quote_fmt_parse.c"
     break;
 
   case 49:
 #line 891 "quote_fmt_parse.y"
-    {
+        {
 		INSERT("?");
 	}
-#line 2527 "quote_fmt_parse.c"
+#line 2617 "quote_fmt_parse.c"
     break;
 
   case 50:
 #line 895 "quote_fmt_parse.y"
-    {
+        {
 		INSERT("!");
 	}
-#line 2535 "quote_fmt_parse.c"
+#line 2625 "quote_fmt_parse.c"
     break;
 
   case 51:
 #line 899 "quote_fmt_parse.y"
-    {
+        {
 		INSERT("|");
 	}
-#line 2543 "quote_fmt_parse.c"
+#line 2633 "quote_fmt_parse.c"
     break;
 
   case 52:
 #line 903 "quote_fmt_parse.y"
-    {
+        {
 		INSERT("{");
 	}
-#line 2551 "quote_fmt_parse.c"
+#line 2641 "quote_fmt_parse.c"
     break;
 
   case 53:
 #line 907 "quote_fmt_parse.y"
-    {
+        {
 		INSERT("}");
 	}
-#line 2559 "quote_fmt_parse.c"
+#line 2649 "quote_fmt_parse.c"
     break;
 
   case 54:
 #line 911 "quote_fmt_parse.y"
-    {
+        {
 		if (current->buffer)
 			cursor_pos = g_utf8_strlen(current->buffer, -1);
 		else
 			cursor_pos = 0;
 	}
-#line 2570 "quote_fmt_parse.c"
+#line 2660 "quote_fmt_parse.c"
     break;
 
   case 55:
 #line 918 "quote_fmt_parse.y"
-    {
+        {
 		gchar *tmp = quote_fmt_complete_address(msginfo->cc);
 		if (tmp) {
 			INSERT(tmp);
 			g_free(tmp);
 		}
 	}
-#line 2582 "quote_fmt_parse.c"
+#line 2672 "quote_fmt_parse.c"
     break;
 
   case 56:
 #line 926 "quote_fmt_parse.y"
-    {
+        {
 		gchar *tmp = quote_fmt_complete_address(msginfo->from);
 		if (tmp) {
 			INSERT(tmp);
 			g_free(tmp);
 		}
 	}
-#line 2594 "quote_fmt_parse.c"
+#line 2684 "quote_fmt_parse.c"
     break;
 
   case 57:
 #line 934 "quote_fmt_parse.y"
-    {
+        {
 		gchar *tmp = quote_fmt_complete_address(msginfo->to);
 		if (tmp) {
 			INSERT(tmp);
 			g_free(tmp);
 		}
 	}
-#line 2606 "quote_fmt_parse.c"
+#line 2696 "quote_fmt_parse.c"
     break;
 
   case 58:
 #line 944 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->date != NULL);
 	}
-#line 2614 "quote_fmt_parse.c"
+#line 2704 "quote_fmt_parse.c"
     break;
 
   case 59:
 #line 948 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2622 "quote_fmt_parse.c"
+#line 2712 "quote_fmt_parse.c"
     break;
 
   case 60:
 #line 952 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->from != NULL);
 	}
-#line 2630 "quote_fmt_parse.c"
+#line 2720 "quote_fmt_parse.c"
     break;
 
   case 61:
 #line 956 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2638 "quote_fmt_parse.c"
+#line 2728 "quote_fmt_parse.c"
     break;
 
   case 62:
 #line 960 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->fromname != NULL);
 	}
-#line 2646 "quote_fmt_parse.c"
+#line 2736 "quote_fmt_parse.c"
     break;
 
   case 63:
 #line 964 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2654 "quote_fmt_parse.c"
+#line 2744 "quote_fmt_parse.c"
     break;
 
   case 64:
 #line 968 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->subject != NULL);
 	}
-#line 2662 "quote_fmt_parse.c"
+#line 2752 "quote_fmt_parse.c"
     break;
 
   case 65:
 #line 972 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2670 "quote_fmt_parse.c"
+#line 2760 "quote_fmt_parse.c"
     break;
 
   case 66:
 #line 976 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->to != NULL);
 	}
-#line 2678 "quote_fmt_parse.c"
+#line 2768 "quote_fmt_parse.c"
     break;
 
   case 67:
 #line 980 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2686 "quote_fmt_parse.c"
+#line 2776 "quote_fmt_parse.c"
     break;
 
   case 68:
 #line 984 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->newsgroups != NULL);
 	}
-#line 2694 "quote_fmt_parse.c"
+#line 2784 "quote_fmt_parse.c"
     break;
 
   case 69:
 #line 988 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2702 "quote_fmt_parse.c"
+#line 2792 "quote_fmt_parse.c"
     break;
 
   case 70:
 #line 992 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->msgid != NULL);
 	}
-#line 2710 "quote_fmt_parse.c"
+#line 2800 "quote_fmt_parse.c"
     break;
 
   case 71:
 #line 996 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2718 "quote_fmt_parse.c"
+#line 2808 "quote_fmt_parse.c"
     break;
 
   case 72:
 #line 1000 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->cc != NULL);
 	}
-#line 2726 "quote_fmt_parse.c"
+#line 2816 "quote_fmt_parse.c"
     break;
 
   case 73:
 #line 1004 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2734 "quote_fmt_parse.c"
+#line 2824 "quote_fmt_parse.c"
     break;
 
   case 74:
 #line 1008 "quote_fmt_parse.y"
-    {
+        {
 		gboolean found;
 		GSList *item;
 
@@ -2745,87 +2835,87 @@ yyreduce:
 				found = TRUE;
 		add_visibility(found == TRUE);
 	}
-#line 2749 "quote_fmt_parse.c"
+#line 2839 "quote_fmt_parse.c"
     break;
 
   case 75:
 #line 1019 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2757 "quote_fmt_parse.c"
+#line 2847 "quote_fmt_parse.c"
     break;
 
   case 76:
 #line 1023 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(account != NULL && account->name != NULL);
 	}
-#line 2765 "quote_fmt_parse.c"
+#line 2855 "quote_fmt_parse.c"
     break;
 
   case 77:
 #line 1027 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2773 "quote_fmt_parse.c"
+#line 2863 "quote_fmt_parse.c"
     break;
 
   case 78:
 #line 1031 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(account != NULL && account->organization != NULL);
 	}
-#line 2781 "quote_fmt_parse.c"
+#line 2871 "quote_fmt_parse.c"
     break;
 
   case 79:
 #line 1035 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2789 "quote_fmt_parse.c"
+#line 2879 "quote_fmt_parse.c"
     break;
 
   case 80:
 #line 1039 "quote_fmt_parse.y"
-    {
+        {
 		gchar *str = account_get_signature_str(account);
 		add_visibility(str != NULL && * str != '\0');
 		g_free(str);
 	}
-#line 2799 "quote_fmt_parse.c"
+#line 2889 "quote_fmt_parse.c"
     break;
 
   case 81:
 #line 1045 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2807 "quote_fmt_parse.c"
+#line 2897 "quote_fmt_parse.c"
     break;
 
   case 82:
 #line 1049 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(account != NULL && account->sig_path != NULL
 				&& *account->sig_path != '\0');
 	}
-#line 2816 "quote_fmt_parse.c"
+#line 2906 "quote_fmt_parse.c"
     break;
 
   case 83:
 #line 1054 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2824 "quote_fmt_parse.c"
+#line 2914 "quote_fmt_parse.c"
     break;
 
   case 84:
 #line 1058 "quote_fmt_parse.y"
-    {
+        {
 #ifdef USE_ENCHANT
 		add_visibility(account != NULL && account->enable_default_dictionary == TRUE &&
 				account->default_dictionary != NULL && *account->default_dictionary != '\0');
@@ -2833,222 +2923,222 @@ yyreduce:
 		add_visibility(FALSE);
 #endif
 	}
-#line 2837 "quote_fmt_parse.c"
+#line 2927 "quote_fmt_parse.c"
     break;
 
   case 85:
 #line 1067 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2845 "quote_fmt_parse.c"
+#line 2935 "quote_fmt_parse.c"
     break;
 
   case 86:
 #line 1071 "quote_fmt_parse.y"
-    {
+        {
 #ifdef USE_ENCHANT
 		add_visibility(*default_dictionary != '\0');
 #else
 		add_visibility(FALSE);
 #endif
 	}
-#line 2857 "quote_fmt_parse.c"
+#line 2947 "quote_fmt_parse.c"
     break;
 
   case 87:
 #line 1079 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2865 "quote_fmt_parse.c"
+#line 2955 "quote_fmt_parse.c"
     break;
 
   case 88:
 #line 1083 "quote_fmt_parse.y"
-    {
+        {
 		gchar *tmp = quote_fmt_complete_address(msginfo->cc);
 		add_visibility(tmp != NULL && *tmp != '\0');
 		g_free(tmp);
 	}
-#line 2875 "quote_fmt_parse.c"
+#line 2965 "quote_fmt_parse.c"
     break;
 
   case 89:
 #line 1089 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2883 "quote_fmt_parse.c"
+#line 2973 "quote_fmt_parse.c"
     break;
 
   case 90:
 #line 1093 "quote_fmt_parse.y"
-    {
+        {
 		gchar *tmp = quote_fmt_complete_address(msginfo->from);
 		add_visibility(tmp != NULL && *tmp != '\0');
 		g_free(tmp);
 	}
-#line 2893 "quote_fmt_parse.c"
+#line 2983 "quote_fmt_parse.c"
     break;
 
   case 91:
 #line 1099 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2901 "quote_fmt_parse.c"
+#line 2991 "quote_fmt_parse.c"
     break;
 
   case 92:
 #line 1103 "quote_fmt_parse.y"
-    {
+        {
 		gchar *tmp = quote_fmt_complete_address(msginfo->to);
 		add_visibility(tmp != NULL && *tmp != '\0');
 		g_free(tmp);
 	}
-#line 2911 "quote_fmt_parse.c"
+#line 3001 "quote_fmt_parse.c"
     break;
 
   case 93:
 #line 1109 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2919 "quote_fmt_parse.c"
+#line 3009 "quote_fmt_parse.c"
     break;
 
   case 94:
 #line 1115 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->date == NULL);
 	}
-#line 2927 "quote_fmt_parse.c"
+#line 3017 "quote_fmt_parse.c"
     break;
 
   case 95:
 #line 1119 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2935 "quote_fmt_parse.c"
+#line 3025 "quote_fmt_parse.c"
     break;
 
   case 96:
 #line 1123 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->from == NULL);
 	}
-#line 2943 "quote_fmt_parse.c"
+#line 3033 "quote_fmt_parse.c"
     break;
 
   case 97:
 #line 1127 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2951 "quote_fmt_parse.c"
+#line 3041 "quote_fmt_parse.c"
     break;
 
   case 98:
 #line 1131 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->fromname == NULL);
 	}
-#line 2959 "quote_fmt_parse.c"
+#line 3049 "quote_fmt_parse.c"
     break;
 
   case 99:
 #line 1135 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2967 "quote_fmt_parse.c"
+#line 3057 "quote_fmt_parse.c"
     break;
 
   case 100:
 #line 1139 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->subject == NULL);
 	}
-#line 2975 "quote_fmt_parse.c"
+#line 3065 "quote_fmt_parse.c"
     break;
 
   case 101:
 #line 1143 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2983 "quote_fmt_parse.c"
+#line 3073 "quote_fmt_parse.c"
     break;
 
   case 102:
 #line 1147 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->to == NULL);
 	}
-#line 2991 "quote_fmt_parse.c"
+#line 3081 "quote_fmt_parse.c"
     break;
 
   case 103:
 #line 1151 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 2999 "quote_fmt_parse.c"
+#line 3089 "quote_fmt_parse.c"
     break;
 
   case 104:
 #line 1155 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->newsgroups == NULL);
 	}
-#line 3007 "quote_fmt_parse.c"
+#line 3097 "quote_fmt_parse.c"
     break;
 
   case 105:
 #line 1159 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3015 "quote_fmt_parse.c"
+#line 3105 "quote_fmt_parse.c"
     break;
 
   case 106:
 #line 1163 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->msgid == NULL);
 	}
-#line 3023 "quote_fmt_parse.c"
+#line 3113 "quote_fmt_parse.c"
     break;
 
   case 107:
 #line 1167 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3031 "quote_fmt_parse.c"
+#line 3121 "quote_fmt_parse.c"
     break;
 
   case 108:
 #line 1171 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(msginfo->cc == NULL);
 	}
-#line 3039 "quote_fmt_parse.c"
+#line 3129 "quote_fmt_parse.c"
     break;
 
   case 109:
 #line 1175 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3047 "quote_fmt_parse.c"
+#line 3137 "quote_fmt_parse.c"
     break;
 
   case 110:
 #line 1179 "quote_fmt_parse.y"
-    {
+        {
 		gboolean found;
 		GSList *item;
 
@@ -3058,87 +3148,87 @@ yyreduce:
 				found = TRUE;
 		add_visibility(found == FALSE);
 	}
-#line 3062 "quote_fmt_parse.c"
+#line 3152 "quote_fmt_parse.c"
     break;
 
   case 111:
 #line 1190 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3070 "quote_fmt_parse.c"
+#line 3160 "quote_fmt_parse.c"
     break;
 
   case 112:
 #line 1194 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(account == NULL || account->name == NULL);
 	}
-#line 3078 "quote_fmt_parse.c"
+#line 3168 "quote_fmt_parse.c"
     break;
 
   case 113:
 #line 1198 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3086 "quote_fmt_parse.c"
+#line 3176 "quote_fmt_parse.c"
     break;
 
   case 114:
 #line 1202 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(account == NULL || account->organization == NULL);
 	}
-#line 3094 "quote_fmt_parse.c"
+#line 3184 "quote_fmt_parse.c"
     break;
 
   case 115:
 #line 1206 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3102 "quote_fmt_parse.c"
+#line 3192 "quote_fmt_parse.c"
     break;
 
   case 116:
 #line 1210 "quote_fmt_parse.y"
-    {
+        {
 		gchar *str = account_get_signature_str(account);
 		add_visibility(str == NULL || *str == '\0');
 		g_free(str);
 	}
-#line 3112 "quote_fmt_parse.c"
+#line 3202 "quote_fmt_parse.c"
     break;
 
   case 117:
 #line 1216 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3120 "quote_fmt_parse.c"
+#line 3210 "quote_fmt_parse.c"
     break;
 
   case 118:
 #line 1220 "quote_fmt_parse.y"
-    {
+        {
 		add_visibility(account == NULL || account->sig_path == NULL
 				|| *account->sig_path == '\0');
 	}
-#line 3129 "quote_fmt_parse.c"
+#line 3219 "quote_fmt_parse.c"
     break;
 
   case 119:
 #line 1225 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3137 "quote_fmt_parse.c"
+#line 3227 "quote_fmt_parse.c"
     break;
 
   case 120:
 #line 1229 "quote_fmt_parse.y"
-    {
+        {
 #ifdef USE_ENCHANT
 		add_visibility(account == NULL || account->enable_default_dictionary == FALSE
 				|| *account->default_dictionary == '\0');
@@ -3146,193 +3236,193 @@ yyreduce:
 		add_visibility(FALSE);
 #endif
 	}
-#line 3150 "quote_fmt_parse.c"
+#line 3240 "quote_fmt_parse.c"
     break;
 
   case 121:
 #line 1238 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3158 "quote_fmt_parse.c"
+#line 3248 "quote_fmt_parse.c"
     break;
 
   case 122:
 #line 1242 "quote_fmt_parse.y"
-    {
+        {
 #ifdef USE_ENCHANT
 		add_visibility(*default_dictionary == '\0');
 #else
 		add_visibility(FALSE);
 #endif
 	}
-#line 3170 "quote_fmt_parse.c"
+#line 3260 "quote_fmt_parse.c"
     break;
 
   case 123:
 #line 1250 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3178 "quote_fmt_parse.c"
+#line 3268 "quote_fmt_parse.c"
     break;
 
   case 124:
 #line 1254 "quote_fmt_parse.y"
-    {
+        {
 		gchar *tmp = quote_fmt_complete_address(msginfo->cc);
 		add_visibility(tmp == NULL || *tmp == '\0');
 		g_free(tmp);
 	}
-#line 3188 "quote_fmt_parse.c"
+#line 3278 "quote_fmt_parse.c"
     break;
 
   case 125:
 #line 1260 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3196 "quote_fmt_parse.c"
+#line 3286 "quote_fmt_parse.c"
     break;
 
   case 126:
 #line 1264 "quote_fmt_parse.y"
-    {
+        {
 		gchar *tmp = quote_fmt_complete_address(msginfo->from);
 		add_visibility(tmp == NULL || *tmp == '\0');
 		g_free(tmp);
 	}
-#line 3206 "quote_fmt_parse.c"
+#line 3296 "quote_fmt_parse.c"
     break;
 
   case 127:
 #line 1270 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3214 "quote_fmt_parse.c"
+#line 3304 "quote_fmt_parse.c"
     break;
 
   case 128:
 #line 1274 "quote_fmt_parse.y"
-    {
+        {
 		gchar *tmp = quote_fmt_complete_address(msginfo->to);
 		add_visibility(tmp == NULL || *tmp == '\0');
 		g_free(tmp);
 	}
-#line 3224 "quote_fmt_parse.c"
+#line 3314 "quote_fmt_parse.c"
     break;
 
   case 129:
 #line 1280 "quote_fmt_parse.y"
-    {
+        {
 		remove_visibility();
 	}
-#line 3232 "quote_fmt_parse.c"
+#line 3322 "quote_fmt_parse.c"
     break;
 
   case 130:
 #line 1286 "quote_fmt_parse.y"
-    {
+        {
 		current = &sub_expr;
 		clear_buffer();
 	}
-#line 3241 "quote_fmt_parse.c"
+#line 3331 "quote_fmt_parse.c"
     break;
 
   case 131:
 #line 1291 "quote_fmt_parse.y"
-    {
+        {
 		current = &main_expr;
 		if (!dry_run) {
 			quote_fmt_insert_file(sub_expr.buffer);
 		}
 	}
-#line 3252 "quote_fmt_parse.c"
+#line 3342 "quote_fmt_parse.c"
     break;
 
   case 132:
 #line 1298 "quote_fmt_parse.y"
-    {
+        {
 		current = &sub_expr;
 		clear_buffer();
 	}
-#line 3261 "quote_fmt_parse.c"
+#line 3351 "quote_fmt_parse.c"
     break;
 
   case 133:
 #line 1303 "quote_fmt_parse.y"
-    {
+        {
 		current = &main_expr;
 		if (!dry_run) {
 			quote_fmt_insert_program_output(sub_expr.buffer);
 		}
 	}
-#line 3272 "quote_fmt_parse.c"
+#line 3362 "quote_fmt_parse.c"
     break;
 
   case 134:
 #line 1310 "quote_fmt_parse.y"
-    {
+        {
 		current = &sub_expr;
 		clear_buffer();
 	}
-#line 3281 "quote_fmt_parse.c"
+#line 3371 "quote_fmt_parse.c"
     break;
 
   case 135:
 #line 1315 "quote_fmt_parse.y"
-    {
+        {
 		current = &main_expr;
 		if (!dry_run) {
 			quote_fmt_insert_user_input(sub_expr.buffer);
 		}
 	}
-#line 3292 "quote_fmt_parse.c"
+#line 3382 "quote_fmt_parse.c"
     break;
 
   case 136:
 #line 1324 "quote_fmt_parse.y"
-    {
+        {
 		current = &sub_expr;
 		clear_buffer();
 	}
-#line 3301 "quote_fmt_parse.c"
+#line 3391 "quote_fmt_parse.c"
     break;
 
   case 137:
 #line 1329 "quote_fmt_parse.y"
-    {
+        {
 		current = &main_expr;
 		if (!dry_run) {
 			quote_fmt_attach_file(sub_expr.buffer);
 		}
 	}
-#line 3312 "quote_fmt_parse.c"
+#line 3402 "quote_fmt_parse.c"
     break;
 
   case 138:
 #line 1336 "quote_fmt_parse.y"
-    {
+        {
 		current = &sub_expr;
 		clear_buffer();
 	}
-#line 3321 "quote_fmt_parse.c"
+#line 3411 "quote_fmt_parse.c"
     break;
 
   case 139:
 #line 1341 "quote_fmt_parse.y"
-    {
+        {
 		current = &main_expr;
 		if (!dry_run) {
 			quote_fmt_attach_file_program_output(sub_expr.buffer);
 		}
 	}
-#line 3332 "quote_fmt_parse.c"
+#line 3422 "quote_fmt_parse.c"
     break;
 
 
-#line 3336 "quote_fmt_parse.c"
+#line 3426 "quote_fmt_parse.c"
 
       default: break;
     }
@@ -3396,7 +3486,7 @@ yyerrlab:
           {
             if (yymsg != yymsgbuf)
               YYSTACK_FREE (yymsg);
-            yymsg = (char *) YYSTACK_ALLOC (yymsg_alloc);
+            yymsg = YY_CAST (char *, YYSTACK_ALLOC (YY_CAST (YYSIZE_T, yymsg_alloc)));
             if (!yymsg)
               {
                 yymsg = yymsgbuf;
diff -pruN 3.17.5-2/src/quote_fmt_parse.h 3.17.6-1/src/quote_fmt_parse.h
--- 3.17.5-2/src/quote_fmt_parse.h	2020-02-23 11:07:07.000000000 +0000
+++ 3.17.6-1/src/quote_fmt_parse.h	2020-07-13 09:49:23.000000000 +0000
@@ -1,4 +1,4 @@
-/* A Bison parser, made by GNU Bison 3.4.1.  */
+/* A Bison parser, made by GNU Bison 3.5.  */
 
 /* Bison interface for Yacc-like parsers in C
 
diff -pruN 3.17.5-2/src/tests/Makefile.in 3.17.6-1/src/tests/Makefile.in
--- 3.17.5-2/src/tests/Makefile.in	2020-02-23 11:05:31.000000000 +0000
+++ 3.17.6-1/src/tests/Makefile.in	2020-07-13 09:47:54.000000000 +0000
@@ -344,15 +344,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -429,13 +423,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/src/textview.c 3.17.6-1/src/textview.c
--- 3.17.5-2/src/textview.c	2019-09-27 11:07:32.000000000 +0000
+++ 3.17.6-1/src/textview.c	2020-06-03 13:19:04.000000000 +0000
@@ -1,6 +1,6 @@
 /*
  * Claws Mail -- a GTK+ based, lightweight, and fast e-mail client
- * Copyright (C) 1999-2016 Hiroyuki Yamamoto and the Claws Mail team
+ * Copyright (C) 1999-2020 the Claws Mail team and Hiroyuki Yamamoto
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
@@ -2976,16 +2976,16 @@ static void copy_uri_cb	(GtkAction *acti
 	const gchar *raw_url =  g_object_get_data(G_OBJECT(textview->link_popup_menu),
 					   "raw_url");
 	if (uri) {
-		gtk_clipboard_set_text(gtk_clipboard_get(GDK_SELECTION_PRIMARY), uri->uri, -1);
-		gtk_clipboard_set_text(gtk_clipboard_get(GDK_SELECTION_CLIPBOARD), uri->uri, -1);
-		g_object_set_data(G_OBJECT(textview->link_popup_menu), "menu_button",
-			  NULL);
+		if (textview_uri_security_check(textview, uri) == TRUE) {
+			gtk_clipboard_set_text(gtk_clipboard_get(GDK_SELECTION_PRIMARY), uri->uri, -1);
+			gtk_clipboard_set_text(gtk_clipboard_get(GDK_SELECTION_CLIPBOARD), uri->uri, -1);
+			g_object_set_data(G_OBJECT(textview->link_popup_menu), "menu_button", NULL);
+		}
 	}
 	if (raw_url) {
 		gtk_clipboard_set_text(gtk_clipboard_get(GDK_SELECTION_PRIMARY), raw_url, -1);
 		gtk_clipboard_set_text(gtk_clipboard_get(GDK_SELECTION_CLIPBOARD), raw_url, -1);
-		g_object_set_data(G_OBJECT(textview->link_popup_menu), "raw_url",
-			  NULL);
+		g_object_set_data(G_OBJECT(textview->link_popup_menu), "raw_url", NULL);
 	}
 }
 
diff -pruN 3.17.5-2/tools/Makefile.in 3.17.6-1/tools/Makefile.in
--- 3.17.5-2/tools/Makefile.in	2020-02-23 11:05:31.000000000 +0000
+++ 3.17.6-1/tools/Makefile.in	2020-07-13 09:47:54.000000000 +0000
@@ -295,15 +295,9 @@ POSUB = @POSUB@
 PTHREAD_LIBS = @PTHREAD_LIBS@
 PYGTK_CFLAGS = @PYGTK_CFLAGS@
 PYGTK_LIBS = @PYGTK_LIBS@
-PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@
-PYTHON_CONFIG = @PYTHON_CONFIG@
-PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
 PYTHON_LIBS = @PYTHON_LIBS@
-PYTHON_PLATFORM = @PYTHON_PLATFORM@
-PYTHON_PREFIX = @PYTHON_PREFIX@
 PYTHON_SHARED_LIB = @PYTHON_SHARED_LIB@
-PYTHON_VERSION = @PYTHON_VERSION@
 RANLIB = @RANLIB@
 RC = @RC@
 REAL_CXX = @REAL_CXX@
@@ -380,13 +374,9 @@ manualdir = @manualdir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
 pdfdir = @pdfdir@
-pkgpyexecdir = @pkgpyexecdir@
-pkgpythondir = @pkgpythondir@
 prefix = @prefix@
 program_transform_name = @program_transform_name@
 psdir = @psdir@
-pyexecdir = @pyexecdir@
-pythondir = @pythondir@
 sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 srcdir = @srcdir@
diff -pruN 3.17.5-2/version 3.17.6-1/version
--- 3.17.5-2/version	2020-02-23 11:05:31.000000000 +0000
+++ 3.17.6-1/version	2020-07-13 09:47:54.000000000 +0000
@@ -1 +1 @@
-echo 3.17.5
+echo 3.17.6
